% Inicializao do analisador
s(S) :- s(EC, S, []),append('resultado.pl'),write('S'),writeln(EC),told,write('Estrutura de constituintes: '),write(EC),nl;
        append('resultado.pl'),write('Frase agramatical ou lxico desconhecido.'),told,write('Frase agramatical ou lxico desconhecido'),nl.

%%%%%%%%%%%%%%%%%%%%%%%%
% Regras Sintagmticas %
%%%%%%%%%%%%%%%%%%%%%%%%
		
% Sentena (S) 
s([sn, SN, sv, SV]) --> sn([_,Num], SN), sv(Num, SV).
s([sv, SV, sn, SN]) --> sv(Num, SV), sn([_,Num], SN).
s([sv, SVimp]) --> svimp(_, SVimp).
s([sadv, SAdv, s, S]) --> sadv(SAdv), s(S).
s([sn, SN]) --> sn([_,Num], SN).
s([conj, [CONJ], s, S]) --> conj(CONJ), s(S).


% Sintagmas Nominais (SN)
sn(Conc, [det, [Det], n_bar, N_Barra]) --> det(Conc, Det), n_barra(Conc, N_Barra).
sn(Conc, [n_bar, N_Barra]) --> n_barra(Conc, N_Barra).
sn(Conc, [pre_det, [Pre_Det], sn, SN]) --> pre_det(Conc, Pre_Det), sn(Conc, SN).

n_barra(Conc, [pro, [Pro]]) --> pro(Conc, Pro).
n_barra(Conc, [n, [N]]) --> n(Conc, N).


n_barra(Conc, [sadj, SAdj, n_bar, N_Barra]) --> sadj(Conc, SAdj), n_barra(Conc, N_Barra).	
n_barra(Conc, [n_bar, X, sadj, SAdj]) --> x(Conc, X), sadj(Conc, SAdj).


x(Conc, [n, [N]]) --> n(Conc, N).
x(Conc, [n_bar, Y, sadj, SAdj]) --> y(Conc, Y), sadj(Conc, SAdj).
	
y(Conc, [n, [N]]) --> n(Conc, N).
y(Conc, [n_bar, Z, sadj, SAdj]) --> z(Conc, Z), sadj(Conc, SAdj).
z(Conc, [n, [N]]) --> n(Conc, N).
		

n_barra(Conc, [nbar, X, sp, SP]) --> x(Conc, X), sp(P, SP).


	
% Sintagmas Adjetivais (SAdj)

sadj(Conc, [adj_bar, Adj_Barra, sadv, SAdv]) --> adj_barra(Conc, Adj_Barra), sadv(SAdv).
sadj(Conc, [adj_bar, Adj_Barra, sp, SP]) --> adj_barra(Conc, Adj_Barra), sp(P, SP).
sadj(Conc, [sadv, SAdv, adj_bar, Adj_Barra]) --> sadv(SAdv), adj_barra(Conc, Adj_Barra).
sadj(Conc, [adj_bar, Adj_Barra]) --> adj_barra(Conc, Adj_Barra).
	
adj_barra(Conc, [adj, [Adj]]) --> adj(Conc, Adj).
adj_barra(Conc, [sadv, SAdv, adj_bar, Adj_Barra]) --> sadv(SAdv), adj_barra(Conc, Adj_Barra).
adj_barra(Conc, [adj_bar, A, sadv, SAdv]) --> a(Conc, A), sadv(SAdv).
adj_barra(Conc, [adj_bar, A, sp, SP]) --> a(Conc, A), sp(P, SP).	
a(Conc, [adj, [Adj]]) --> adj(Conc, Adj).



% Sintagmas Preposicionais (SP)
sp(Lex, [p, [P], sn, SN]) --> p(Lex, inf, P), sn(Conc, SN).
sp(Lex, [p, [P], sn, SN]) --> p(Lex, Conc, P), sn(Conc, SN).


% Sintagmas Verbais (SV)

sv(Num, [v_bar, V_Barra, sadv, SAdv ]) --> v_barra(Num, i, V_Barra), sadv(SAdv).
sv(Num, [v_bar, V_Barra, sp, SP]) --> v_barra(Num, i, V_Barra), sp(_, SP).	

sv(Num, [v_bar, V_Barra]) --> v_barra(Num, _, V_Barra).
svimp(Num, [v_bar, V_Barra_i]) --> v_barra_i(Num, _, V_Barra_i).

sv(Num, [sadv, SAdv, v_bar, V_Barra]) --> sadv(SAdv), v_barra(Num, _, V_Barra).
svimp(Num, [sadv, SAdv, v_bar, V_Barra_i]) --> sadv(SAdv), v_barra_i(Num, _, V_Barra_i). 

sv(Num, [v_bar, V_Barra, sadv, SAdv ]) --> v_barra(Num, _, V_Barra), sadv(SAdv). 
svimp(Num, [v_bar, V_Barra_i, sadv, SAdv]) --> v_barra_i(Num, _, V_Barra_i), sadv(SAdv).
		
sv(Num, [v_bar, V_Barra, sn, SN]) --> v_barra(Num, _, V_Barra), sn(_, SN).
sv(Num, [v_bar, V_Barra, sp, SP]) --> v_barra(Num, _, V_Barra), sp(_, SP).	
svimp(Num, [v_bar, V_Barra_i, sp, SP]) --> v_barra_i(Num, i, V_Barra_i), sp(_, SP). 

v_barra(Num, _, [sadv, SAdv, v_bar, V_Barra]) --> sadv(SAdv), v_barra(Num, _, V_Barra). 
v_barra_i(Num, _, [sadv, SAdv, v_bar, V_Barra_i]) --> sadv(SAdv), v_barra_i(Num, _, V_Barra_i).

	
v_barra(Num, i, [v, [V]]) --> v(Num, i, V).
v_barra(Num, td, [v, [V], sn, SN]) --> v(Num, td, V), sn(_, SN).
v_barra(Num, ti, [v, [V], sp, SP]) --> v(Num, ti(P), V), sp(P, SP).
v_barra(Num, vl, [vl, [V], sn, SN]) --> v(Num, vl, V), sn(Conc, SN). 
v_barra(Num, vl, [vl, [V], sadj, SAdj]) --> v(Num, vl, V), sadj(Conc, SAdj).
v_barra(Num, vl, [v, [V], sp, SP]) --> v(Num, vl, V), sp(_, SP). 
v_barra(Num, vl, [v, [V], sadv, SAdv]) --> v(Num, vl, V), sadv(SAdv).
v_barra_i(_, i, [v, [Vimp]]) --> vimp(_, i, Vimp).
v_barra_i(_, td, [v, [Vimp], sn, SN]) --> vimp(_, td, Vimp), sn(_, SN).

v_barra_i(_, _, [v_bar, T, sadv, SAdv]) --> t(_, _, T), sadv(SAdv).
v_barra(Num, _, [v_bar, T, sadv, SAdv]) --> t(Num, _, T), sadv(SAdv).
v_barra(Num, _, [v_bar, T, sp, SP]) --> t(Num, _, T), sp(_, SP).
v_barra(Num, _, [v_bar, T, sn, SN]) --> t(Num, _, T), sn(_, SN).

t(Num, _, [v, [V]]) --> v(Num, _, V).
t(Num, _, [v, [V], sp, SP]) --> v(Num, _, V), sp(_, SP). 
t(Num, _, [v, [V], sn, SN]) --> v(Num, _, V), sn(_, SN). 
t(Num, _, [v_bar, TT, sadv, SAdv]) --> tt(Num, _, TT), sadv(SAdv).
t(_, _, [v, [Vimp], sn, SN]) --> vimp(_, td, Vimp), sn(_, SN). 
	
tt(Num, _, [v, [V]]) --> v(Num, _, V).

	
% Sintagmas Adverbiais (SAdv)
sadv([adv_bar, Adv_Barra]) --> adv_barra(Adv_Barra).
sadv([sadv, B, adv_bar, Adv_Barra]) --> b(B), adv_barra(Adv_Barra).
sadv([adv_bar, Adv_Barra, sp, SP]) --> adv_barra(Adv_Barra), sp(P, SP).

adv_barra([adv, [Adv]]) --> adv(Adv).
adv_barra([adv_bar, C, sp, SP]) --> c(C), sp(P, SP).	

b([adv_bar, Adv_Barra]) --> adv_barra(Adv_Barra).
c([adv, [Adv]]) --> adv(Adv).

			


%%%%%%%%%%%%%%%%%%%
% Regras Lexicais %
%%%%%%%%%%%%%%%%%%%

pre_det(Conc, Pre_Det) --> [Pre_Det], {pre_det(Conc, Pre_Det)}.
det(Conc, Det) --> [Det], {det(Conc, Det)}.
n(Conc, N) --> [N], {n(Conc, N)}.
pro(Conc,Pro) --> [Pro], {pro(Conc, Pro)}. 
v(Num, Val, V) --> [V], {v(Num, Val, V)}.
vimp(Num, Val, Vimp) --> [Vimp], {vimp(Num, Val, Vimp)}.
p(Lex, Conc, P) --> [P], {p(Lex, Conc, P)}.
adj(Conc, Adj) --> [Adj], {adj(Conc, Adj)}.
adv(Adv) --> [Adv], {adv(Adv)}.
conj(CONJ) --> [CONJ], {conj(CONJ)}.


%%%%%%%%%%
% Lxico %
%%%%%%%%%%

% Determinantes
% Pr-determinantes (pre_det)
pre_det([masc,plur], todos).
pre_det([fem,plur], todas).
pre_det([masc,plur], ambos).
pre_det([fem,plur], ambas).


% Determinantes-base (det)
det([masc,sing], o).
det([fem,sing], a).
det([masc,plur], os).
det([fem,plur], as).
det([masc,sing], um).
det([fem,sing], uma).
det([masc,plur], uns).
det([fem,plur], umas).
det([masc,sing], este).
det([fem,sing], esta).
det([masc,plur], estes).
det([fem,plur], estas).
det([masc,sing], esse).
det([fem,sing], essa).
det([masc,plur], esses).
det([fem,plur], essas).
det([masc,sing], aquele).
det([fem,sing], aquela).
det([masc,plur], aqueles).
det([fem,plur], aquelas).



% Nomes (n)
% Nomes - Feminino singular
n([_,sing], informata).
n([_,sing], jazzista).
n([_,sing], jesuta).
n([_,sing], judoca).
n([fem,sing], abelha).
n([fem,sing], abertura).
n([fem,sing], abolio).
n([fem,sing], abordagem).
n([fem,sing], abreviao).
n([fem,sing], abreviatura).
n([fem,sing], absolvio).
n([fem,sing], absoro).
n([fem,sing], abstinncia).
n([fem,sing], abstrao).
n([fem,sing], abundncia).
n([fem,sing], academia).
n([fem,sing], ao).
n([fem,sing], aceitao).
n([fem,sing], acelerao).
n([fem,sing], acentuao).
n([fem,sing], acerola).
n([fem,sing], acetona).
n([fem,sing], acidez).
n([fem,sing], acomodao).
n([fem,sing], acompanhadora).
n([fem,sing], acrobacia).
n([fem,sing], acrobata).
n([fem,sing], acupuntura).
n([fem,sing], acusao).
n([fem,sing], adaptao).
n([fem,sing], adequao).
n([fem,sing], adestrao).
n([fem,sing], adio).
n([fem,sing], adivinha).
n([fem,sing], adivinhao).
n([fem,sing], administrao).
n([fem,sing], administradora).
n([fem,sing], admirao).
n([fem,sing], admiradora).
n([fem,sing], adoo).
n([fem,sing], adolescncia).
n([fem,sing], adolescente).
n([fem,sing], adorao).
n([fem,sing], adrenalina).
n([fem,sing], adulterao).
n([fem,sing], adversidade).
n([fem,sing], advertncia).
n([fem,sing], advocacia).
n([fem,sing], advogada).
n([fem,sing], aeromoa).
n([fem,sing], aeronauta).
n([fem,sing], aeronave).
n([fem,sing], afeio).
n([fem,sing], afetividade).
n([fem,sing], afilhada).
n([fem,sing], afinao).
n([fem,sing], afinidade).
n([fem,sing], afirmao).
n([fem,sing], aflio).
n([fem,sing], afobao).
n([fem,sing], agarrao).
n([fem,sing], agenda).
n([fem,sing], agilidade).
n([fem,sing], agilizao).
n([fem,sing], agitao).
n([fem,sing], aglomerao).
n([fem,sing], agonia).
n([fem,sing], agregao).
n([fem,sing], agresso).
n([fem,sing], agressividade).
n([fem,sing], agricultora).
n([fem,sing], agricultura).
n([fem,sing], agrnoma).
n([fem,sing], agronomia).
n([fem,sing], aguardente).
n([fem,sing], ajuda).
n([fem,sing], ala).
n([fem,sing], alcatra).
n([fem,sing], alcolatra).
n([fem,sing], alegao).
n([fem,sing], alegria).
n([fem,sing], alergia).
n([fem,sing], alfabetizao).
n([fem,sing], alfndega).
n([fem,sing], alga).
n([fem,sing], algema).
n([fem,sing], aliana).
n([fem,sing], alimentao).
n([fem,sing], aliterao).
n([fem,sing], alma).
n([fem,sing], almofada).
n([fem,sing], alterao).
n([fem,sing], alteridade).
n([fem,sing], alternncia).
n([fem,sing], altitude).
n([fem,sing], altura).
n([fem,sing], aluna).
n([fem,sing], amargura).
n([fem,sing], amassadora).
n([fem,sing], ambio).
n([fem,sing], ambigidade).
n([fem,sing], ambulncia).
n([fem,sing], ameaa).
n([fem,sing], ameixa).
n([fem,sing], amndoa).
n([fem,sing], americanizao).
n([fem,sing], amdala).
n([fem,sing], amiga).
n([fem,sing], amiga).
n([fem,sing], amizade).
n([fem,sing], amnsia).
n([fem,sing], amora).
n([fem,sing], amostra).
n([fem,sing], ampara).
n([fem,sing], ampliao).
n([fem,sing], an).
n([fem,sing], anlise).
n([fem,sing], analista).
n([fem,sing], anarquia).
n([fem,sing], anatomia).
n([fem,sing], anemia).
n([fem,sing], angstia).
n([fem,sing], animao).
n([fem,sing], anorexia).
n([fem,sing], anormalidade).
n([fem,sing], anotao).
n([fem,sing], anta).
n([fem,sing], antecedncia).
n([fem,sing], antecipao).
n([fem,sing], antena).
n([fem,sing], antiguidade).
n([fem,sing], antipatia).
n([fem,sing], anulao).
n([fem,sing], anunciao).
n([fem,sing], apagadora).
n([fem,sing], aparelhagem).
n([fem,sing], aparncia).
n([fem,sing], aplicao).
n([fem,sing], apontadora).
n([fem,sing], aposta).
n([fem,sing], apreciao).
n([fem,sing], aprendizagem).
n([fem,sing], apresentao).
n([fem,sing], apropriao).
n([fem,sing], aprovao).
n([fem,sing], aproximao).
n([fem,sing], aptido).
n([fem,sing], apurao).
n([fem,sing], aranha).
n([fem,sing], aranha).
n([fem,sing], arara).
n([fem,sing], arbitragem).
n([fem,sing], arca).
n([fem,sing], areia).
n([fem,sing], arma).
n([fem,sing], arma).
n([fem,sing], armadilha).
n([fem,sing], arquiteta).
n([fem,sing], arquitetura).
n([fem,sing], arrecadao).
n([fem,sing], arrumao).
n([fem,sing], artista).
n([fem,sing], rvore).
n([fem,sing], asa).
n([fem,sing], ascenso).
n([fem,sing], asma).
n([fem,sing], aspirina).
n([fem,sing], assimilao).
n([fem,sing], assinatura).
n([fem,sing], assistncia).
n([fem,sing], associao).
n([fem,sing], astronauta).
n([fem,sing], astronave).
n([fem,sing], ata).
n([fem,sing], atadura).
n([fem,sing], atendente).
n([fem,sing], atitude).
n([fem,sing], atividade).
n([fem,sing], atleta).
n([fem,sing], atmosfera).
n([fem,sing], atrao).
n([fem,sing], atratividade).
n([fem,sing], atribuio).
n([fem,sing], atriz).
n([fem,sing], atuao).
n([fem,sing], atualidade).
n([fem,sing], atualizao).
n([fem,sing], audcia).
n([fem,sing], audio).
n([fem,sing], audincia).
n([fem,sing], aula).
n([fem,sing], ausncia).
n([fem,sing], auto_ironia).
n([fem,sing], autoconfiana).
n([fem,sing], autoconscincia).
n([fem,sing], autonomia).
n([fem,sing], autora).
n([fem,sing], avacalhao).
n([fem,sing], aveia).
n([fem,sing], avel).
n([fem,sing], avenida).
n([fem,sing], aventura).
n([fem,sing], aviao).
n([fem,sing], avio).
n([fem,sing], avisa).
n([fem,sing], axila).
n([fem,sing], azeitona).
n([fem,sing], azia).
n([fem,sing], baba).
n([fem,sing], bab).
n([fem,sing], babaca).
n([fem,sing], babaquice).
n([fem,sing], babeira).
n([fem,sing], baboseira).
n([fem,sing], bacharela).
n([fem,sing], bacia).
n([fem,sing], bactria).
n([fem,sing], badalao).
n([fem,sing], baderna).
n([fem,sing], bagagem).
n([fem,sing], baguna).
n([fem,sing], baiana).
n([fem,sing], bainha).
n([fem,sing], baixa).
n([fem,sing], bala).
n([fem,sing], balana).
n([fem,sing], balconista).
n([fem,sing], baleia).
n([fem,sing], baliza).
n([fem,sing], banalidade).
n([fem,sing], banalizao).
n([fem,sing], banana).
n([fem,sing], banca).
n([fem,sing], banca).
n([fem,sing], bancria).
n([fem,sing], bandeira).
n([fem,sing], bandeja).
n([fem,sing], bandida).
n([fem,sing], banha).
n([fem,sing], banha).
n([fem,sing], banheira).
n([fem,sing], banqueira
n([fem,sing], barata).
n([fem,sing], barba).
n([fem,sing], barca).
n([fem,sing], barra).
n([fem,sing], barraca).
n([fem,sing], barranca).
n([fem,sing], barreira).
n([fem,sing], barriga).
n([fem,sing], base).
n([fem,sing], batalha).
n([fem,sing], batata).
n([fem,sing], batedeira).
n([fem,sing], bateria).
n([fem,sing], baterista).
n([fem,sing], batida).
n([fem,sing], bebida).
n([fem,sing], beldade).
n([fem,sing], beleza).
n([fem,sing], beno).
n([fem,sing], benfeitora).
n([fem,sing], bengala).
n([fem,sing], berinjela).
n([fem,sing], besteira).
n([fem,sing], bexiga).
n([fem,sing], bezerra).
n([fem,sing], bblia).
n([fem,sing], bibliografia).
n([fem,sing], biblioteca).
n([fem,sing], bica).
n([fem,sing], bicha).
n([fem,sing], bicicleta).
n([fem,sing], biodiversidade).
n([fem,sing], biologia).
n([fem,sing], biopsia).
n([fem,sing], bisav).
n([fem,sing], bissexualidade).
n([fem,sing], blusa).
n([fem,sing], boa).
n([fem,sing], boate).
n([fem,sing], boba).
n([fem,sing], bobagem).
n([fem,sing], bobeira).
n([fem,sing], boca).
n([fem,sing], bochecha).
n([fem,sing], boiada).
n([fem,sing], bola).
n([fem,sing], bola).
n([fem,sing], bolacha).
n([fem,sing], bolera).
n([fem,sing], bolsa).
n([fem,sing], bomba).
n([fem,sing], bombacha).
n([fem,sing], bondade).
n([fem,sing], boneca).
n([fem,sing], borboleta).
n([fem,sing], borda).
n([fem,sing], borracha).
n([fem,sing], borracha).
n([fem,sing], borracharia).
n([fem,sing], borracheira).
n([fem,sing], bota).
n([fem,sing], brabeza).
n([fem,sing], braa).
n([fem,sing], brecha).
n([fem,sing], brega).
n([fem,sing], briga).
n([fem,sing], brincadeira).
n([fem,sing], brisa).
n([fem,sing], bronzeada).
n([fem,sing], bfala).
n([fem,sing], bugiganga).
n([fem,sing], buraqueira).
n([fem,sing], burocracia).
n([fem,sing], burra).
n([fem,sing], burrice).
n([fem,sing], bssola).
n([fem,sing], buzina).
n([fem,sing], cabea).
n([fem,sing], cabeada).
n([fem,sing], cabeleireira).
n([fem,sing], cabra).
n([fem,sing], caa).
n([fem,sing], cachoeira).
n([fem,sing], cachorra).
n([fem,sing], cadeia).
n([fem,sing], cadeira).
n([fem,sing], cadeira).
n([fem,sing], cadela).
n([fem,sing], cadela).
n([fem,sing], cafena).
n([fem,sing], cafeteira).
n([fem,sing], caixa).
n([fem,sing], cala).
n([fem,sing], calada).
n([fem,sing], calda).
n([fem,sing], calefao).
n([fem,sing], calha).
n([fem,sing], caloria).
n([fem,sing], calnia).
n([fem,sing], cama).
n([fem,sing], camada).
n([fem,sing], cmara).
n([fem,sing], camarada).
n([fem,sing], camareira).
n([fem,sing], cmera).
n([fem,sing], caminhoneta).
n([fem,sing], camionete).
n([fem,sing], camisa).
n([fem,sing], camiseta).
n([fem,sing], camisola).
n([fem,sing], camomila).
n([fem,sing], campainha).
n([fem,sing], campanha).
n([fem,sing], cana).
n([fem,sing], canria).
n([fem,sing], cancha).
n([fem,sing], candidata).
n([fem,sing], caneca).
n([fem,sing], caneta).
n([fem,sing], caneta).
n([fem,sing], canoa).
n([fem,sing], canseira).
n([fem,sing], cantina).
n([fem,sing], cantora).
n([fem,sing], cantoria).
n([fem,sing], capa).
n([fem,sing], capacidade).
n([fem,sing], capacitao).
n([fem,sing], capela).
n([fem,sing], capoeira).
n([fem,sing], captao).
n([fem,sing], caracterstica).
n([fem,sing], caracterizao).
n([fem,sing], carangueja).
n([fem,sing], carcaa).
n([fem,sing], carncia).
n([fem,sing], carga).
n([fem,sing], caricatura).
n([fem,sing], carcia).
n([fem,sing], carinha).
n([fem,sing], carne).
n([fem,sing], carona).
n([fem,sing], carregadora).
n([fem,sing], carreira).
n([fem,sing], carroa).
n([fem,sing], carruagem).
n([fem,sing], carta).
n([fem,sing], carta).
n([fem,sing], carto).
n([fem,sing], carteira).
n([fem,sing], cartela).
n([fem,sing], cartilagem).
n([fem,sing], cartolina).
n([fem,sing], carvo).
n([fem,sing], casa).
n([fem,sing], casaca).
n([fem,sing], casada).
n([fem,sing], casca).
n([fem,sing], cascata).
n([fem,sing], cascuda).
n([fem,sing], caspa).
n([fem,sing], castiga).
n([fem,sing], casualidade).
n([fem,sing], catapora).
n([fem,sing], categoria).
n([fem,sing], cauda).
n([fem,sing], causa).
n([fem,sing], cautela).
n([fem,sing], caverna).
n([fem,sing], cavidade).
n([fem,sing], cebola).
n([fem,sing], cega).
n([fem,sing], ceia).
n([fem,sing], cela).
n([fem,sing], celebrao).
n([fem,sing], celebridade).
n([fem,sing], celulite).
n([fem,sing], cena).
n([fem,sing], cena).
n([fem,sing], cenoura).
n([fem,sing], censura).
n([fem,sing], centena).
n([fem,sing], central).
n([fem,sing], centralizao).
n([fem,sing], cerca).
n([fem,sing], cereja).
n([fem,sing], cerimnia).
n([fem,sing], cerrao).
n([fem,sing], certeza).
n([fem,sing], certido).
n([fem,sing], certificada).
n([fem,sing], cerveja).
n([fem,sing], cervejaria).
n([fem,sing], cesta).
n([fem,sing], chcara).
n([fem,sing], chama).
n([fem,sing], chamada).
n([fem,sing], chamin).
n([fem,sing], chance).
n([fem,sing], chapa).
n([fem,sing], chatice).
n([fem,sing], chave).
n([fem,sing], chegada).
n([fem,sing], chiada).
n([fem,sing], chinela).
n([fem,sing], chocolataria).
n([fem,sing], chocolateira).
n([fem,sing], choradeira).
n([fem,sing], churrascaria).
n([fem,sing], churrasqueira).
n([fem,sing], chuteira).
n([fem,sing], chuva).
n([fem,sing], chuva).
n([fem,sing], chuvarada).
n([fem,sing], cicatriz).
n([fem,sing], cicatrizao).
n([fem,sing], ciclista).
n([fem,sing], ciclovia).
n([fem,sing], cidad).
n([fem,sing], cidadania).
n([fem,sing], cidade).
n([fem,sing], cincia).
n([fem,sing], cientista).
n([fem,sing], cigarra).
n([fem,sing], cilada).
n([fem,sing], cineasta).
n([fem,sing], cinegrafista).
n([fem,sing], cinta).
n([fem,sing], cintura).
n([fem,sing], cinza).
n([fem,sing], circulao).
n([fem,sing], circunferncia).
n([fem,sing], circunstncia).
n([fem,sing], cirurgia).
n([fem,sing], cirurgi).
n([fem,sing], citao).
n([fem,sing], civilidade).
n([fem,sing], civilizao).
n([fem,sing], clandestinidade).
n([fem,sing], clara).
n([fem,sing], clareao).
n([fem,sing], clareira).
n([fem,sing], clareza).
n([fem,sing], claridade).
n([fem,sing], classe).
n([fem,sing], classificao).
n([fem,sing], clientela).
n([fem,sing], climatizao).
n([fem,sing], clnica).
n([fem,sing], clonagem).
n([fem,sing], clorofila).
n([fem,sing], coala).
n([fem,sing], cobaia).
n([fem,sing], cobertura).
n([fem,sing], cobia).
n([fem,sing], cobra).
n([fem,sing], cobradora).
n([fem,sing], cobrana).
n([fem,sing], coceira).
n([fem,sing], coelha).
n([fem,sing], cogitao).
n([fem,sing], coincidncia).
n([fem,sing], coincidncia).
n([fem,sing], coisa).
n([fem,sing], cola).
n([fem,sing], colaborao).
n([fem,sing], colcha).
n([fem,sing], coleo).
n([fem,sing], colecionadora).
n([fem,sing], colega).
n([fem,sing], coleira).
n([fem,sing], coleta).
n([fem,sing], coletnea).
n([fem,sing], coletividade).
n([fem,sing], colheita).
n([fem,sing], colher).
n([fem,sing], colherada).
n([fem,sing], coliso).
n([fem,sing], colocao).
n([fem,sing], colocadora).
n([fem,sing], colona).
n([fem,sing], colonizao).
n([fem,sing], colorao).
n([fem,sing], coluna).
n([fem,sing], comadre).
n([fem,sing], comanda).
n([fem,sing], comandante).
n([fem,sing], combinao).
n([fem,sing], combusto).
n([fem,sing], comdia).
n([fem,sing], comediante).
n([fem,sing], comemorao).
n([fem,sing], comercializao).
n([fem,sing], comida).
n([fem,sing], comilana).
n([fem,sing], comisso).
n([fem,sing], comissria).
n([fem,sing], comoo).
n([fem,sing], compaixo).
n([fem,sing], companheira).
n([fem,sing], companhia).
n([fem,sing], comparao).
n([fem,sing], compensao).
n([fem,sing], competncia).
n([fem,sing], competio).
n([fem,sing], competitividade).
n([fem,sing], complementao).
n([fem,sing], complicao).
n([fem,sing], comporta).
n([fem,sing], composio).
n([fem,sing], compra).
n([fem,sing], compradora).
n([fem,sing], compreenso).
n([fem,sing], comprovao).
n([fem,sing], compulso).
n([fem,sing], computao).
n([fem,sing], comunho).
n([fem,sing], comunicao).
n([fem,sing], comunidade).
n([fem,sing], conceituao).
n([fem,sing], concentrao).
n([fem,sing], concentrada).
n([fem,sing], concepo).
n([fem,sing], concha).
n([fem,sing], conciliao).
n([fem,sing], concluso).
n([fem,sing], concluso).
n([fem,sing], concordncia).
n([fem,sing], concorrncia).
n([fem,sing], concretizao).
n([fem,sing], condenao).
n([fem,sing], condio).
n([fem,sing], conduo).
n([fem,sing], conduta).
n([fem,sing], conexo).
n([fem,sing], confeco).
n([fem,sing], conferncia).
n([fem,sing], confiana).
n([fem,sing], confidncia).
n([fem,sing], configurao).
n([fem,sing], confirmao).
n([fem,sing], confisso).
n([fem,sing], conformao).
n([fem,sing], conformidade).
n([fem,sing], confraternizao).
n([fem,sing], confuso).
n([fem,sing], conquista).
n([fem,sing], conscincia).
n([fem,sing], conseqncia).
n([fem,sing], conservao).
n([fem,sing], considerao).
n([fem,sing], consistncia).
n([fem,sing], consolao).
n([fem,sing], consolidao).
n([fem,sing], conspirao).
n([fem,sing], constatao).
n([fem,sing], constituio).
n([fem,sing], construo).
n([fem,sing], consulta).
n([fem,sing], consultora).
n([fem,sing], consumao).
n([fem,sing], conta).
n([fem,sing], contaminao).
n([fem,sing], contemplao).
n([fem,sing], continuao).
n([fem,sing], continuidade).
n([fem,sing], contrabandista).
n([fem,sing], contradio).
n([fem,sing], contramo).
n([fem,sing], contratao).
n([fem,sing], contribuio).
n([fem,sing], contuso).
n([fem,sing], conveno).
n([fem,sing], conversa).
n([fem,sing], conversao).
n([fem,sing], convico).
n([fem,sing], convidada).
n([fem,sing], convivncia).
n([fem,sing], convocao).
n([fem,sing], convulso).
n([fem,sing], cooperao).
n([fem,sing], copa).
n([fem,sing], cpia).
n([fem,sing], corda).
n([fem,sing], coreografia).
n([fem,sing], coroa).
n([fem,sing], corporao).
n([fem,sing], correo).
n([fem,sing], corredora).
n([fem,sing], correia).
n([fem,sing], correria).
n([fem,sing], correspondncia).
n([fem,sing], corretora).
n([fem,sing], corrida).
n([fem,sing], corrupo).
n([fem,sing], costela).
n([fem,sing], cozinha).
n([fem,sing], cozinheira).
n([fem,sing], creche).
n([fem,sing], crena).
n([fem,sing], cria).
n([fem,sing], criao).
n([fem,sing], criada).
n([fem,sing], criana).
n([fem,sing], criana).
n([fem,sing], crianada).
n([fem,sing], criancice).
n([fem,sing], criancinha).
n([fem,sing], criatividade).
n([fem,sing], criatura).
n([fem,sing], criminalidade).
n([fem,sing], crioula).
n([fem,sing], crise).
n([fem,sing], crista).
n([fem,sing], crist).
n([fem,sing], crucificao).
n([fem,sing], cruz).
n([fem,sing], cuca).
n([fem,sing], cueca).
n([fem,sing], cuia).
n([fem,sing], culpa).
n([fem,sing], cultivao).
n([fem,sing], cultura).
n([fem,sing], cumplicidade).
n([fem,sing], cunhada).
n([fem,sing], cura).
n([fem,sing], curadora).
n([fem,sing], curiosidade).
n([fem,sing], curva).
n([fem,sing], ddiva).
n([fem,sing], dama).
n([fem,sing], dana).
n([fem,sing], danceteria).
n([fem,sing], dani).
n([fem,sing], data).
n([fem,sing], datilografia).
n([fem,sing], dcada).
n([fem,sing], decadncia).
n([fem,sing], decada).
n([fem,sing], decncia).
n([fem,sing], decepo).
n([fem,sing], deciso).
n([fem,sing], declarao).
n([fem,sing], decomposio).
n([fem,sing], decorao).
n([fem,sing], decorrncia).
n([fem,sing], decretao).
n([fem,sing], dedicao).
n([fem,sing], dedicatria).
n([fem,sing], deduo).
n([fem,sing], defasagem).
n([fem,sing], deficincia).
n([fem,sing], definio).
n([fem,sing], deformao).
n([fem,sing], degenerao).
n([fem,sing], degustao).
n([fem,sing], delegacia).
n([fem,sing], delicadeza).
n([fem,sing], delcia).
n([fem,sing], delimitao).
n([fem,sing], demanda).
n([fem,sing], demarcao).
n([fem,sing], democracia).
n([fem,sing], demolio).
n([fem,sing], demonstrao).
n([fem,sing], demora).
n([fem,sing], denominao).
n([fem,sing], densidade).
n([fem,sing], densido).
n([fem,sing], dentadura).
n([fem,sing], denncia).
n([fem,sing], depilao).
n([fem,sing], deposio).
n([fem,sing], depravao).
n([fem,sing], derivao).
n([fem,sing], dermatologia).
n([fem,sing], dermatologista).
n([fem,sing], derrota).
n([fem,sing], desanimao).
n([fem,sing], desateno).
n([fem,sing], desativao).
n([fem,sing], descamao).
n([fem,sing], descarga).
n([fem,sing], descendncia).
n([fem,sing], descentralizao).
n([fem,sing], desclassificao).
n([fem,sing], descoberta).
n([fem,sing], desconfiana).
n([fem,sing], descrio).
n([fem,sing], desculpa).
n([fem,sing], desenhista).
n([fem,sing], desenvoltura).
n([fem,sing], desestruturao).
n([fem,sing], desgraa).
n([fem,sing], desidratao).
n([fem,sing], desiluso).
n([fem,sing], deslealdade).
n([fem,sing], desmembrao).
n([fem,sing], desmoralizao).
n([fem,sing], desnacionalizao).
n([fem,sing], desnaturada).
n([fem,sing], desnutrio).
n([fem,sing], desobedincia).
n([fem,sing], desocupao).
n([fem,sing], desonestidade).
n([fem,sing], desordem).
n([fem,sing], desorganizao).
n([fem,sing], despovoao).
n([fem,sing], desproporo).
n([fem,sing], desqualificao).
n([fem,sing], destinao).
n([fem,sing], destruio).
n([fem,sing], desumanidade).
n([fem,sing], detectora).
n([fem,sing], deteriorao).
n([fem,sing], determinao).
n([fem,sing], devastao).
n([fem,sing], devoo).
n([fem,sing], devoluo).
n([fem,sing], dezena).
n([fem,sing], diaba).
n([fem,sing], diabetes).
n([fem,sing], diria).
n([fem,sing], dica).
n([fem,sing], dielly).
n([fem,sing], dieta).
n([fem,sing], difamao).
n([fem,sing], diferena).
n([fem,sing], diferenciao).
n([fem,sing], digesto).
n([fem,sing], digitao).
n([fem,sing], digitadora).
n([fem,sing], dignidade).
n([fem,sing], dilatao).
n([fem,sing], diluio).
n([fem,sing], dimenso).
n([fem,sing], diminuio).
n([fem,sing], diplomacia).
n([fem,sing], diplomata).
n([fem,sing], direo).
n([fem,sing], diretora).
n([fem,sing], diretoria).
n([fem,sing], discagem).
n([fem,sing], disciplina).
n([fem,sing], discpula).
n([fem,sing], discordncia).
n([fem,sing], discrdia).
n([fem,sing], discoteca).
n([fem,sing], discrio).
n([fem,sing], discriminao).
n([fem,sing], discusso).
n([fem,sing], dispensa).
n([fem,sing], disperso).
n([fem,sing], disposio).
n([fem,sing], disputa).
n([fem,sing], dissertao).
n([fem,sing], distncia).
n([fem,sing], distenso).
n([fem,sing], distino).
n([fem,sing], distoro).
n([fem,sing], distrao).
n([fem,sing], distribuio).
n([fem,sing], ditadora).
n([fem,sing], ditadura).
n([fem,sing], divergncia).
n([fem,sing], diverso).
n([fem,sing], diversidade).
n([fem,sing], diversificao).
n([fem,sing], dvida).
n([fem,sing], divisa).
n([fem,sing], diviso).
n([fem,sing], divulgao).
n([fem,sing], doao).
n([fem,sing], dobra).
n([fem,sing], dobradura).
n([fem,sing], doaria).
n([fem,sing], doceira).
n([fem,sing], documentao).
n([fem,sing], doura).
n([fem,sing], doena).
n([fem,sing], doideira).
n([fem,sing], dolarizao).
n([fem,sing], domesticao).
n([fem,sing], dominao).
n([fem,sing], donzela).
n([fem,sing], dose).
n([fem,sing], dourada).
n([fem,sing], doutora).
n([fem,sing], doutorada).
n([fem,sing], doutrina).
n([fem,sing], dramatizao).
n([fem,sing], droga).
n([fem,sing], drogaria).
n([fem,sing], dubl).
n([fem,sing], ducha).
n([fem,sing], duna).
n([fem,sing], duplicao).
n([fem,sing], durao).
n([fem,sing], dureza).
n([fem,sing], ecologia).
n([fem,sing], ecologista).
n([fem,sing], economia).
n([fem,sing], economista).
n([fem,sing], edio).
n([fem,sing], editora).
n([fem,sing], educao).
n([fem,sing], efetivao).
n([fem,sing], efetuao).
n([fem,sing], eficcia).
n([fem,sing], eficincia).
n([fem,sing], elaborao).
n([fem,sing], elasticidade).
n([fem,sing], elegncia).
n([fem,sing], eleio).
n([fem,sing], eleitora).
n([fem,sing], eletricidade).
n([fem,sing], eletricista).
n([fem,sing], elevada).
n([fem,sing], eliminao).
n([fem,sing], elite).
n([fem,sing], ema).
n([fem,sing], emancipao).
n([fem,sing], embaixadora).
n([fem,sing], embalagem).
n([fem,sing], embarcao).
n([fem,sing], embreagem).
n([fem,sing], embriaguez).
n([fem,sing], embromao).
n([fem,sing], emigrao).
n([fem,sing], emisso).
n([fem,sing], emoo).
n([fem,sing], empada).
n([fem,sing], empolgao).
n([fem,sing], empregada).
n([fem,sing], empresa).
n([fem,sing], empresria).
n([fem,sing], encanao).
n([fem,sing], encarnao).
n([fem,sing], encenao).
n([fem,sing], enchente).
n([fem,sing], encomenda).
n([fem,sing], encosta).
n([fem,sing], encrenca).
n([fem,sing], energia).
n([fem,sing], enfermagem).
n([fem,sing], enfermaria).
n([fem,sing], enfermeira).
n([fem,sing], enfermidade).
n([fem,sing], engenharia).
n([fem,sing], engenheira).
n([fem,sing], engraadinha).
n([fem,sing], entidade).
n([fem,sing], entrada).
n([fem,sing], entrega).
n([fem,sing], entregadora).
n([fem,sing], entrevista).
n([fem,sing], entrevistada).
n([fem,sing], entrevistadora).
n([fem,sing], enumerao).
n([fem,sing], epidemia).
n([fem,sing], poca).
n([fem,sing], equao).
n([fem,sing], equilibrista).
n([fem,sing], equipe).
n([fem,sing], equivocao).
n([fem,sing], eroso).
n([fem,sing], erva).
n([fem,sing], ervilha).
n([fem,sing], escada).
n([fem,sing], escadaria).
n([fem,sing], escala).
n([fem,sing], escapada).
n([fem,sing], escassez).
n([fem,sing], escavao).
n([fem,sing], escola).
n([fem,sing], escolaridade).
n([fem,sing], escolha).
n([fem,sing], escova).
n([fem,sing], escova).
n([fem,sing], escrava).
n([fem,sing], escravatura).
n([fem,sing], escravido).
n([fem,sing], escravizao).
n([fem,sing], escrevaninha).
n([fem,sing], escritora).
n([fem,sing], escritura).
n([fem,sing], escultora).
n([fem,sing], escultura).
n([fem,sing], esfera).
n([fem,sing], esmola).
n([fem,sing], esnobao).
n([fem,sing], espada).
n([fem,sing], especialidade).
n([fem,sing], especializao).
n([fem,sing], espcie).
n([fem,sing], especificao).
n([fem,sing], espectadora).
n([fem,sing], espera).
n([fem,sing], esperana).
n([fem,sing], esperteza).
n([fem,sing], espessura).
n([fem,sing], espi).
n([fem,sing], espinha).
n([fem,sing], espiritualidade).
n([fem,sing], esponja).
n([fem,sing], espuma).
n([fem,sing], esquematizao).
n([fem,sing], esquerda).
n([fem,sing], esquina).
n([fem,sing], essncia).
n([fem,sing], estabilidade).
n([fem,sing], estabilizao).
n([fem,sing], estao).
n([fem,sing], estada).
n([fem,sing], estadia).
n([fem,sing], estagnao).
n([fem,sing], estante).
n([fem,sing], esttua).
n([fem,sing], estatura).
n([fem,sing], esterilidade).
n([fem,sing], esterilizao).
n([fem,sing], estimulao).
n([fem,sing], estrada).
n([fem,sing], estria).
n([fem,sing], estrela).
n([fem,sing], estria).
n([fem,sing], estrutura).
n([fem,sing], estruturao).
n([fem,sing], estudante).
n([fem,sing], estudiosa).
n([fem,sing], estufa).
n([fem,sing], estupidez).
n([fem,sing], eternidade).
n([fem,sing], etiqueta).
n([fem,sing], etnia).
n([fem,sing], eutansia).
n([fem,sing], evacuao).
n([fem,sing], evangelista).
n([fem,sing], evangelizao).
n([fem,sing], eventualidade).
n([fem,sing], evidncia).
n([fem,sing], evocao).
n([fem,sing], evoluo).
n([fem,sing], exalao).
n([fem,sing], exaltao).
n([fem,sing], exatido).
n([fem,sing], exceo).
n([fem,sing], excelncia).
n([fem,sing], excentricidade).
n([fem,sing], excitao).
n([fem,sing], exclamao).
n([fem,sing], excluso).
n([fem,sing], exclusividade).
n([fem,sing], excreo).
n([fem,sing], excurso).
n([fem,sing], execuo).
n([fem,sing], exemplificao).
n([fem,sing], exibio).
n([fem,sing], exigncia).
n([fem,sing], existncia).
n([fem,sing], expanso).
n([fem,sing], expectadora).
n([fem,sing], expectativa).
n([fem,sing], expedio).
n([fem,sing], explicao).
n([fem,sing], explorao).
n([fem,sing], exploso).
n([fem,sing], exportao).
n([fem,sing], exposio).
n([fem,sing], expresso).
n([fem,sing], expulso).
n([fem,sing], extenso).
n([fem,sing], exterioridade).
n([fem,sing], exteriorizao).
n([fem,sing], exterminao).
n([fem,sing], extino).
n([fem,sing], extorso).
n([fem,sing], extrao).
n([fem,sing], extrapolao).
n([fem,sing], extravagncia).
n([fem,sing], extremidade).
n([fem,sing], exuberncia).
n([fem,sing], fbrica).
n([fem,sing], fabricao).
n([fem,sing], fabricadora).
n([fem,sing], fbula).
n([fem,sing], faca).
n([fem,sing], faanha).
n([fem,sing], fachada).
n([fem,sing], facilidade).
n([fem,sing], facilitao).
n([fem,sing], faculdade).
n([fem,sing], fada).
n([fem,sing], fasca).
n([fem,sing], faixa).
n([fem,sing], fala).
n([fem,sing], falncia).
n([fem,sing], falsidade).
n([fem,sing], falsificao).
n([fem,sing], fama).
n([fem,sing], famlia).
n([fem,sing], familiaridade).
n([fem,sing], familiarizao).
n([fem,sing], fantasia).
n([fem,sing], fantasma).
n([fem,sing], farinha).
n([fem,sing], farmcia).
n([fem,sing], farofa).
n([fem,sing], farofada).
n([fem,sing], farra).
n([fem,sing], farsa).
n([fem,sing], farta).
n([fem,sing], fascinao).
n([fem,sing], fatalidade).
n([fem,sing], fatia).
n([fem,sing], fatura).
n([fem,sing], fauna).
n([fem,sing], favela).
n([fem,sing], faxina).
n([fem,sing], faxineira).
n([fem,sing], fazenda).
n([fem,sing], fazendeira).
n([fem,sing], f).
n([fem,sing], febre).
n([fem,sing], fechada).
n([fem,sing], fechadura).
n([fem,sing], fecundao).
n([fem,sing], federao).
n([fem,sing], feio).
n([fem,sing], feijoada).
n([fem,sing], feiosa).
n([fem,sing], feira).
n([fem,sing], feirante).
n([fem,sing], feita).
n([fem,sing], feitiaria).
n([fem,sing], feira).
n([fem,sing], felicidade).
n([fem,sing], felina).
n([fem,sing], felpa).
n([fem,sing], feminilidade).
n([fem,sing], fenda).
n([fem,sing], fera).
n([fem,sing], feracidade).
n([fem,sing], ferida).
n([fem,sing], fermenta).
n([fem,sing], fermentao).
n([fem,sing], ferradura).
n([fem,sing], ferramenta).
n([fem,sing], ferramenta).
n([fem,sing], ferrovia).
n([fem,sing], ferrugem).
n([fem,sing], fertilidade).
n([fem,sing], fertilizao).
n([fem,sing], fervura).
n([fem,sing], festa).
n([fem,sing], festana).
n([fem,sing], festividade).
n([fem,sing], fiadora).
n([fem,sing], fiana).
n([fem,sing], fibra).
n([fem,sing], ficha).
n([fem,sing], fidelidade).
n([fem,sing], figa).
n([fem,sing], figueira).
n([fem,sing], figura).
n([fem,sing], fila).
n([fem,sing], fileira).
n([fem,sing], filha).
n([fem,sing], filiao).
n([fem,sing], filmadora).
n([fem,sing], filmagem).
n([fem,sing], filsofa).
n([fem,sing], filosofia).
n([fem,sing], filtrao).
n([fem,sing], filtragem).
n([fem,sing], finalidade).
n([fem,sing], finalizao).
n([fem,sing], finura).
n([fem,sing], firma).
n([fem,sing], firmeza).
n([fem,sing], fiscalizao).
n([fem,sing], fisionomia).
n([fem,sing], fissura).
n([fem,sing], fita).
n([fem,sing], fivela).
n([fem,sing], fixao).
n([fem,sing], flacidez).
n([fem,sing], flanela).
n([fem,sing], flauta).
n([fem,sing], flecha).
n([fem,sing], flexibilidade).
n([fem,sing], flor).
n([fem,sing], flora).
n([fem,sing], floresta).
n([fem,sing], floricultora).
n([fem,sing], floricultura).
n([fem,sing], fluncia).
n([fem,sing], fluorescncia).
n([fem,sing], flutuao).
n([fem,sing], fluxa).
n([fem,sing], fobia).
n([fem,sing], foca).
n([fem,sing], focalizao).
n([fem,sing], focinheira).
n([fem,sing], fofoca).
n([fem,sing], fogueira).
n([fem,sing], folga).
n([fem,sing], folha).
n([fem,sing], folhagem).
n([fem,sing], folia).
n([fem,sing], foragida).
n([fem,sing], forca).
n([fem,sing], fora).
n([fem,sing], forma).
n([fem,sing], formao).
n([fem,sing], formalidade).
n([fem,sing], formatura).
n([fem,sing], formiga).
n([fem,sing], formosura).
n([fem,sing], frmula).
n([fem,sing], formulao).
n([fem,sing], forrao).
n([fem,sing], fortaleza).
n([fem,sing], fortificao).
n([fem,sing], fortuna).
n([fem,sing], fotocpia).
n([fem,sing], fotgrafa).
n([fem,sing], fotografia).
n([fem,sing], frao).
n([fem,sing], fragmentao).
n([fem,sing], fragrncia).
n([fem,sing], fralda).
n([fem,sing], framboesa).
n([fem,sing], franga).
n([fem,sing], franja).
n([fem,sing], franqueza).
n([fem,sing], franquia).
n([fem,sing], fraqueza).
n([fem,sing], fraternidade).
n([fem,sing], fraternizao).
n([fem,sing], fratura).
n([fem,sing], freguesia).
n([fem,sing], frentista).
n([fem,sing], freqncia).
n([fem,sing], frescura).
n([fem,sing], fresta).
n([fem,sing], fria).
n([fem,sing], frieza).
n([fem,sing], frigideira).
n([fem,sing], frigidez).
n([fem,sing], frita).
n([fem,sing], fritura).
n([fem,sing], fronha).
n([fem,sing], fronteira).
n([fem,sing], frustrao).
n([fem,sing], fruta).
n([fem,sing], frutificao).
n([fem,sing], fuga).
n([fem,sing], fumaa).
n([fem,sing], fumaceira).
n([fem,sing], funo).
n([fem,sing], funcionalidade).
n([fem,sing], funcionria).
n([fem,sing], funda).
n([fem,sing], fundao).
n([fem,sing], fundamenta).
n([fem,sing], fundamentao).
n([fem,sing], fundamentalista).
n([fem,sing], futilidade).
n([fem,sing], futura).
n([fem,sing], gabao).
n([fem,sing], gaita).
n([fem,sing], gaivota).
n([fem,sing], gala).
n([fem,sing], galxia).
n([fem,sing], galera).
n([fem,sing], galeria).
n([fem,sing], galinha).
n([fem,sing], galinhada).
n([fem,sing], gamao).
n([fem,sing], ganncia).
n([fem,sing], gangorra).
n([fem,sing], gangue).
n([fem,sing], gansa).
n([fem,sing], garage).
n([fem,sing], garagem).
n([fem,sing], garagem).
n([fem,sing], garanho).
n([fem,sing], garantia).
n([fem,sing], gara).
n([fem,sing], garonete).
n([fem,sing], garganta).
n([fem,sing], gargantilha).
n([fem,sing], gargareja).
n([fem,sing], garimpagem).
n([fem,sing], garimpeira).
n([fem,sing], garoa).
n([fem,sing], garota).
n([fem,sing], garotagem).
n([fem,sing], garra).
n([fem,sing], garrafa).
n([fem,sing], garrafada).
n([fem,sing], garupa).
n([fem,sing], gaseificao).
n([fem,sing], gasificao).
n([fem,sing], gasificao).
n([fem,sing], gasolina).
n([fem,sing], gastrite).
n([fem,sing], gastronomia).
n([fem,sing], gata).
n([fem,sing], gacha).
n([fem,sing], gauchada).
n([fem,sing], gaveta).
n([fem,sing], geladeira).
n([fem,sing], geladinha).
n([fem,sing], gelatina).
n([fem,sing], gelia).
n([fem,sing], gema).
n([fem,sing], gemao).
n([fem,sing], gemida).
n([fem,sing], geminao).
n([fem,sing], geminiana).
n([fem,sing], generalista).
n([fem,sing], generalizao).
n([fem,sing], generalizao).
n([fem,sing], generosidade).
n([fem,sing], gentica).
n([fem,sing], gengiva).
n([fem,sing], gengiva).
n([fem,sing], gengivite).
n([fem,sing], genitlia).
n([fem,sing], gentalha).
n([fem,sing], gentarada).
n([fem,sing], gente).
n([fem,sing], gentileza).
n([fem,sing], gentileza).
n([fem,sing], geobiologia).
n([fem,sing], geocincia).
n([fem,sing], geocronologia).
n([fem,sing], gegrafa).
n([fem,sing], geografia).
n([fem,sing], geografia).
n([fem,sing], geloga).
n([fem,sing], geologia).
n([fem,sing], geologia).
n([fem,sing], geometria).
n([fem,sing], geometria).
n([fem,sing], gerao).
n([fem,sing], gerao).
n([fem,sing], geratriz).
n([fem,sing], gerncia).
n([fem,sing], gerncia).
n([fem,sing], geriatra).
n([fem,sing], geriatria).
n([fem,sing], geriatria).
n([fem,sing], geringona).
n([fem,sing], germanista).
n([fem,sing], germanizao).
n([fem,sing], germicida).
n([fem,sing], germinao).
n([fem,sing], gestao).
n([fem,sing], gestao).
n([fem,sing], gestante).
n([fem,sing], gesto).
n([fem,sing], gesto).
n([fem,sing], gesticulao).
n([fem,sing], gesticulao).
n([fem,sing], gilete).
n([fem,sing], ginasta).
n([fem,sing], gincana).
n([fem,sing], gincana).
n([fem,sing], ginecologia).
n([fem,sing], ginecologista).
n([fem,sing], ginecologista).
n([fem,sing], ginga).
n([fem,sing], gingao).
n([fem,sing], girao).
n([fem,sing], girafa).
n([fem,sing], gria).
n([fem,sing], gria).
n([fem,sing], glamour).
n([fem,sing], glndula).
n([fem,sing], glaucoma).
n([fem,sing], glicemia).
n([fem,sing], glicerina).
n([fem,sing], globalizao).
n([fem,sing], globalizao).
n([fem,sing], glria).
n([fem,sing], glria).
n([fem,sing], glorificao).
n([fem,sing], glorificao).
n([fem,sing], gnoma).
n([fem,sing], goela).
n([fem,sing], goela).
n([fem,sing], goiaba).
n([fem,sing], goiaba).
n([fem,sing], goiabada).
n([fem,sing], goiabada).
n([fem,sing], goiabeira).
n([fem,sing], goiabeira).
n([fem,sing], gola).
n([fem,sing], golada).
n([fem,sing], goleada).
n([fem,sing], goleada).
n([fem,sing], goleadora).
n([fem,sing], goleira).
n([fem,sing], golpista).
n([fem,sing], gndola).
n([fem,sing], gonorria).
n([fem,sing], gordalho).
n([fem,sing], gordura).
n([fem,sing], gordura).
n([fem,sing], gorgonzola).
n([fem,sing], gorila).
n([fem,sing], gorila).
n([fem,sing], gorjeta).
n([fem,sing], gorjeta).
n([fem,sing], gororoba).
n([fem,sing], gosma).
n([fem,sing], gostosa).
n([fem,sing], gostosura).
n([fem,sing], gostosura).
n([fem,sing], gota).
n([fem,sing], gota).
n([fem,sing], goteira).
n([fem,sing], goteira).
n([fem,sing], governadora).
n([fem,sing], governanta).
n([fem,sing], governanta).
n([fem,sing], governista).
n([fem,sing], gozao).
n([fem,sing], gozao).
n([fem,sing], graa).
n([fem,sing], graa).
n([fem,sing], graciosidade).
n([fem,sing], gradao).
n([fem,sing], grade).
n([fem,sing], graduao).
n([fem,sing], graduao).
n([fem,sing], graduanda).
n([fem,sing], grafia).
n([fem,sing], grafia).
n([fem,sing], gralha).
n([fem,sing], grama).
n([fem,sing], grama).
n([fem,sing], gramtica).
n([fem,sing], gramaticologia).
n([fem,sing], gramatologia).
n([fem,sing], gramnea).
n([fem,sing], grampeao).
n([fem,sing], grampeadeira).
n([fem,sing], grampeadora).
n([fem,sing], grana).
n([fem,sing], grana).
n([fem,sing], grandeza).
n([fem,sing], grandeza).
n([fem,sing], gro).
n([fem,sing], gratido).
n([fem,sing], gratificao).
n([fem,sing], gratificao).
n([fem,sing], gravao).
n([fem,sing], gravao).
n([fem,sing], gravadora).
n([fem,sing], gravadora).
n([fem,sing], gravata).
n([fem,sing], gravata).
n([fem,sing], gravataria).
n([fem,sing], grvida).
n([fem,sing], gravidade).
n([fem,sing], gravidez).
n([fem,sing], gravitao).
n([fem,sing], gravura).
n([fem,sing], gravura).
n([fem,sing], grelha).
n([fem,sing], grelha).
n([fem,sing], greve).
n([fem,sing], grevista).
n([fem,sing], grilagem).
n([fem,sing], grinalda).
n([fem,sing], gringa).
n([fem,sing], gripe).
n([fem,sing], gritalho).
n([fem,sing], gritaria).
n([fem,sing], gritaria).
n([fem,sing], groselha).
n([fem,sing], groselheira).
n([fem,sing], grosseria).
n([fem,sing], grosseria).
n([fem,sing], grossura).
n([fem,sing], grossura).
n([fem,sing], gruta).
n([fem,sing], gruta).
n([fem,sing], guampa).
n([fem,sing], guampada).
n([fem,sing], guarda).
n([fem,sing], guarda).
n([fem,sing], guardi).
n([fem,sing], guardio).
n([fem,sing], guarita).
n([fem,sing], guarita).
n([fem,sing], guerra).
n([fem,sing], guerra).
n([fem,sing], guerreira).
n([fem,sing], guerrilha).
n([fem,sing], guerrilha).
n([fem,sing], guia).
n([fem,sing], guia).
n([fem,sing], guido).
n([fem,sing], guirlanda).
n([fem,sing], guitarra).
n([fem,sing], guitarra).
n([fem,sing], guitarrista).
n([fem,sing], guitarrista).
n([fem,sing], gula).
n([fem,sing], gula).
n([fem,sing], guloseima).
n([fem,sing], guloseima).
n([fem,sing], guria).
n([fem,sing], guria).
n([fem,sing], guria).
n([fem,sing], gurizada).
n([fem,sing], gurizada).
n([fem,sing], gustao).
n([fem,sing], gustao).
n([fem,sing], habilidade).
n([fem,sing], habilitao).
n([fem,sing], habilitao).
n([fem,sing], habitao).
n([fem,sing], habitao).
n([fem,sing], habituao).
n([fem,sing], habituao).
n([fem,sing], harmonia).
n([fem,sing], harmonia).
n([fem,sing], harmonizao).
n([fem,sing], harmonizao).
n([fem,sing], harpa).
n([fem,sing], hebrasta).
n([fem,sing], hegemonia).
n([fem,sing], hegemonia).
n([fem,sing], helenista).
n([fem,sing], hlice).
n([fem,sing], helioterapia).
n([fem,sing], hemcia).
n([fem,sing], hemcia).
n([fem,sing], hematoma).
n([fem,sing], hemocultura).
n([fem,sing], hemodinmica).
n([fem,sing], hemofilia).
n([fem,sing], hemoglobina).
n([fem,sing], hemograma).
n([fem,sing], hemorragia).
n([fem,sing], hemorragia).
n([fem,sing], hemoterapia).
n([fem,sing], heptica).
n([fem,sing], hepatite).
n([fem,sing], herana).
n([fem,sing], herana).
n([fem,sing], herdeira).
n([fem,sing], hereditariedade).
n([fem,sing], heresia).
n([fem,sing], hermafrodita).
n([fem,sing], hrnia).
n([fem,sing], herona).
n([fem,sing], herona).
n([fem,sing], herona).
n([fem,sing], herpes).
n([fem,sing], hesitao).
n([fem,sing], hesitao).
n([fem,sing], heterofilia).
n([fem,sing], heterogeneidade).
n([fem,sing], heterogenia).
n([fem,sing], heterossexualidade).
n([fem,sing], hialoplasma).
n([fem,sing], hibernao).
n([fem,sing], hibernao).
n([fem,sing], hidratao).
n([fem,sing], hidratao).
n([fem,sing], hidroavio).
n([fem,sing], hidrocefalia).
n([fem,sing], hidrofobia).
n([fem,sing], hidrogenao).
n([fem,sing], hidrogenia).
n([fem,sing], hidrogeologia).
n([fem,sing], hidroginstica).
n([fem,sing], hidrografia).
n([fem,sing], hidrlatra).
n([fem,sing], hidrolatria).
n([fem,sing], hidrologia).
n([fem,sing], hidromassagem).
n([fem,sing], hidrosfera).
n([fem,sing], hiena).
n([fem,sing], hiena).
n([fem,sing], hierarquia).
n([fem,sing], hierarquia).
n([fem,sing], hierarquizao).
n([fem,sing], higiene).
n([fem,sing], hindusta).
n([fem,sing], hiperfuno).
n([fem,sing], hipergalxia).
n([fem,sing], hiperglicemia).
n([fem,sing], hiperinflao).
n([fem,sing], hipermetropia).
n([fem,sing], hipermiopia).
n([fem,sing], hipersecreo).
n([fem,sing], hipertenso).
n([fem,sing], hipertenso).
n([fem,sing], hipocondria).
n([fem,sing], hipocrisia).
n([fem,sing], hipocrisia).
n([fem,sing], hipcrita).
n([fem,sing], hipoteca).
n([fem,sing], hipoteca).
n([fem,sing], hiptese).
n([fem,sing], histeria).
n([fem,sing], histeria).
n([fem,sing], histologia).
n([fem,sing], histologista).
n([fem,sing], histria).
n([fem,sing], histria).
n([fem,sing], histria).
n([fem,sing], historiadora).
n([fem,sing], historiografia).
n([fem,sing], holograma).
n([fem,sing], homenagem).
n([fem,sing], homenagem).
n([fem,sing], homeopata).
n([fem,sing], homeopata).
n([fem,sing], homeopatia).
n([fem,sing], homeopatia).
n([fem,sing], homicida).
n([fem,sing], homogeneidade).
n([fem,sing], homogeneizao).
n([fem,sing], homogenia).
n([fem,sing], homografia).
n([fem,sing], homossexualidade).
n([fem,sing], honestidade).
n([fem,sing], honra).
n([fem,sing], honra).
n([fem,sing], honraria).
n([fem,sing], hora).
n([fem,sing], hora).
n([fem,sing], horripilao).
n([fem,sing], horta).
n([fem,sing], hortalia).
n([fem,sing], hortel).
n([fem,sing], hortelo).
n([fem,sing], hortnsia).
n([fem,sing], hortnsia).
n([fem,sing], horticultura).
n([fem,sing], hospedagem).
n([fem,sing], hospedagem).
n([fem,sing], hospedaria).
n([fem,sing], hospedaria).
n([fem,sing], hspede).
n([fem,sing], hospitalidade).
n([fem,sing], hospitalizao).
n([fem,sing], hospitalizao).
n([fem,sing], hstia).
n([fem,sing], hstia).
n([fem,sing], hostilidade).
n([fem,sing], hotelaria).
n([fem,sing], hotelaria).
n([fem,sing], humanidade).
n([fem,sing], humanidade).
n([fem,sing], humanista).
n([fem,sing], humanizao).
n([fem,sing], humanizao).
n([fem,sing], humildade).
n([fem,sing], humilhao).
n([fem,sing], humilhao).
n([fem,sing], humorista).
n([fem,sing], humorista).
n([fem,sing], idade).
n([fem,sing], idade).
n([fem,sing], idealista).
n([fem,sing], idealizao).
n([fem,sing], idealizao).
n([fem,sing], idia).
n([fem,sing], idia).
n([fem,sing], identidade).
n([fem,sing], identificao).
n([fem,sing], identificao).
n([fem,sing], ideologia).
n([fem,sing], ideologia).
n([fem,sing], ideologia).
n([fem,sing], ideologizao).
n([fem,sing], idioma).
n([fem,sing], idiota).
n([fem,sing], idiotice).
n([fem,sing], iemanj).
n([fem,sing], ignio).
n([fem,sing], ignorncia).
n([fem,sing], ignorncia).
n([fem,sing], igreja).
n([fem,sing], igreja).
n([fem,sing], igualao).
n([fem,sing], igualdade).
n([fem,sing], iguana).
n([fem,sing], iguaria).
n([fem,sing], ilegalidade).
n([fem,sing], ilegitimidade).
n([fem,sing], ilha).
n([fem,sing], ilha).
n([fem,sing], iluminao).
n([fem,sing], iluminao).
n([fem,sing], iluminista).
n([fem,sing], iluso).
n([fem,sing], iluso).
n([fem,sing], ilusionista).
n([fem,sing], ilustrao).
n([fem,sing], ilustrao).
n([fem,sing], imagem).
n([fem,sing], imagem).
n([fem,sing], imaginao).
n([fem,sing], imaginao).
n([fem,sing], imaturidade).
n([fem,sing], imbecilidade).
n([fem,sing], imediao).
n([fem,sing], imensidade).
n([fem,sing], imensido).
n([fem,sing], imensido).
n([fem,sing], imergncia).
n([fem,sing], imerso).
n([fem,sing], imigrao).
n([fem,sing], imigrao).
n([fem,sing], imitao).
n([fem,sing], imitao).
n([fem,sing], imobilidade).
n([fem,sing], imobilista).
n([fem,sing], imobilizao).
n([fem,sing], imobilizao).
n([fem,sing], imortal).
n([fem,sing], impacincia).
n([fem,sing], impacincia).
n([fem,sing], imparcialidade).
n([fem,sing], impedio).
n([fem,sing], impenitncia).
n([fem,sing], imperatriz).
n([fem,sing], imperfeio).
n([fem,sing], imperfeio).
n([fem,sing], imperialista).
n([fem,sing], impercia).
n([fem,sing], impermeabilidade).
n([fem,sing], impermeabilizao).
n([fem,sing], impertinncia).
n([fem,sing], impessoalidade).
n([fem,sing], implantao).
n([fem,sing], implantao).
n([fem,sing], implementao).
n([fem,sing], implicao).
n([fem,sing], implicncia).
n([fem,sing], implicncia).
n([fem,sing], implorao).
n([fem,sing], imploso).
n([fem,sing], imponncia).
n([fem,sing], impontualidade).
n([fem,sing], importao).
n([fem,sing], importao).
n([fem,sing], importncia).
n([fem,sing], importncia).
n([fem,sing], imposio).
n([fem,sing], imposio).
n([fem,sing], impossibilidade).
n([fem,sing], impostao).
n([fem,sing], impostura).
n([fem,sing], impotncia).
n([fem,sing], impotncia).
n([fem,sing], imprecauo).
n([fem,sing], impreciso).
n([fem,sing], impregnao).
n([fem,sing], imprensa).
n([fem,sing], imprensa).
n([fem,sing], imprensadura).
n([fem,sing], impresso).
n([fem,sing], impresso).
n([fem,sing], impressionista).
n([fem,sing], impressora).
n([fem,sing], impressora).
n([fem,sing], imprevidncia).
n([fem,sing], impreviso).
n([fem,sing], improcedncia).
n([fem,sing], impronncia).
n([fem,sing], improvisao).
n([fem,sing], imprudncia).
n([fem,sing], imprudncia).
n([fem,sing], impugnao).
n([fem,sing], impulso).
n([fem,sing], impulsividade).
n([fem,sing], impureza).
n([fem,sing], impureza).
n([fem,sing], imunidade).
n([fem,sing], imunizao).
n([fem,sing], imunodeficincia).
n([fem,sing], imunodepresso).
n([fem,sing], imunoglobulina).
n([fem,sing], inabilitao).
n([fem,sing], inadequao).
n([fem,sing], inadimplncia).
n([fem,sing], inadmisso).
n([fem,sing], inadvertncia).
n([fem,sing], inalao).
n([fem,sing], inalienao).
n([fem,sing], inaplicao).
n([fem,sing], inaptido).
n([fem,sing], inarmonia).
n([fem,sing], inativao).
n([fem,sing], inaugurao).
n([fem,sing], inaugurao).
n([fem,sing], inca).
n([fem,sing], incandescncia).
n([fem,sing], incensa).
n([fem,sing], incerteza).
n([fem,sing], incerteza).
n([fem,sing], inchao).
n([fem,sing], incidncia).
n([fem,sing], inciso).
n([fem,sing], incitao).
n([fem,sing], inclemncia).
n([fem,sing], inclinao).
n([fem,sing], incluso).
n([fem,sing], incoerncia).
n([fem,sing], incoerncia).
n([fem,sing], incmoda).
n([fem,sing], incompetncia).
n([fem,sing], incompetncia).
n([fem,sing], incompreenso).
n([fem,sing], incompreenso).
n([fem,sing], inconfidncia).
n([fem,sing], inconscincia).
n([fem,sing], inconscincia).
n([fem,sing], inconseqncia).
n([fem,sing], inconsistncia).
n([fem,sing], inconstncia).
n([fem,sing], inconstncia).
n([fem,sing], inconvenincia).
n([fem,sing], inconvenincia).
n([fem,sing], incorporao).
n([fem,sing], incorporao).
n([fem,sing], incorreo).
n([fem,sing], incriminao).
n([fem,sing], incriminao).
n([fem,sing], incubao).
n([fem,sing], inculpao).
n([fem,sing], incultura).
n([fem,sing], incumbncia).
n([fem,sing], indagao).
n([fem,sing], indecncia).
n([fem,sing], indecncia).
n([fem,sing], indeciso).
n([fem,sing], indeciso).
n([fem,sing], indefinio).
n([fem,sing], indelicadeza).
n([fem,sing], indelicadeza).
n([fem,sing], indenizao).
n([fem,sing], indenizao).
n([fem,sing], independncia).
n([fem,sing], independncia).
n([fem,sing], indeterminao).
n([fem,sing], indiada).
n([fem,sing], indianista).
n([fem,sing], indicao).
n([fem,sing], indicao).
n([fem,sing], indiferena).
n([fem,sing], indiferena).
n([fem,sing], indiferentista).
n([fem,sing], indgena).
n([fem,sing], indigesto).
n([fem,sing], indigesto).
n([fem,sing], indignao).
n([fem,sing], indignao).
n([fem,sing], indisciplina).
n([fem,sing], indiscrio).
n([fem,sing], indiscrio).
n([fem,sing], indisposio).
n([fem,sing], indisposio).
n([fem,sing], indistino).
n([fem,sing], individuao).
n([fem,sing], individualidade).
n([fem,sing], individualista).
n([fem,sing], individualizao).
n([fem,sing], indolncia).
n([fem,sing], induo).
n([fem,sing], induo).
n([fem,sing], indstria).
n([fem,sing], indstria).
n([fem,sing], industrialista).
n([fem,sing], industrializao).
n([fem,sing], industrializao).
n([fem,sing], ineficcia).
n([fem,sing], ineficincia).
n([fem,sing], inrcia).
n([fem,sing], inerncia).
n([fem,sing], inevidncia).
n([fem,sing], inexatido).
n([fem,sing], inexecuo).
n([fem,sing], inexistncia).
n([fem,sing], inexistncia).
n([fem,sing], inexperincia).
n([fem,sing], inexperincia).
n([fem,sing], inexpresso).
n([fem,sing], infncia).
n([fem,sing], infncia).
n([fem,sing], infantilidade).
n([fem,sing], infeco).
n([fem,sing], infeco).
n([fem,sing], infectologia).
n([fem,sing], infeliz).
n([fem,sing], inferioridade).
n([fem,sing], infertilidade).
n([fem,sing], infestao).
n([fem,sing], infestao).
n([fem,sing], infidelidade).
n([fem,sing], infiltrao).
n([fem,sing], infiltrao).
n([fem,sing], infinidade).
n([fem,sing], inflao).
n([fem,sing], inflao).
n([fem,sing], inflamao).
n([fem,sing], inflamao).
n([fem,sing], inflexo).
n([fem,sing], inflexibilidade).
n([fem,sing], inflorescncia).
n([fem,sing], influncia).
n([fem,sing], influncia).
n([fem,sing], informao).
n([fem,sing], informao).
n([fem,sing], informalidade).
n([fem,sing], informtica).
n([fem,sing], informtica).
n([fem,sing], informatizao).
n([fem,sing], infrao).
n([fem,sing], infrao).
n([fem,sing], infrutescncia).
n([fem,sing], infuso).
n([fem,sing], ingazeira).
n([fem,sing], ingenuidade).
n([fem,sing], ingerncia).
n([fem,sing], ingesto).
n([fem,sing], ingesto).
n([fem,sing], inglesada).
n([fem,sing], ingratido).
n([fem,sing], ingratido).
n([fem,sing], ngua).
n([fem,sing], inibio).
n([fem,sing], inibio).
n([fem,sing], iniciao).
n([fem,sing], iniciante).
n([fem,sing], iniciativa).
n([fem,sing], iniciativa).
n([fem,sing], inimiga).
n([fem,sing], ininterrupo).
n([fem,sing], injeo).
n([fem,sing], injeo).
n([fem,sing], injuno).
n([fem,sing], injustia).
n([fem,sing], injustia).
n([fem,sing], inobservncia).
n([fem,sing], inocncia).
n([fem,sing], inocncia).
n([fem,sing], inocorrncia).
n([fem,sing], inovao).
n([fem,sing], inovao).
n([fem,sing], inquietao).
n([fem,sing], inquietao).
n([fem,sing], inquisio).
n([fem,sing], insalivao).
n([fem,sing], insanidade).
n([fem,sing], insatisfao).
n([fem,sing], insatisfao).
n([fem,sing], inscrio).
n([fem,sing], inscrio).
n([fem,sing], insegurana).
n([fem,sing], insegurana).
n([fem,sing], inseminao).
n([fem,sing], inseminao).
n([fem,sing], insensibilidade).
n([fem,sing], insensibilizao).
n([fem,sing], insensibilizao).
n([fem,sing], insignificncia).
n([fem,sing], insignificncia).
n([fem,sing], insinuao).
n([fem,sing], insinuao).
n([fem,sing], insistncia).
n([fem,sing], insolao).
n([fem,sing], insolncia).
n([fem,sing], insnia).
n([fem,sing], insnia).
n([fem,sing], inspeo).
n([fem,sing], inspetora).
n([fem,sing], inspirao).
n([fem,sing], inspirao).
n([fem,sing], instabilidade).
n([fem,sing], instalao).
n([fem,sing], instalao).
n([fem,sing], instncia).
n([fem,sing], instantnea).
n([fem,sing], instaurao).
n([fem,sing], instigao).
n([fem,sing], institucionalista).
n([fem,sing], institucionalizao).
n([fem,sing], instituio).
n([fem,sing], instituio).
n([fem,sing], instruo).
n([fem,sing], instruo).
n([fem,sing], instrumentao).
n([fem,sing], instrumentalista).
n([fem,sing], instrumentista).
n([fem,sing], insubordinao).
n([fem,sing], insubsistncia).
n([fem,sing], insuficincia).
n([fem,sing], insulina).
n([fem,sing], insulta).
n([fem,sing], insurreio).
n([fem,sing], integrao).
n([fem,sing], integrao).
n([fem,sing], integralista).
n([fem,sing], integralizao).
n([fem,sing], integridade).
n([fem,sing], inteirao).
n([fem,sing], inteirao).
n([fem,sing], intelectualidade).
n([fem,sing], inteligncia).
n([fem,sing], inteligncia).
n([fem,sing], inteno).
n([fem,sing], inteno).
n([fem,sing], intendncia).
n([fem,sing], intensidade).
n([fem,sing], intensificao).
n([fem,sing], interao).
n([fem,sing], interao).
n([fem,sing], interatividade).
n([fem,sing], intercalao).
n([fem,sing], intercalao).
n([fem,sing], intercesso).
n([fem,sing], intercomunicao).
n([fem,sing], interconexo).
n([fem,sing], interdependncia).
n([fem,sing], interdio).
n([fem,sing], interferncia).
n([fem,sing], interferncia).
n([fem,sing], interiorizao).
n([fem,sing], interjeio).
n([fem,sing], interligao).
n([fem,sing], interlngua).
n([fem,sing], interlocuo).
n([fem,sing], intermediao).
n([fem,sing], internao).
n([fem,sing], internao).
n([fem,sing], internacionalidade).
n([fem,sing], internacionalista).
n([fem,sing], internacionalizao).
n([fem,sing], internacionalizao).
n([fem,sing], interpenetrao).
n([fem,sing], interposio).
n([fem,sing], interpretao).
n([fem,sing], interpretao).
n([fem,sing], intrprete).
n([fem,sing], interrogao).
n([fem,sing], interrogao).
n([fem,sing], interrupo).
n([fem,sing], interrupo).
n([fem,sing], interseo).
n([fem,sing], interseco).
n([fem,sing], intervala).
n([fem,sing], interveno).
n([fem,sing], intervencionista).
n([fem,sing], intestina).
n([fem,sing], intimao).
n([fem,sing], intimidao).
n([fem,sing], intimidao).
n([fem,sing], intimidade).
n([fem,sing], intitulao).
n([fem,sing], intolerncia).
n([fem,sing], intoxicao).
n([fem,sing], intoxicao).
n([fem,sing], intransigncia).
n([fem,sing], intriga).
n([fem,sing], intriga).
n([fem,sing], introduo).
n([fem,sing], introduo).
n([fem,sing], intromisso).
n([fem,sing], introspeco).
n([fem,sing], intuio).
n([fem,sing], intuio).
n([fem,sing], inundao).
n([fem,sing], inundao).
n([fem,sing], inutilidade).
n([fem,sing], invalidao).
n([fem,sing], invalidade).
n([fem,sing], invarincia).
n([fem,sing], invaso).
n([fem,sing], inveja).
n([fem,sing], inveja).
n([fem,sing], inveno).
n([fem,sing], inveno).
n([fem,sing], inverdade).
n([fem,sing], invernista).
n([fem,sing], inverso).
n([fem,sing], inverso).
n([fem,sing], investigao).
n([fem,sing], investigao).
n([fem,sing], inviabilidade).
n([fem,sing], invocao).
n([fem,sing], ioga).
n([fem,sing], ioga).
n([fem,sing], ionizao).
n([fem,sing], ira).
n([fem,sing], irm).
n([fem,sing], irmandade).
n([fem,sing], ironia).
n([fem,sing], ironia).
n([fem,sing], ironia).
n([fem,sing], irracionalidade).
n([fem,sing], irradiao).
n([fem,sing], irrealizao).
n([fem,sing], irreflexo).
n([fem,sing], irregularidade).
n([fem,sing], irrelevncia).
n([fem,sing], irrelevncia).
n([fem,sing], irreligio).
n([fem,sing], irresoluo).
n([fem,sing], irresponsabilidade).
n([fem,sing], irreverncia).
n([fem,sing], irrigao).
n([fem,sing], irritao).
n([fem,sing], irritao).
n([fem,sing], isca).
n([fem,sing], isca).
n([fem,sing], iseno).
n([fem,sing], iseno).
n([fem,sing], isografia).
n([fem,sing], isolao).
n([fem,sing], isolao).
n([fem,sing], isomeria).
n([fem,sing], isometria).
n([fem,sing], isquemia).
n([fem,sing], israelita).
n([fem,sing], izabel).
n([fem,sing], jabuticaba).
n([fem,sing], jabuticabeira).
n([fem,sing], jaca).
n([fem,sing], jamanta).
n([fem,sing], janela).
n([fem,sing], jangada).
n([fem,sing], janta).
n([fem,sing], japona).
n([fem,sing], jaqueta).
n([fem,sing], jardinagem).
n([fem,sing], jarra).
n([fem,sing], jaula).
n([fem,sing], javalina).
n([fem,sing], jibia).
n([fem,sing], jinga).
n([fem,sing], joalharia).
n([fem,sing], joaninha).
n([fem,sing], joa).
n([fem,sing], joelhada).
n([fem,sing], jogatina).
n([fem,sing], jia).
n([fem,sing], jornada).
n([fem,sing], jornalista).
n([fem,sing], jorra).
n([fem,sing], josi).
n([fem,sing], judiao).
n([fem,sing], judiaria).
n([fem,sing], jujuba).
n([fem,sing], jumentada).
n([fem,sing], juno).
n([fem,sing], junta).
n([fem,sing], jura).
n([fem,sing], jurisdio).
n([fem,sing], jurisprudncia).
n([fem,sing], jurista).
n([fem,sing], justaposio).
n([fem,sing], justia).
n([fem,sing], justicialista).
n([fem,sing], justificao).
n([fem,sing], ktia).
n([fem,sing], labareda).
n([fem,sing], lbia).
n([fem,sing], lacraia).
n([fem,sing], lacrimao).
n([fem,sing], lacuna).
n([fem,sing], ladainha).
n([fem,sing], ladeira).
n([fem,sing], ladro).
n([fem,sing], ladroeira).
n([fem,sing], lagartixa).
n([fem,sing], lagosta).
n([fem,sing], lgrima).
n([fem,sing], lagrimao).
n([fem,sing], laguna).
n([fem,sing], lama).
n([fem,sing], lamaceira).
n([fem,sing], lambana).
n([fem,sing], lambo).
n([fem,sing], lambisgia).
n([fem,sing], lambreta).
n([fem,sing], lambuja).
n([fem,sing], lamentao).
n([fem,sing], lmina).
n([fem,sing], laminao).
n([fem,sing], laminagem).
n([fem,sing], lmpada).
n([fem,sing], lmpada).
n([fem,sing], lamparina).
n([fem,sing], lampio).
n([fem,sing], lamria).
n([fem,sing], lana).
n([fem,sing], lanadeira).
n([fem,sing], lancha).
n([fem,sing], lantejoula).
n([fem,sing], lanterna).
n([fem,sing], lapidao).
n([fem,sing], lapidagem).
n([fem,sing], lapisada).
n([fem,sing], lapiseira).
n([fem,sing], lapiseira).
n([fem,sing], laranja).
n([fem,sing], laranjada).
n([fem,sing], laranjeira).
n([fem,sing], largueza).
n([fem,sing], largura).
n([fem,sing], laringologia).
n([fem,sing], laringologista).
n([fem,sing], laringoscopia).
n([fem,sing], larva).
n([fem,sing], lasanha).
n([fem,sing], lasca).
n([fem,sing], lata).
n([fem,sing], latada).
n([fem,sing], lato).
n([fem,sing], lataria).
n([fem,sing], lava).
n([fem,sing], lavao).
n([fem,sing], lavagem).
n([fem,sing], lavanda).
n([fem,sing], lavanderia).
n([fem,sing], lavareda).
n([fem,sing], lavoura).
n([fem,sing], leo).
n([fem,sing], legalista).
n([fem,sing], legalizao).
n([fem,sing], legenda).
n([fem,sing], legio).
n([fem,sing], legislao).
n([fem,sing], legislatura).
n([fem,sing], legitimao).
n([fem,sing], legitimista).
n([fem,sing], lgua).
n([fem,sing], leilo).
n([fem,sing], leito).
n([fem,sing], leitura).
n([fem,sing], lema).
n([fem,sing], lembrana).
n([fem,sing], lenda).
n([fem,sing], lenda).
n([fem,sing], lengalenga).
n([fem,sing], lenha).
n([fem,sing], lentido).
n([fem,sing], lentilha).
n([fem,sing], lepra).
n([fem,sing], lerdeza).
n([fem,sing], leso).
n([fem,sing], lsbica).
n([fem,sing], lesma).
n([fem,sing], letra).
n([fem,sing], letra).
n([fem,sing], letrista).
n([fem,sing], leucemia).
n([fem,sing], leva).
n([fem,sing], leveza).
n([fem,sing], levita).
n([fem,sing], levitao).
n([fem,sing], lhama).
n([fem,sing], liblula).
n([fem,sing], liberao).
n([fem,sing], liberalista).
n([fem,sing], liberalizao).
n([fem,sing], libertao).
n([fem,sing], libra).
n([fem,sing], lio).
n([fem,sing], licena).
n([fem,sing], licenciatura).
n([fem,sing], licitao).
n([fem,sing], liderana).
n([fem,sing], liga).
n([fem,sing], ligao).
n([fem,sing], ligadura).
n([fem,sing], ligeireza).
n([fem,sing], lima).
n([fem,sing], limo).
n([fem,sing], limeira).
n([fem,sing], limitao).
n([fem,sing], limonada).
n([fem,sing], limpao).
n([fem,sing], limpadela).
n([fem,sing], limpadura).
n([fem,sing], limpeza).
n([fem,sing], lindeza).
n([fem,sing], lngua).
n([fem,sing], lngua).
n([fem,sing], linguagem).
n([fem,sing], linguagem).
n([fem,sing], lingeta).
n([fem,sing], lingia).
n([fem,sing], lingista).
n([fem,sing], linha).
n([fem,sing], linhaa).
n([fem,sing], linhada).
n([fem,sing], linhagem).
n([fem,sing], lipoaspirao).
n([fem,sing], liquefao).
n([fem,sing], liquidao).
n([fem,sing], liquidificao).
n([fem,sing], lira).
n([fem,sing], lista).
n([fem,sing], listagem).
n([fem,sing], listra).
n([fem,sing], literatura).
n([fem,sing], litosfera).
n([fem,sing], livraria).
n([fem,sing], livreta).
n([fem,sing], lixa).
n([fem,sing], lixadeira).
n([fem,sing], lobo).
n([fem,sing], locao).
n([fem,sing], localista).
n([fem,sing], localizao).
n([fem,sing], loo).
n([fem,sing], locomoo).
n([fem,sing], locuo).
n([fem,sing], logomarca).
n([fem,sing], loja).
n([fem,sing], lojista).
n([fem,sing], lomba).
n([fem,sing], lombada).
n([fem,sing], lombriga).
n([fem,sing], lona).
n([fem,sing], lonjura).
n([fem,sing], lontra).
n([fem,sing], lorota).
n([fem,sing], lotao).
n([fem,sing], loteria).
n([fem,sing], loua).
n([fem,sing], louaria).
n([fem,sing], loucura).
n([fem,sing], lousa).
n([fem,sing], louvao).
n([fem,sing], lua).
n([fem,sing], lubrificao).
n([fem,sing], lula).
n([fem,sing], luminria).
n([fem,sing], luneta).
n([fem,sing], lupa).
n([fem,sing], lusada).
n([fem,sing], luta).
n([fem,sing], luva).
n([fem,sing], luxao).
n([fem,sing], luxria).
n([fem,sing], lycra).
n([fem,sing], maca). 
n([fem,sing], ma).
n([fem,sing], macacada). 
n([fem,sing], macacaria). 
n([fem,sing], maaneta). 
n([fem,sing], macaquice). 
n([fem,sing], macarronada). 
n([fem,sing], macega). 
n([fem,sing], macela). 
n([fem,sing], machada). 
n([fem,sing], machista). 
n([fem,sing], machucao). 
n([fem,sing], machucadura). 
n([fem,sing], macieira). 
n([fem,sing], maciez).
n([fem,sing], macieza). 
n([fem,sing], macilncia). 
n([fem,sing], maciota). 
n([fem,sing], maonaria). 
n([fem,sing], maconha). 
n([fem,sing], macrocefalia). 
n([fem,sing], macroeconomia). 
n([fem,sing], macroestrutura). 
n([fem,sing], macrofilia). 
n([fem,sing], macrogameta). 
n([fem,sing], macromolcula). 
n([fem,sing], mcula). 
n([fem,sing], maculatura). 
n([fem,sing], macumba). 
n([fem,sing], madalena). 
n([fem,sing], madama). 
n([fem,sing], madame).
n([fem,sing], madeira). 
n([fem,sing], madeira).
n([fem,sing], madeixa). 
n([fem,sing], mademoiselle).
n([fem,sing], madona). 
n([fem,sing], madrasta). 
n([fem,sing], madre).
n([fem,sing], madreprola). 
n([fem,sing], madressilva). 
n([fem,sing], madrinha). 
n([fem,sing], madrugada). 
n([fem,sing], madurao). 
n([fem,sing], madureza). 
n([fem,sing], me).
n([fem,sing], maestria). 
n([fem,sing], maestrina). 
n([fem,sing], mfia). 
n([fem,sing], magia). 
n([fem,sing], magistratura). 
n([fem,sing], magma). 
n([fem,sing], magnata). 
n([fem,sing], magnsia). 
n([fem,sing], magnetita). 
n([fem,sing], magnetizao). 
n([fem,sing], magnetosfera). 
n([fem,sing], magnificncia). 
n([fem,sing], magnlia). 
n([fem,sing], mgoa). 
n([fem,sing], magreza). 
n([fem,sing], magricela). 
n([fem,sing], maia). 
n([fem,sing], maioria). 
n([fem,sing], maiorista). 
n([fem,sing], maisena). 
n([fem,sing], maitaca). 
n([fem,sing], maizena). 
n([fem,sing], majorao). 
n([fem,sing], mala). 
n([fem,sing], malabarista). 
n([fem,sing], malacacheta). 
n([fem,sing], malagueta). 
n([fem,sing], malandrice). 
n([fem,sing], malaria). 
n([fem,sing], malria). 
n([fem,sing], maldio). 
n([fem,sing], maledicncia). 
n([fem,sing], maleficncia). 
n([fem,sing], maleitosa). 
n([fem,sing], maleta). 
n([fem,sing], malevolncia). 
n([fem,sing], malfeitoria). 
n([fem,sing], malformao). 
n([fem,sing], malha). 
n([fem,sing], malhao). 
n([fem,sing], malharia). 
n([fem,sing], malcia). 
n([fem,sing], maliciosa). 
n([fem,sing], maloca). 
n([fem,sing], malquerena). 
n([fem,sing], malsinao). 
n([fem,sing], malsonncia). 
n([fem,sing], malta). 
n([fem,sing], malufista). 
n([fem,sing], maluqueira). 
n([fem,sing], maluquice). 
n([fem,sing], malva). 
n([fem,sing], malvadeza). 
n([fem,sing], malversao). 
n([fem,sing], mama). 
n([fem,sing], mamadeira). 
n([fem,sing], mamadura). 
n([fem,sing], mame).
n([fem,sing], mamangaba). 
n([fem,sing], mamangava). 
n([fem,sing], mamata). 
n([fem,sing], mamila). 
n([fem,sing], mamilria). 
n([fem,sing], mamoneira). 
n([fem,sing], mamparra). 
n([fem,sing], mamparreao). 
n([fem,sing], mancebia). 
n([fem,sing], mancha). 
n([fem,sing], mancheia). 
n([fem,sing], mancomunao). 
n([fem,sing], manda). 
n([fem,sing], mandbula). 
n([fem,sing], mandinga). 
n([fem,sing], mandioca). 
n([fem,sing], maneirista). 
n([fem,sing], maneta). 
n([fem,sing], manga). 
n([fem,sing], mangaba). 
n([fem,sing], mangabeira). 
n([fem,sing], mangarobeira). 
n([fem,sing], mangualada). 
n([fem,sing], mangueira). 
n([fem,sing], manha). 
n([fem,sing], mania). 
n([fem,sing], manifestao). 
n([fem,sing], manigncia). 
n([fem,sing], manilha). 
n([fem,sing], manipulao). 
n([fem,sing], maniquesta). 
n([fem,sing], manivela). 
n([fem,sing], manjedoura). 
n([fem,sing], manjerona). 
n([fem,sing], manjuba). 
n([fem,sing], manobra). 
n([fem,sing], manobrista). 
n([fem,sing], manquitola). 
n([fem,sing], mansarda). 
n([fem,sing], manta). 
n([fem,sing], manteiga). 
n([fem,sing], manufatura). 
n([fem,sing], manuteno). 
n([fem,sing], mo). 
n([fem,sing], maosta). 
n([fem,sing], mozada). 
n([fem,sing], mapa). 
n([fem,sing], mapoteca). 
n([fem,sing], maqueta). 
n([fem,sing], maquia). 
n([fem,sing], maquiavelista). 
n([fem,sing], mquina). 
n([fem,sing], maquinao). 
n([fem,sing], maquinaria). 
n([fem,sing], maquineta). 
n([fem,sing], maquinista). 
n([fem,sing], marapinima). 
n([fem,sing], marasca). 
n([fem,sing], maratona). 
n([fem,sing], maratonista). 
n([fem,sing], maravilha). 
n([fem,sing], maravilhosa). 
n([fem,sing], marca). 
n([fem,sing], marcao). 
n([fem,sing], marcassita). 
n([fem,sing], marcela). 
n([fem,sing], marcenaria). 
n([fem,sing], marcha). 
n([fem,sing], marchadeira). 
n([fem,sing], marcheta). 
n([fem,sing], marchetaria). 
n([fem,sing], mareao). 
n([fem,sing], maresia). 
n([fem,sing], mareta). 
n([fem,sing], margarida). 
n([fem,sing], margarina). 
n([fem,sing], marginao). 
n([fem,sing], marginalia). 
n([fem,sing], marginlia). 
n([fem,sing], marginalista). 
n([fem,sing], marginalizao). 
n([fem,sing], marginatura). 
n([fem,sing], maria).
n([fem,sing], mariana). 
n([fem,sing], marianinha). 
n([fem,sing], marimba). 
n([fem,sing], marinharia). 
n([fem,sing], mariola). 
n([fem,sing], mariposa).  
n([fem,sing], marisma). 
n([fem,sing], marista). 
n([fem,sing], maritaca). 
n([fem,sing], marmelada). 
n([fem,sing], marmita). 
n([fem,sing], marmoraria). 
n([fem,sing], marmorista). 
n([fem,sing], marmorizao). 
n([fem,sing], marmota). 
n([fem,sing], marola). 
n([fem,sing], maroteira). 
n([fem,sing], marra). 
n([fem,sing], marreta). 
n([fem,sing], marta). 
n([fem,sing], marujada). 
n([fem,sing], marxista). 
n([fem,sing], mascadora). 
n([fem,sing], mscara). 
n([fem,sing], mascarra). 
n([fem,sing], mascateao). 
n([fem,sing], masmorra). 
n([fem,sing], masoquista). 
n([fem,sing], massa). 
n([fem,sing], massagista). 
n([fem,sing], masseira). 
n([fem,sing], massificao). 
n([fem,sing], mastigao). 
n([fem,sing], masturbao). 
n([fem,sing], mata). 
n([fem,sing], matadora). 
n([fem,sing], matadura). 
n([fem,sing], matana). 
n([fem,sing], matematicidade). 
n([fem,sing], matria). 
n([fem,sing], materialidade). 
n([fem,sing], materialista). 
n([fem,sing], materializao). 
n([fem,sing], maternidade). 
n([fem,sing], matilha). 
n([fem,sing], matina). 
n([fem,sing], matinada). 
n([fem,sing], matizao). 
n([fem,sing], matraca). 
n([fem,sing], matraqueadora). 
n([fem,sing], matricida). 
n([fem,sing], matrcula). 
n([fem,sing], matrona). 
n([fem,sing], matula). 
n([fem,sing], maturao). 
n([fem,sing], maturidade). 
n([fem,sing], maxidesvalorizao). 
n([fem,sing], maxila). 
n([fem,sing], maximizao). 
n([fem,sing], mazela). 
n([fem,sing], mazurca). 
n([fem,sing], meao). 
n([fem,sing], mecanicidade). 
n([fem,sing], mecanicista). 
n([fem,sing], mecanizao). 
n([fem,sing], mecanoterapia). 
n([fem,sing], mecha). 
n([fem,sing], meda). 
n([fem,sing], mediao). 
n([fem,sing], mediadora). 
n([fem,sing], mediania). 
n([fem,sing], medicao). 
n([fem,sing], medicamentao). 
n([fem,sing], medio). 
n([fem,sing], medicina). 
n([fem,sing], medida). 
n([fem,sing], medidora). 
n([fem,sing], medievalista). 
n([fem,sing], mediocridade). 
n([fem,sing], meditao). 
n([fem,sing], meditadora). 
n([fem,sing], medrana). 
n([fem,sing], medrosa). 
n([fem,sing], medula). 
n([fem,sing], medusa). 
n([fem,sing], megalomania). 
n([fem,sing], megera). 
n([fem,sing], meiguice). 
n([fem,sing], meladinha). 
n([fem,sing], melancia). 
n([fem,sing], melancieira). 
n([fem,sing], melancolia). 
n([fem,sing], melanina). 
n([fem,sing], melanizao). 
n([fem,sing], melastomcea). 
n([fem,sing], meleca). 
n([fem,sing], meleira). 
n([fem,sing], melena). 
n([fem,sing], melhora). 
n([fem,sing], melhora).  
n([fem,sing], melhoria). 
n([fem,sing], melificao). 
n([fem,sing], melpona). 
n([fem,sing], melissa). 
n([fem,sing], meloa). 
n([fem,sing], melodia). 
n([fem,sing], melomania). 
n([fem,sing], membrana). 
n([fem,sing], memria). 
n([fem,sing], memorialista). 
n([fem,sing], memorizao). 
n([fem,sing], menarca). 
n([fem,sing], meno). 
n([fem,sing], mendacidade). 
n([fem,sing], mendicncia). 
n([fem,sing], mendicidade). 
n([fem,sing], mendigao). 
n([fem,sing], menina).
n([fem,sing], meninada). 
n([fem,sing], meninice). 
n([fem,sing], meninota). 
n([fem,sing], menopausa). 
n([fem,sing], menoridade). 
n([fem,sing], menorragia). 
n([fem,sing], mensalidade). 
n([fem,sing], mensalista). 
n([fem,sing], menstruao). 
n([fem,sing], mensura). 
n([fem,sing], mensurabilidade). 
n([fem,sing], mensurao). 
n([fem,sing], menta). 
n([fem,sing], mentalidade). 
n([fem,sing], mentalizao). 
n([fem,sing], mentira). 
n([fem,sing], mentirada). 
n([fem,sing], mentirosa). 
n([fem,sing], mentora). 
n([fem,sing], mercadologia). 
n([fem,sing], mercadora). 
n([fem,sing], mercadoria). 
n([fem,sing], mercancia). 
n([fem,sing], mercantilidade). 
n([fem,sing], mercantilista). 
n([fem,sing], mercearia). 
n([fem,sing], merecedora). 
n([fem,sing], merenda). 
n([fem,sing], mergulhia). 
n([fem,sing], merisma). 
n([fem,sing], meristema). 
n([fem,sing], merotomia). 
n([fem,sing], merreca). 
n([fem,sing], mesa). 
n([fem,sing], mesa).
n([fem,sing], mesada). 
n([fem,sing], mesartria). 
n([fem,sing], mesatenista). 
n([fem,sing], mesaticefalia). 
n([fem,sing], mescla). 
n([fem,sing], meseta). 
n([fem,sing], mesmice). 
n([fem,sing], mesoderma). 
n([fem,sing], mesologia). 
n([fem,sing], mesosfera). 
n([fem,sing], mesquinharia). 
n([fem,sing], mesquita). 
n([fem,sing], mestra). 
n([fem,sing], mestria). 
n([fem,sing], mesura). 
n([fem,sing], meta). 
n([fem,sing], metacomunicao). 
n([fem,sing], metaestabilidade). 
n([fem,sing], metafonia). 
n([fem,sing], metfora).  
n([fem,sing], metalingstica). 
n([fem,sing], metalizao). 
n([fem,sing], metalurgia). 
n([fem,sing], metalurgista). 
n([fem,sing], metamorfose).
n([fem,sing], metapsicologia). 
n([fem,sing], metatextualidade). 
n([fem,sing], metaxilema). 
n([fem,sing], meteorologia). 
n([fem,sing], meteorologista). 
n([fem,sing], meticulosidade). 
n([fem,sing], metodologia). 
n([fem,sing], metonmia). 
n([fem,sing], mtopa). 
n([fem,sing], metralha). 
n([fem,sing], metralhadora). 
n([fem,sing], mtrica). 
n([fem,sing], metrificao). 
n([fem,sing], metrologia). 
n([fem,sing], mexedora). 
n([fem,sing], mezinha). 
n([fem,sing], miadela). 
n([fem,sing], miadora). 
n([fem,sing], miasma). 
n([fem,sing], mica). 
n([fem,sing], mianga). 
n([fem,sing], mico). 
n([fem,sing], micela). 
n([fem,sing], micetologia). 
n([fem,sing], micologia). 
n([fem,sing], microalga). 
n([fem,sing], microbicida). 
n([fem,sing], microbiologia). 
n([fem,sing], microbiologista). 
n([fem,sing], microcefalia). 
n([fem,sing], microeconomia). 
n([fem,sing], microeletrnica). 
n([fem,sing], microempresa). 
n([fem,sing], microestrutura). 
n([fem,sing], microfibra). 
n([fem,sing], microficha). 
n([fem,sing], microfilia). 
n([fem,sing], microflora).  
n([fem,sing], microfonia). 
n([fem,sing], microfotografia). 
n([fem,sing], microgameta). 
n([fem,sing], micrografia). 
n([fem,sing], microinformtica). 
n([fem,sing], micromquina). 
n([fem,sing], micrometria). 
n([fem,sing], microonda). 
n([fem,sing], micrpila). 
n([fem,sing], micropipeta). 
n([fem,sing], microproblema). 
n([fem,sing], microprocessadora). 
n([fem,sing], microprocessadora). 
n([fem,sing], micropsia). 
n([fem,sing], microrreproduo). 
n([fem,sing], microscopia). 
n([fem,sing], microssomatia). 
n([fem,sing], microssomia). 
n([fem,sing], microteoria). 
n([fem,sing], microvescula). 
n([fem,sing], mdia). 
n([fem,sing], mielina). 
n([fem,sing], migalha). 
n([fem,sing], migrao). 
n([fem,sing], milagrosa). 
n([fem,sing], milhagem). 
n([fem,sing], milharada). 
n([fem,sing], milcia). 
n([fem,sing], miligrama). 
n([fem,sing], militncia). 
n([fem,sing], militarista). 
n([fem,sing], militarizao). 
n([fem,sing], miltnia). 
n([fem,sing], mimetizao). 
n([fem,sing], mimosa). 
n([fem,sing], mina). 
n([fem,sing], mineirada). 
n([fem,sing], minerao). 
n([fem,sing], mineralogia). 
n([fem,sing], mngua). 
n([fem,sing], minhoca). 
n([fem,sing], miniatura). 
n([fem,sing], miniaturista). 
n([fem,sing], miniaturizao). 
n([fem,sing], minidesvalorizao). 
n([fem,sing], minigramtica). 
n([fem,sing], minimizao). 
n([fem,sing], miniperua). 
n([fem,sing], minissaia). 
n([fem,sing], ministradora). 
n([fem,sing], minorao). 
n([fem,sing], minoria). 
n([fem,sing], minoridade). 
n([fem,sing], mincia). 
n([fem,sing], minudncia). 
n([fem,sing], minuta). 
n([fem,sing], miologia). 
n([fem,sing], miopia). 
n([fem,sing], miosina). 
n([fem,sing], miotomia). 
n([fem,sing], mira). 
n([fem,sing], miragem). 
n([fem,sing], miristiccea). 
n([fem,sing], mirmecofagia). 
n([fem,sing], mirmecofilia). 
n([fem,sing], mirra). 
n([fem,sing], misantropia). 
n([fem,sing], miscelnea). 
n([fem,sing], miscigenao). 
n([fem,sing], miserabilidade). 
n([fem,sing], misria). 
n([fem,sing], misericrdia). 
n([fem,sing], missa). 
n([fem,sing], missivista). 
n([fem,sing], mistificao). 
n([fem,sing], mistificadora). 
n([fem,sing], mistura). 
n([fem,sing], misturadora). 
n([fem,sing], msula). 
n([fem,sing], mitificao). 
n([fem,sing], mitigao). 
n([fem,sing], mitigadora). 
n([fem,sing], mitocndria). 
n([fem,sing], mitologia). 
n([fem,sing], mitomania). 
n([fem,sing], mitra). 
n([fem,sing], miualha). 
n([fem,sing], miudeza). 
n([fem,sing], mixagem). 
n([fem,sing], mixameba). 
n([fem,sing], mixaria). 
n([fem,sing], mixomnada). 
n([fem,sing], mixrdia). 
n([fem,sing], moagem). 
n([fem,sing], moblia). 
n([fem,sing], mobilidade). 
n([fem,sing], mobilizao). 
n([fem,sing], moca). 
n([fem,sing], moca).
n([fem,sing], moo). 
n([fem,sing], mocheta). 
n([fem,sing], mocidade). 
n([fem,sing], moda). 
n([fem,sing], modalidade). 
n([fem,sing], modalizao). 
n([fem,sing], modelao). 
n([fem,sing], modeladora). 
n([fem,sing], modelagem). 
n([fem,sing], moderao). 
n([fem,sing], moderadora). 
n([fem,sing], modernice). 
n([fem,sing], modernidade). 
n([fem,sing], modernista). 
n([fem,sing], modernizao). 
n([fem,sing], modstia). 
n([fem,sing], modicidade). 
n([fem,sing], modificao). 
n([fem,sing], modificadora). 
n([fem,sing], modista). 
n([fem,sing], modulao). 
n([fem,sing], moduladora). 
n([fem,sing], modulagem). 
n([fem,sing], moeda). 
n([fem,sing], moedeira). 
n([fem,sing], moedura). 
n([fem,sing], moela). 
n([fem,sing], moenda). 
n([fem,sing], mofa). 
n([fem,sing], moganga). 
n([fem,sing], moinha). 
n([fem,sing], moita). 
n([fem,sing], mola). 
n([fem,sing], moldao). 
n([fem,sing], moldadora). 
n([fem,sing], moldura). 
n([fem,sing], molecada). 
n([fem,sing], molecagem). 
n([fem,sing], molcula). 
n([fem,sing], moleja). 
n([fem,sing], molenga). 
n([fem,sing], molequeira). 
n([fem,sing], molequice). 
n([fem,sing], molestadora). 
n([fem,sing], molstia). 
n([fem,sing], moleza). 
n([fem,sing], molhadela). 
n([fem,sing], molhagem). 
n([fem,sing], molheira). 
n([fem,sing], molria). 
n([fem,sing], momentaneidade). 
n([fem,sing], momice). 
n([fem,sing], mona). 
n([fem,sing], monarca). 
n([fem,sing], monarquia). 
n([fem,sing], monazita). 
n([fem,sing], mono). 
n([fem,sing], mondadora). 
n([fem,sing], moncia). 
n([fem,sing], monera). 
n([fem,sing], monetarista). 
n([fem,sing], monetarizao). 
n([fem,sing], monitora). 
n([fem,sing], monitorao). 
n([fem,sing], monitoria). 
n([fem,sing], monobafia). 
n([fem,sing], monoblepsia). 
n([fem,sing], monociclista). 
n([fem,sing], monocotilednea). 
n([fem,sing], monocromata). 
n([fem,sing], monocultora). 
n([fem,sing], monocultura). 
n([fem,sing], monodrama). 
n([fem,sing], monocia). 
n([fem,sing], monofonia). 
n([fem,sing], monogamia). 
n([fem,sing], monogamista). 
n([fem,sing], monogenia). 
n([fem,sing], monogenista). 
n([fem,sing], monografia). 
n([fem,sing], monogramista). 
n([fem,sing], monologuista). 
n([fem,sing], monometalista). 
n([fem,sing], monomotora). 
n([fem,sing], monoplegia). 
n([fem,sing], monopodia). 
n([fem,sing], monopolizao). 
n([fem,sing], monossemia). 
n([fem,sing], monossitia). 
n([fem,sing], monostigmatia). 
n([fem,sing], monotesta). 
n([fem,sing], monotipia). 
n([fem,sing], monotipista). 
n([fem,sing], monotropia). 
n([fem,sing], monozoicidade). 
n([fem,sing], monstruosidade). 
n([fem,sing], monta). 
n([fem,sing], montada). 
n([fem,sing], montadora). 
n([fem,sing], montagem). 
n([fem,sing], montanha). 
n([fem,sing], montaria). 
n([fem,sing], montoeira). 
n([fem,sing], montra). 
n([fem,sing], moqueca). 
n([fem,sing], mora). 
n([fem,sing], mora).  
n([fem,sing], morada). 
n([fem,sing], moradia). 
n([fem,sing], moradora). 
n([fem,sing], moralista). 
n([fem,sing], moralizao). 
n([fem,sing], moranga). 
n([fem,sing], morbidade). 
n([fem,sing], mordaa). 
n([fem,sing], mordacidade). 
n([fem,sing], mordidela). 
n([fem,sing], mordomia). 
n([fem,sing], moria). 
n([fem,sing], morfia). 
n([fem,sing], morfema). 
n([fem,sing], morfina). 
n([fem,sing], morfinomania). 
n([fem,sing], morfologia). 
n([fem,sing], morfologista). 
n([fem,sing], morigerao). 
n([fem,sing], moringa). 
n([fem,sing], morosidade). 
n([fem,sing], morrinha). 
n([fem,sing], morsa). 
n([fem,sing], mortadela). 
n([fem,sing], mortalha). 
n([fem,sing], mortalidade). 
n([fem,sing], mortificao). 
n([fem,sing], morubixaba). 
n([fem,sing], mrula). 
n([fem,sing], moscadeira). 
n([fem,sing], moscaria). 
n([fem,sing], moscovita). 
n([fem,sing], mosquitada). 
n([fem,sing], mossa). 
n([fem,sing], mostarda). 
n([fem,sing], mostardeira). 
n([fem,sing], mostra). 
n([fem,sing], mostradora). 
n([fem,sing], motejadora). 
n([fem,sing], motivao). 
n([fem,sing], motivadora). 
n([fem,sing], motoca). 
n([fem,sing], motocicleta). 
n([fem,sing], motociclista). 
n([fem,sing], motoneta). 
n([fem,sing], motorista). 
n([fem,sing], motricidade). 
n([fem,sing], movedora). 
n([fem,sing], movimentao). 
n([fem,sing], mozarela). 
n([fem,sing], muamba). 
n([fem,sing], mucama). 
n([fem,sing], mucosa). 
n([fem,sing], mucura). 
n([fem,sing], mucurana). 
n([fem,sing], muurana). 
n([fem,sing], mudana). 
n([fem,sing], muleta). 
n([fem,sing], mulher).
n([fem,sing], mulher).
n([fem,sing], mulherada). 
n([fem,sing], multa). 
n([fem,sing], multicamada). 
n([fem,sing], multidisciplinaridade). 
n([fem,sing], multiplexadora). 
n([fem,sing], multiplicao). 
n([fem,sing], multiplicadora). 
n([fem,sing], multiplicidade). 
n([fem,sing], multivacinao). 
n([fem,sing], mmia). 
n([fem,sing], mumificao). 
n([fem,sing], munheca). 
n([fem,sing], munio). 
n([fem,sing], municiadora). 
n([fem,sing], municipalidade). 
n([fem,sing], municipalizao). 
n([fem,sing], munificncia). 
n([fem,sing], muquirana). 
n([fem,sing], muralha). 
n([fem,sing], mureta). 
n([fem,sing], murioca). 
n([fem,sing], murmurao). 
n([fem,sing], murmuradora). 
n([fem,sing], murta). 
n([fem,sing], musa). 
n([fem,sing], muscadnea). 
n([fem,sing], musculao). 
n([fem,sing], musculatura). 
n([fem,sing], musculosidade). 
n([fem,sing], musicalidade). 
n([fem,sing], musicista). 
n([fem,sing], musicomania). 
n([fem,sing], musiqueta). 
n([fem,sing], musselina). 
n([fem,sing], mutabilidade). 
n([fem,sing], mutao). 
n([fem,sing], mutilao). 
n([fem,sing], mutiladora). 
n([fem,sing], muxiba). 
n([fem,sing], naca). 
n([fem,sing], nao). 
n([fem,sing], nacela). 
n([fem,sing], nacionalidade). 
n([fem,sing], nacionalista). 
n([fem,sing], nacionalizao). 
n([fem,sing], nadadeira). 
n([fem,sing], nadadora). 
n([fem,sing], ndega). 
n([fem,sing], nafta). 
n([fem,sing], naftalina). 
n([fem,sing], naja). 
n([fem,sing], namorao). 
n([fem,sing], namoradora). 
n([fem,sing], nana). 
n([fem,sing], nanoengenharia). 
n([fem,sing], nanotecnologia). 
n([fem,sing], narceja). 
n([fem,sing], narcisista). 
n([fem,sing], narcotina). 
n([fem,sing], narcotizao). 
n([fem,sing], narigada). 
n([fem,sing], narina). 
n([fem,sing], narrao). 
n([fem,sing], narradora). 
n([fem,sing], narrativa).
n([fem,sing], nasalao). 
n([fem,sing], nasalidade). 
n([fem,sing], nasalizao). 
n([fem,sing], nascena). 
n([fem,sing], natao). 
n([fem,sing], natalidade). 
n([fem,sing], nativista). 
n([fem,sing], natura). 
n([fem,sing], naturalidade). 
n([fem,sing], naturalista). 
n([fem,sing], naturalizao). 
n([fem,sing], natureza). 
n([fem,sing], nau).
n([fem,sing], nusea). 
n([fem,sing], nauta). 
n([fem,sing], navalha). 
n([fem,sing], nave).
n([fem,sing], navegabilidade). 
n([fem,sing], navegao). 
n([fem,sing], navegadora). 
n([fem,sing], navegante).
n([fem,sing], navcula). 
n([fem,sing], nazista). 
n([fem,sing], neblina). 
n([fem,sing], nebulosa). 
n([fem,sing], nebulosidade). 
n([fem,sing], necessidade). 
n([fem,sing], necrofagia). 
n([fem,sing], necrologia). 
n([fem,sing], nefralgia). 
n([fem,sing], nefrologia). 
n([fem,sing], nefrologista). 
n([fem,sing], negaa). 
n([fem,sing], negao). 
n([fem,sing], negaceadora). 
n([fem,sing], negadora). 
n([fem,sing], negativa). 
n([fem,sing], negatividade). 
n([fem,sing], negativista). 
n([fem,sing], negligncia). 
n([fem,sing], negociao). 
n([fem,sing], negociadora). 
n([fem,sing], negociata). 
n([fem,sing], negocista). 
n([fem,sing], negrada). 
n([fem,sing], negralhada). 
n([fem,sing], negraria). 
n([fem,sing], negrura). 
n([fem,sing], neofascista). 
n([fem,sing], neologista). 
n([fem,sing], neoplasia). 
n([fem,sing], neoplasma). 
n([fem,sing], nereida). 
n([fem,sing], nervosa). 
n([fem,sing], nervosidade). 
n([fem,sing], nervura). 
n([fem,sing], nesga). 
n([fem,sing], nspera). 
n([fem,sing], neuralgia). 
n([fem,sing], neurastenia). 
n([fem,sing], neurilema). 
n([fem,sing], neurobiologia). 
n([fem,sing], neurocincia). 
n([fem,sing], neurocirurgia). 
n([fem,sing], neurofisiologia). 
n([fem,sing], neuroglia). 
n([fem,sing], neurologia). 
n([fem,sing], neurologista). 
n([fem,sing], neuropatia). 
n([fem,sing], neuropatologia). 
n([fem,sing], neuropsiquiatria). 
n([fem,sing], neurose).
n([fem,sing], neurotoxina). 
n([fem,sing], neutralidade). 
n([fem,sing], neutralizao). 
n([fem,sing], nevasca). 
n([fem,sing], neve).
n([fem,sing], nvoa). 
n([fem,sing], nevralgia). 
n([fem,sing], nevrilema). 
n([fem,sing], nevrologia). 
n([fem,sing], nevrologista). 
n([fem,sing], niacina). 
n([fem,sing], nicotina). 
n([fem,sing], nictinastia). 
n([fem,sing], nidificao). 
n([fem,sing], niilista). 
n([fem,sing], nina). 
n([fem,sing], ninfa). 
n([fem,sing], ninfomania). 
n([fem,sing], ninhada). 
n([fem,sing], ninharia). 
n([fem,sing], niquelagem). 
n([fem,sing], nirvana). 
n([fem,sing], nitridora). 
n([fem,sing], nitrila). 
n([fem,sing], nitrobactericea). 
n([fem,sing], nitroglicerina). 
n([fem,sing], nivelao). 
n([fem,sing], niveladora). 
n([fem,sing], nobiliarquia). 
n([fem,sing], nobreza). 
n([fem,sing], noo). 
n([fem,sing], nocividade). 
n([fem,sing], ndoa). 
n([fem,sing], nodosidade). 
n([fem,sing], nodulao). 
n([fem,sing], nogueira). 
n([fem,sing], noitada). 
n([fem,sing], noite).
n([fem,sing], nomeao). 
n([fem,sing], nomenclatura). 
n([fem,sing], nominao). 
n([fem,sing], nominalista). 
n([fem,sing], nomograma). 
n([fem,sing], noologia). 
n([fem,sing], noosfera). 
n([fem,sing], nora).  
n([fem,sing], norma). 
n([fem,sing], normalidade). 
n([fem,sing], normalista). 
n([fem,sing], nortista). 
n([fem,sing], nosofobia). 
n([fem,sing], nostalgia). 
n([fem,sing], nota). 
n([fem,sing], notabilidade). 
n([fem,sing], notao). 
n([fem,sing], notcia). 
n([fem,sing], noticiadora). 
n([fem,sing], notificao). 
n([fem,sing], novela). 
n([fem,sing], novelista). 
n([fem,sing], novelstica). 
n([fem,sing], novembrada). 
n([fem,sing], novena). 
n([fem,sing], noventa). 
n([fem,sing], novidade). 
n([fem,sing], nuana). 
n([fem,sing], nuca). 
n([fem,sing], nucela). 
n([fem,sing], nucleao). 
n([fem,sing], nuclearizao). 
n([fem,sing], nucleoplasma). 
n([fem,sing], nucleoprotena). 
n([fem,sing], ncula). 
n([fem,sing], nudez).
n([fem,sing], nudeza). 
n([fem,sing], nudista). 
n([fem,sing], nulidade). 
n([fem,sing], nulificao). 
n([fem,sing], numerao). 
n([fem,sing], numeradora). 
n([fem,sing], numerosidade). 
n([fem,sing], nunciao). 
n([fem,sing], nutrio). 
n([fem,sing], nutricionista). 
n([fem,sing], nutridora). 
n([fem,sing], oba). 
n([fem,sing], obcecao). 
n([fem,sing], obdurao). 
n([fem,sing], obedincia). 
n([fem,sing], obesidade). 
n([fem,sing], bice). 
n([fem,sing], objeo). 
n([fem,sing], objetivao). 
n([fem,sing], objetividade). 
n([fem,sing], obliqidade). 
n([fem,sing], obliterao). 
n([fem,sing], obra). 
n([fem,sing], obrigao). 
n([fem,sing], obscenidade). 
n([fem,sing], obscurantista). 
n([fem,sing], obscuridade). 
n([fem,sing], obsecrao). 
n([fem,sing], observao). 
n([fem,sing], observadora). 
n([fem,sing], observncia). 
n([fem,sing], obsidiana). 
n([fem,sing], obsolescncia). 
n([fem,sing], obstetra). 
n([fem,sing], obstinao). 
n([fem,sing], obstruo). 
n([fem,sing], obstrucionista). 
n([fem,sing], obstrutora). 
n([fem,sing], obteno). 
n([fem,sing], obturao). 
n([fem,sing], obturadora). 
n([fem,sing], obtusidade). 
n([fem,sing], obumbrao). 
n([fem,sing], ocara). 
n([fem,sing], oceanografia). 
n([fem,sing], ocidentalizao). 
n([fem,sing], ociosa). 
n([fem,sing], ociosidade). 
n([fem,sing], ocorrncia). 
n([fem,sing], ocra). 
n([fem,sing], crea). 
n([fem,sing], octanagem). 
n([fem,sing], oculista). 
n([fem,sing], ocultao). 
n([fem,sing], ocupao). 
n([fem,sing], ocupadora). 
n([fem,sing], odalisca). 
n([fem,sing], odiosa). 
n([fem,sing], odissia). 
n([fem,sing], odontologia). 
n([fem,sing], odontologista). 
n([fem,sing], odora). 
n([fem,sing], ofensa). 
n([fem,sing], ofensora). 
n([fem,sing], oferecedora). 
n([fem,sing], oferenda). 
n([fem,sing], oferta). 
n([fem,sing], oficialidade). 
n([fem,sing], oficializao). 
n([fem,sing], oficializadora). 
n([fem,sing], oficina). 
n([fem,sing], ofsetista). 
n([fem,sing], oftalmia). 
n([fem,sing], oftalmologia). 
n([fem,sing], oftalmologista). 
n([fem,sing], ofuscao). 
n([fem,sing], ogiva). 
n([fem,sing], oitenta). 
n([fem,sing], oiticica). 
n([fem,sing], oitiva). 
n([fem,sing], ojeriza). 
n([fem,sing], ola). 
n([fem,sing], olaria). 
n([fem,sing], olearia). 
n([fem,sing], oleicultura). 
n([fem,sing], oleosidade). 
n([fem,sing], olfao). 
n([fem,sing], olhadela). 
n([fem,sing], oligarca). 
n([fem,sing], oligarquia). 
n([fem,sing], olimpada). 
n([fem,sing], oliva). 
n([fem,sing], oliveira). 
n([fem,sing], olivicultora). 
n([fem,sing], olivicultura). 
n([fem,sing], olorosa). 
n([fem,sing], ombreira). 
n([fem,sing], mega). 
n([fem,sing], omoctila). 
n([fem,sing], omoplata). 
n([fem,sing], ona). 
n([fem,sing], oncologia). 
n([fem,sing], oncologista). 
n([fem,sing], onda). 
n([fem,sing], ondulao).
n([fem,sing], onerosidade). 
n([fem,sing], onipotncia). 
n([fem,sing], onipresena). 
n([fem,sing], oniscincia). 
n([fem,sing], onomasiologia). 
n([fem,sing], onomatomancia). 
n([fem,sing], onomatomania). 
n([fem,sing], onomatopia). 
n([fem,sing], ontogenia). 
n([fem,sing], ontologia). 
n([fem,sing], oogamia). 
n([fem,sing], oosfera). 
n([fem,sing], opa). 
n([fem,sing], opacidade). 
n([fem,sing], opo). 
n([fem,sing], pera). 
n([fem,sing], operabilidade). 
n([fem,sing], operao). 
n([fem,sing], operacionalidade). 
n([fem,sing], operacionalizao). 
n([fem,sing], operadora). 
n([fem,sing], opereta). 
n([fem,sing], operosidade). 
n([fem,sing], opilao). 
n([fem,sing], opinio).
n([fem,sing], oponibilidade). 
n([fem,sing], oportunidade). 
n([fem,sing], oportunista). 
n([fem,sing], oposio). 
n([fem,sing], oposicionista). 
n([fem,sing], opositora). 
n([fem,sing], opressora). 
n([fem,sing], opulncia). 
n([fem,sing], orao). 
n([fem,sing], oradora). 
n([fem,sing], oralidade). 
n([fem,sing], rbita). 
n([fem,sing], ordenao). 
n([fem,sing], ordenha). 
n([fem,sing], orelha). 
n([fem,sing], organela). 
n([fem,sing], organicidade). 
n([fem,sing], organicista). 
n([fem,sing], organista). 
n([fem,sing], organizao). 
n([fem,sing], organizadora). 
n([fem,sing], organografia). 
n([fem,sing], orgia). 
n([fem,sing], orientao). 
n([fem,sing], orientadora). 
n([fem,sing], origem).
n([fem,sing], original).
n([fem,sing], originalidade). 
n([fem,sing], orilha). 
n([fem,sing], orla). 
n([fem,sing], ornadora). 
n([fem,sing], ornamentao). 
n([fem,sing], orografia). 
n([fem,sing], orquestra). 
n([fem,sing], orquestrao). 
n([fem,sing], orqudea). 
n([fem,sing], ortodontia). 
n([fem,sing], ortodontista). 
n([fem,sing], ortodoxia). 
n([fem,sing], ortognatia). 
n([fem,sing], ortogonalidade). 
n([fem,sing], ortografia). 
n([fem,sing], ortonormalidade). 
n([fem,sing], ortopedia). 
n([fem,sing], ortopedista). 
n([fem,sing], oscilao). 
n([fem,sing], osciladora). 
n([fem,sing], osculao). 
n([fem,sing], osculadora). 
n([fem,sing], osga). 
n([fem,sing], ossada). 
n([fem,sing], ossaria). 
n([fem,sing], ossatura). 
n([fem,sing], ossificao). 
n([fem,sing], ostena). 
n([fem,sing], ostentao). 
n([fem,sing], ostentadora). 
n([fem,sing], osteogenia). 
n([fem,sing], osteologia). 
n([fem,sing], osteoplastia). 
n([fem,sing], ostra). 
n([fem,sing], ostraria). 
n([fem,sing], ostreicultora). 
n([fem,sing], ostreicultura). 
n([fem,sing], otalgia). 
n([fem,sing], tica). 
n([fem,sing], otimizao). 
n([fem,sing], otologia). 
n([fem,sing], otorrinolaringologia). 
n([fem,sing], otorrinolaringologista). 
n([fem,sing], ouabana). 
n([fem,sing], oura). 
n([fem,sing], ourela). 
n([fem,sing], ourivesaria). 
n([fem,sing], ousadia). 
n([fem,sing], ousadia).
n([fem,sing], outorga). 
n([fem,sing], ouvidora). 
n([fem,sing], ova). 
n([fem,sing], ovao). 
n([fem,sing], ovelha). 
n([fem,sing], ovinocultora). 
n([fem,sing], ovinocultura). 
n([fem,sing], oxidao). 
n([fem,sing], oxigenao). 
n([fem,sing], p).
n([fem,sing], pacincia). 
n([fem,sing], pacificao). 
n([fem,sing], pacifista). 
n([fem,sing], paoca). 
n([fem,sing], padaria). 
n([fem,sing], padronizao). 
n([fem,sing], paga). 
n([fem,sing], pagadoria). 
n([fem,sing], pgina). 
n([fem,sing], paginao). 
n([fem,sing], paisagem). 
n([fem,sing], paisagista). 
n([fem,sing], palavra). 
n([fem,sing], paleobotnica). 
n([fem,sing], paleografia). 
n([fem,sing], paleologia). 
n([fem,sing], paleontologia). 
n([fem,sing], palerma). 
n([fem,sing], palestra). 
n([fem,sing], paleta). 
n([fem,sing], palha). 
n([fem,sing], palhaada). 
n([fem,sing], palheta). 
n([fem,sing], palhoa). 
n([fem,sing], palma). 
n([fem,sing], palmatria). 
n([fem,sing], palmeira). 
n([fem,sing], palmilha). 
n([fem,sing], palpao). 
n([fem,sing], plpebra). 
n([fem,sing], palpitao). 
n([fem,sing], pamonha). 
n([fem,sing], pampa). 
n([fem,sing], pana). 
n([fem,sing], pancada). 
n([fem,sing], pancadaria). 
n([fem,sing], panda). 
n([fem,sing], pandorga). 
n([fem,sing], panela). 
n([fem,sing], panelada). 
n([fem,sing], panfletagem).  
n([fem,sing], panfletista). 
n([fem,sing], panorama). 
n([fem,sing], panqueca). 
n([fem,sing], pantera). 
n([fem,sing], pantufa). 
n([fem,sing], panturrilha). 
n([fem,sing], papa). 
n([fem,sing], papaia). 
n([fem,sing], papeira). 
n([fem,sing], papelada). 
n([fem,sing], papelaria). 
n([fem,sing], papila). 
n([fem,sing], papoula). 
n([fem,sing], paquerao). 
n([fem,sing], parbola). 
n([fem,sing], paradigma). 
n([fem,sing], parafina). 
n([fem,sing], parafinaria). 
n([fem,sing], paralela). 
n([fem,sing], paralisao). 
n([fem,sing], paralisia). 
n([fem,sing], parania). 
n([fem,sing], parapsicologia). 
n([fem,sing], parasitologia). 
n([fem,sing], parasitologista). 
n([fem,sing], parceirada). 
n([fem,sing], parcela). 
n([fem,sing], parceria). 
n([fem,sing], prea). 
n([fem,sing], paredista). 
n([fem,sing], parentela). 
n([fem,sing], parlamentarista). 
n([fem,sing], pardia). 
n([fem,sing], parquia). 
n([fem,sing], participao). 
n([fem,sing], partcula). 
n([fem,sing], particularista). 
n([fem,sing], particularizao). 
n([fem,sing], partida). 
n([fem,sing], partidarista). 
n([fem,sing], partilha). 
n([fem,sing], partitura). 
n([fem,sing], pscoa). 
n([fem,sing], passada). 
n([fem,sing], passadeira). 
n([fem,sing], passagem).  
n([fem,sing], passarela). 
n([fem,sing], passeata). 
n([fem,sing], passista). 
n([fem,sing], pasta). 
n([fem,sing], pastagem).  
n([fem,sing], pastelaria). 
n([fem,sing], pasteurizao). 
n([fem,sing], pastilha). 
n([fem,sing], patada). 
n([fem,sing], pateta). 
n([fem,sing], patetice). 
n([fem,sing], pati).
n([fem,sing], ptina). 
n([fem,sing], patinao). 
n([fem,sing], patinagem).  
n([fem,sing], patologia). 
n([fem,sing], patologista). 
n([fem,sing], ptria). 
n([fem,sing], patriarca). 
n([fem,sing], patriota). 
n([fem,sing], patriotada). 
n([fem,sing], patrulha). 
n([fem,sing], paulada). 
n([fem,sing], paulista). 
n([fem,sing], paulistada). 
n([fem,sing], pausa). 
n([fem,sing], pauta). 
n([fem,sing], pavimentao). 
n([fem,sing], pazada). 
n([fem,sing], pea). 
n([fem,sing], pechincha). 
n([fem,sing], peonha). 
n([fem,sing], pecuarista). 
n([fem,sing], pedagogia). 
n([fem,sing], pediatra). 
n([fem,sing], pediatria). 
n([fem,sing], pedofilia). 
n([fem,sing], pedofobia). 
n([fem,sing], pedologia). 
n([fem,sing], pedotrofia). 
n([fem,sing], pedra). 
n([fem,sing], pedraria). 
n([fem,sing], pedreira). 
n([fem,sing], pega). 
n([fem,sing], pegada). 
n([fem,sing], peixada). 
n([fem,sing], peixaria). 
n([fem,sing], pelada). 
n([fem,sing], peladura). 
n([fem,sing], pelagem).  
n([fem,sing], pelanca). 
n([fem,sing], pelaria). 
n([fem,sing], pele).
n([fem,sing], pelcula). 
n([fem,sing], pelcia). 
n([fem,sing], pena). 
n([fem,sing], penao). 
n([fem,sing], penada). 
n([fem,sing], penca). 
n([fem,sing], pendncia). 
n([fem,sing], pendenga). 
n([fem,sing], pendura). 
n([fem,sing], peneira). 
n([fem,sing], peneirao). 
n([fem,sing], penetra). 
n([fem,sing], penetrao). 
n([fem,sing], penha). 
n([fem,sing], penicilina). 
n([fem,sing], pennsula). 
n([fem,sing], penitncia). 
n([fem,sing], penitenciaria). 
n([fem,sing], pensionista). 
n([fem,sing], penteadeira). 
n([fem,sing], pentearia). 
n([fem,sing], penumbra). 
n([fem,sing], penria). 
n([fem,sing], pequenada). 
n([fem,sing], pequeneza). 
n([fem,sing], pra). 
n([fem,sing], perada). 
n([fem,sing], perambulao). 
n([fem,sing], percentagem).  
n([fem,sing], percepo).
n([fem,sing], percussionista). 
n([fem,sing], perda). 
n([fem,sing], pereba). 
n([fem,sing], peregrinao). 
n([fem,sing], performance).
n([fem,sing], perfumaria). 
n([fem,sing], perfumista). 
n([fem,sing], perfurao). 
n([fem,sing], pergunta). 
n([fem,sing], percia). 
n([fem,sing], periculosidade). 
n([fem,sing], periferia). 
n([fem,sing], permanncia). 
n([fem,sing], permeabilidade). 
n([fem,sing], perna). 
n([fem,sing], pernada). 
n([fem,sing], perneta). 
n([fem,sing], prola). 
n([fem,sing], perpetuao). 
n([fem,sing], perplexidade). 
n([fem,sing], persa). 
n([fem,sing], perseverana). 
n([fem,sing], persistncia). 
n([fem,sing], personagem).  
n([fem,sing], personalidade). 
n([fem,sing], personalista). 
n([fem,sing], personalizao). 
n([fem,sing], personificao). 
n([fem,sing], perspectiva). 
n([fem,sing], perspiccia). 
n([fem,sing], pertena). 
n([fem,sing], pertinncia). 
n([fem,sing], perturbao). 
n([fem,sing], perua). 
n([fem,sing], peruca). 
n([fem,sing], pesagem).  
n([fem,sing], pesca). 
n([fem,sing], pescadinha). 
n([fem,sing], pescaria). 
n([fem,sing], pesquisa). 
n([fem,sing], pessegada). 
n([fem,sing], pessimista). 
n([fem,sing], pessoa). 
n([fem,sing], pessoa).
n([fem,sing], pessoalidade). 
n([fem,sing], pesticida). 
n([fem,sing], ptala). 
n([fem,sing], peteca). 
n([fem,sing], petecada). 
n([fem,sing], peteleca). 
n([fem,sing], petrificao). 
n([fem,sing], petulncia). 
n([fem,sing], piada). 
n([fem,sing], piadista). 
n([fem,sing], pianista).
n([fem,sing], picada). 
n([fem,sing], picadeira). 
n([fem,sing], picadela). 
n([fem,sing], picanha). 
n([fem,sing], picape).
n([fem,sing], picareta). 
n([fem,sing], picaretagem).  
n([fem,sing], pichao). 
n([fem,sing], picotagem).  
n([fem,sing], pieguice). 
n([fem,sing], pigmentao). 
n([fem,sing], pijama). 
n([fem,sing], pilantragem).  
n([fem,sing], pilha). 
n([fem,sing], pilhagem).  
n([fem,sing], pilota). 
n([fem,sing], pilotagem).  
n([fem,sing], plula). 
n([fem,sing], pimenta). 
n([fem,sing], pimenteira). 
n([fem,sing], pina). 
n([fem,sing], pindaba). 
n([fem,sing], pindorama). 
n([fem,sing], pinga). 
n([fem,sing], pingadeira). 
n([fem,sing], pinha). 
n([fem,sing], pinia). 
n([fem,sing], pinta). 
n([fem,sing], pintura). 
n([fem,sing], piolhada). 
n([fem,sing], piolhama). 
n([fem,sing], piolheira). 
n([fem,sing], piora). 
n([fem,sing], pipa). 
n([fem,sing], pipeta). 
n([fem,sing], pipoca). 
n([fem,sing], pira). 
n([fem,sing], piranha). 
n([fem,sing], pirata). 
n([fem,sing], piratagem).  
n([fem,sing], pirataria). 
n([fem,sing], pirotecnia). 
n([fem,sing], pirraa). 
n([fem,sing], pirralhada). 
n([fem,sing], pirueta). 
n([fem,sing], pisa). 
n([fem,sing], pisadela). 
n([fem,sing], pisadura). 
n([fem,sing], piscadela). 
n([fem,sing], piscina). 
n([fem,sing], pista). 
n([fem,sing], pistola). 
n([fem,sing], pitanga). 
n([fem,sing], pitangueira). 
n([fem,sing], pizza). 
n([fem,sing], pizzaria). 
n([fem,sing], placa). 
n([fem,sing], placenta). 
n([fem,sing], planria). 
n([fem,sing], planificao). 
n([fem,sing], planilha). 
n([fem,sing], planta). 
n([fem,sing], plantao). 
n([fem,sing], plantonista). 
n([fem,sing], plaqueta). 
n([fem,sing], plasma). 
n([fem,sing], plasticidade). 
n([fem,sing], plataforma). 
n([fem,sing], platia). 
n([fem,sing], platina). 
n([fem,sing], pluma). 
n([fem,sing], plumagem).  
n([fem,sing], pluralidade). 
n([fem,sing], pluralizao). 
n([fem,sing], pluricategorizao). 
n([fem,sing], plutocracia). 
n([fem,sing], plutocrata). 
n([fem,sing], pluviometria). 
n([fem,sing], pneumologista). 
n([fem,sing], pneumonia). 
n([fem,sing], pobreza). 
n([fem,sing], poa). 
n([fem,sing], pocilga). 
n([fem,sing], poda). 
n([fem,sing], podadura). 
n([fem,sing], poeira). 
n([fem,sing], poeirada). 
n([fem,sing], poema). 
n([fem,sing], poesia). 
n([fem,sing], poesia).
n([fem,sing], poeta). 
n([fem,sing], poeta).
n([fem,sing], poeticidade). 
n([fem,sing], polaina). 
n([fem,sing], polaridade). 
n([fem,sing], polarizao). 
n([fem,sing], polegada). 
n([fem,sing], polmica). 
n([fem,sing], polemista). 
n([fem,sing], polenta). 
n([fem,sing], polcia). 
n([fem,sing], policlnica). 
n([fem,sing], policromia). 
n([fem,sing], policultura). 
n([fem,sing], poligamia). 
n([fem,sing], poliglota). 
n([fem,sing], poltica). 
n([fem,sing], politicagem).  
n([fem,sing], politizao). 
n([fem,sing], polonesa). 
n([fem,sing], polpa). 
n([fem,sing], polvilhao). 
n([fem,sing], plvora). 
n([fem,sing], pomada). 
n([fem,sing], ponderao). 
n([fem,sing], ponta). 
n([fem,sing], pontada). 
n([fem,sing], pontaria). 
n([fem,sing], pontfice). 
n([fem,sing], pontuao). 
n([fem,sing], pontualidade). 
n([fem,sing], popana). 
n([fem,sing], populao). 
n([fem,sing], popularidade). 
n([fem,sing], popularizao). 
n([fem,sing], populista). 
n([fem,sing], porcaria). 
n([fem,sing], porcelana). 
n([fem,sing], porcentagem).  
n([fem,sing], pornografia). 
n([fem,sing], porosidade). 
n([fem,sing], porqueira). 
n([fem,sing], porra). 
n([fem,sing], porrada). 
n([fem,sing], porretada). 
n([fem,sing], porta). 
n([fem,sing], porta).
n([fem,sing], portabilidade). 
n([fem,sing], portaria). 
n([fem,sing], portuguesa). 
n([fem,sing], positivao). 
n([fem,sing], positividade). 
n([fem,sing], positivista). 
n([fem,sing], posologia). 
n([fem,sing], possibilidade). 
n([fem,sing], postagem).  
n([fem,sing], posterioridade). 
n([fem,sing], postura). 
n([fem,sing], potncia). 
n([fem,sing], potenciao). 
n([fem,sing], potencialidade). 
n([fem,sing], potranca). 
n([fem,sing], poupana). 
n([fem,sing], pousa). 
n([fem,sing], povoao). 
n([fem,sing], praa). 
n([fem,sing], pracinha). 
n([fem,sing], praga). 
n([fem,sing], pragmtica).
n([fem,sing], pragmtica).
n([fem,sing], praia). 
n([fem,sing], prancha). 
n([fem,sing], prancheta). 
n([fem,sing], prata). 
n([fem,sing], prataria). 
n([fem,sing], prateleira). 
n([fem,sing], prtica). 
n([fem,sing], praticidade). 
n([fem,sing], preanunciao). 
n([fem,sing], precauo).
n([fem,sing], prece).
n([fem,sing], precedncia). 
n([fem,sing], preciosidade). 
n([fem,sing], precipitao). 
n([fem,sing], precipitante).
n([fem,sing], preciso).
n([fem,sing], precogitao). 
n([fem,sing], predestinao). 
n([fem,sing], predeterminao). 
n([fem,sing], predominao). 
n([fem,sing], predominncia). 
n([fem,sing], preeminncia). 
n([fem,sing], preexistncia). 
n([fem,sing], prefeitura). 
n([fem,sing], preferncia). 
n([fem,sing], prefigurao). 
n([fem,sing], prefixao). 
n([fem,sing], preflorao). 
n([fem,sing], prefoliao). 
n([fem,sing], prega). 
n([fem,sing], pregao). 
n([fem,sing], preguia). 
n([fem,sing], premeditao). 
n([fem,sing], premiao). 
n([fem,sing], prenda). 
n([fem,sing], prensa). 
n([fem,sing], prensagem).  
n([fem,sing], preocupao). 
n([fem,sing], preparao). 
n([fem,sing], preponderncia). 
n([fem,sing], preposio). 
n([fem,sing], prepotncia). 
n([fem,sing], prerrogativa). 
n([fem,sing], prescrio).
n([fem,sing], presena). 
n([fem,sing], preservao). 
n([fem,sing], presidncia). 
n([fem,sing], presidencialista). 
n([fem,sing], presilha). 
n([fem,sing], pressa). 
n([fem,sing], pressuposio). 
n([fem,sing], pressurizao). 
n([fem,sing], prestao). 
n([fem,sing], previdncia). 
n([fem,sing], previsibilidade). 
n([fem,sing], prima).
n([fem,sing], primavera). 
n([fem,sing], primeira).
n([fem,sing], princesa).  
n([fem,sing], principal).
n([fem,sing], prioridade). 
n([fem,sing], priorizao). 
n([fem,sing], priso).
n([fem,sing], prisma). 
n([fem,sing], privao). 
n([fem,sing], privacidade). 
n([fem,sing], privatizao). 
n([fem,sing], proa). 
n([fem,sing], probabilidade). 
n([fem,sing], probabilista). 
n([fem,sing], problema). 
n([fem,sing], procedncia). 
n([fem,sing], procedibilidade). 
n([fem,sing], processabilidade). 
n([fem,sing], processualista). 
n([fem,sing], procisso).
n([fem,sing], proclamao). 
n([fem,sing], procriao). 
n([fem,sing], procura). 
n([fem,sing], procurao). 
n([fem,sing], procuradoria). 
n([fem,sing], produtibilidade). 
n([fem,sing], produtividade). 
n([fem,sing], proeminncia). 
n([fem,sing], proeza). 
n([fem,sing], profanao). 
n([fem,sing], profecia). 
n([fem,sing], professora).
n([fem,sing], profeta). 
n([fem,sing], proficincia). 
n([fem,sing], profissionalizao). 
n([fem,sing], profundeza). 
n([fem,sing], profundidade). 
n([fem,sing], programa). 
n([fem,sing], programao). 
n([fem,sing], progressista). 
n([fem,sing], progressividade). 
n([fem,sing], projetividade). 
n([fem,sing], projetura). 
n([fem,sing], proliferao). 
n([fem,sing], prolongao). 
n([fem,sing], promessa). 
n([fem,sing], promiscuidade). 
n([fem,sing], promotoria). 
n([fem,sing], pronominalizao). 
n([fem,sing], pronncia). 
n([fem,sing], pronunciao). 
n([fem,sing], propagao). 
n([fem,sing], propaganda). 
n([fem,sing], propagandista). 
n([fem,sing], proporcionalidade). 
n([fem,sing], proposio). 
n([fem,sing], prorrogao). 
n([fem,sing], prosa). 
n([fem,sing], prosopopia). 
n([fem,sing], prosperidade). 
n([fem,sing], prstata). 
n([fem,sing], prostituta). 
n([fem,sing], protagonista). 
n([fem,sing], proteo).
n([fem,sing], protegida).
n([fem,sing], protena). 
n([fem,sing], prtese).
n([fem,sing], protestante).
n([fem,sing], protocolizao). 
n([fem,sing], prova). 
n([fem,sing], provao). 
n([fem,sing], provadura). 
n([fem,sing], provedoria). 
n([fem,sing], proveta). 
n([fem,sing], providncia). 
n([fem,sing], provncia). 
n([fem,sing], proviso).
n([fem,sing], provitamina). 
n([fem,sing], provocao). 
n([fem,sing], prudncia). 
n([fem,sing], pseudoclula). 
n([fem,sing], pseudodominncia). 
n([fem,sing], pseudofilosofia). 
n([fem,sing], pseudofobia). 
n([fem,sing], pseudografia). 
n([fem,sing], psicanlise).
n([fem,sing], psicanalista). 
n([fem,sing], psicobiografia). 
n([fem,sing], psicognese).
n([fem,sing], psicografia). 
n([fem,sing], psicloga).
n([fem,sing], psicologia). 
n([fem,sing], psicologista). 
n([fem,sing], psicopata). 
n([fem,sing], psicopatia). 
n([fem,sing], psicopatologia). 
n([fem,sing], psicose).
n([fem,sing], psicoterapia). 
n([fem,sing], psiquiatra). 
n([fem,sing], psiquiatria). 
n([fem,sing], puberdade).
n([fem,sing], publicao). 
n([fem,sing], publicidade). 
n([fem,sing], publicitria).
n([fem,sing], pulga). 
n([fem,sing], pulmonria). 
n([fem,sing], pulsao). 
n([fem,sing], pulseira). 
n([fem,sing], pulverizao). 
n([fem,sing], puma). 
n([fem,sing], punhalada). 
n([fem,sing], punibilidade). 
n([fem,sing], punio).
n([fem,sing], pureza). 
n([fem,sing], purificao). 
n([fem,sing], purpurina). 
n([fem,sing], puta).
n([fem,sing], quadra). 
n([fem,sing], quadrilha). 
n([fem,sing], qualidade). 
n([fem,sing], qualificao). 
n([fem,sing], quantia). 
n([fem,sing], quantidade). 
n([fem,sing], quantificao). 
n([fem,sing], quantizao). 
n([fem,sing], quarenta). 
n([fem,sing], quarentena). 
n([fem,sing], quaresma). 
n([fem,sing], quebra). 
n([fem,sing], quebradeira). 
n([fem,sing], quebradura). 
n([fem,sing], queda). 
n([fem,sing], queijada). 
n([fem,sing], queijadinha). 
n([fem,sing], queijaria). 
n([fem,sing], queima). 
n([fem,sing], queimao). 
n([fem,sing], queimadura). 
n([fem,sing], queixa). 
n([fem,sing], quentinha). 
n([fem,sing], quentura). 
n([fem,sing], queratina). 
n([fem,sing], querncia). 
n([fem,sing], querida).
n([fem,sing], quermesse).
n([fem,sing], quietao). 
n([fem,sing], quietude).
n([fem,sing], quilha). 
n([fem,sing], quilocaloria). 
n([fem,sing], quilograma). 
n([fem,sing], quilometragem).  
n([fem,sing], qumica).
n([fem,sing], quimioterapia). 
n([fem,sing], quina). 
n([fem,sing], quinhentista). 
n([fem,sing], quinzena). 
n([fem,sing], quotizao). 
n([fem,sing], r).
n([fem,sing], rabanada).
n([fem,sing], rabiscadora).
n([fem,sing], rabugice).
n([fem,sing], raa).
n([fem,sing], rao).
n([fem,sing], racha).
n([fem,sing], rachadeira).
n([fem,sing], rachadora).
n([fem,sing], rachadura).
n([fem,sing], racionalidade).
n([fem,sing], racionalista).
n([fem,sing], racionalizao).
n([fem,sing], racista).
n([fem,sing], radiao).
n([fem,sing], radialista).
n([fem,sing], radiatividade).
n([fem,sing], radicalista).
n([fem,sing], radicalizao).
n([fem,sing], radieletricidade).
n([fem,sing], radioamadora).
n([fem,sing], radioastronomia).
n([fem,sing], radioatividade).
n([fem,sing], radiocomunicao).
n([fem,sing], radiocomunicadora).
n([fem,sing], radioeletricidade).
n([fem,sing], radiofonia).
n([fem,sing], radiofonizao).
n([fem,sing], radiofotografia).
n([fem,sing], radiofreqncia).
n([fem,sing], radiografia).
n([fem,sing], radiograma).
n([fem,sing], radiologia).
n([fem,sing], radiologista).
n([fem,sing], radiopatrulha).
n([fem,sing], radiopropagao).
n([fem,sing], radiotelefonia).
n([fem,sing], radiotelegrafista).
n([fem,sing], radioterapia).
n([fem,sing], raia).
n([fem,sing], rainha).
n([fem,sing], raiva).
n([fem,sing], ralao).
n([fem,sing], raladora).
n([fem,sing], raladura).
n([fem,sing], ramificao).
n([fem,sing], rampa).
n([fem,sing], rancora).
n([fem,sing], rangedeira).
n([fem,sing], ranhosa).
n([fem,sing], ranzinza).
n([fem,sing], rapa).
n([fem,sing], rapadeira).
n([fem,sing], rapadora).
n([fem,sing], rapadura).
n([fem,sing], rapariga).
n([fem,sing], rapaziada).
n([fem,sing], rapina).
n([fem,sing], rapinadora).
n([fem,sing], rapinagem).
n([fem,sing], raposa).
n([fem,sing], raptora).
n([fem,sing], raquete).
n([fem,sing], raridade).
n([fem,sing], rasgadela).
n([fem,sing], rasgadura).
n([fem,sing], raspa).
n([fem,sing], raspadeira).
n([fem,sing], raspadela).
n([fem,sing], raspadora).
n([fem,sing], raspadura).
n([fem,sing], raspagem).
n([fem,sing], raspana).
n([fem,sing], rasteira).
n([fem,sing], rastejadora).
n([fem,sing], rasura).
n([fem,sing], rataria).
n([fem,sing], ratazana).
n([fem,sing], raticida).
n([fem,sing], ratificao).
n([fem,sing], ratoeira).
n([fem,sing], razoabilidade).
n([fem,sing], reabertura).
n([fem,sing], reabilitao).
n([fem,sing], reabilitadora).
n([fem,sing], reabsoro).
n([fem,sing], reao).
n([fem,sing], readaptabilidade).
n([fem,sing], readaptao).
n([fem,sing], readequao).
n([fem,sing], readoo).
n([fem,sing], reafirmao).
n([fem,sing], reagravao).
n([fem,sing], reagrupao).
n([fem,sing], realeza).
n([fem,sing], realidade).
n([fem,sing], realimentao).
n([fem,sing], realista).
n([fem,sing], realizao).
n([fem,sing], realizadora).
n([fem,sing], reanimao).
n([fem,sing], reanimadora).
n([fem,sing], reapario).
n([fem,sing], reaplicao).
n([fem,sing], reapreciao).
n([fem,sing], reaprendizagem).
n([fem,sing], reapresentao).
n([fem,sing], reaproximao).
n([fem,sing], reaquisio).
n([fem,sing], rearborizao).
n([fem,sing], rearticulao).
n([fem,sing], reativao).
n([fem,sing], reatividade).
n([fem,sing], reavaliao).
n([fem,sing], rebatedora).
n([fem,sing], rebeldia).
n([fem,sing], rebentao).
n([fem,sing], rebocadora).
n([fem,sing], rebusca).
n([fem,sing], recapitulao).
n([fem,sing], recaracterizao).
n([fem,sing], recarga).
n([fem,sing], recebedora).
n([fem,sing], recebedoria).
n([fem,sing], receita).
n([fem,sing], receita).
n([fem,sing], recenseadora).
n([fem,sing], recepo).
n([fem,sing], recepcionista).
n([fem,sing], receptividade).
n([fem,sing], receptora).
n([fem,sing], recessividade).
n([fem,sing], reciclagem).
n([fem,sing], recirculao).
n([fem,sing], recitao).
n([fem,sing], recitadora).
n([fem,sing], reclamao).
n([fem,sing], reclassificao).
n([fem,sing], reclinao).
n([fem,sing], recodificao).
n([fem,sing], recodificadora).
n([fem,sing], recolhedora).
n([fem,sing], recolocao).
n([fem,sing], recombinao).
n([fem,sing], recomendao).
n([fem,sing], recompensa).
n([fem,sing], recompensadora).
n([fem,sing], recomposio).
n([fem,sing], reconcentrao).
n([fem,sing], reconciliao).
n([fem,sing], reconciliadora).
n([fem,sing], reconduo).
n([fem,sing], reconhecedora).
n([fem,sing], reconquista).
n([fem,sing], reconsiderao).
n([fem,sing], reconstituio).
n([fem,sing], reconstruo).
n([fem,sing], reconstrutora).
n([fem,sing], recontagem).
n([fem,sing], recontratao).
n([fem,sing], reconveno).
n([fem,sing], recordao).
n([fem,sing], recordadora).
n([fem,sing], recordista).
n([fem,sing], recorrncia).
n([fem,sing], recorribilidade).
n([fem,sing], recreao).
n([fem,sing], recriao).
n([fem,sing], recriminao).
n([fem,sing], recriminadora).
n([fem,sing], recristalizao).
n([fem,sing], recruta).
n([fem,sing], recrutadora).
n([fem,sing], recuperao).
n([fem,sing], recusa).
n([fem,sing], redao).
n([fem,sing], redatora).
n([fem,sing], rdea).
n([fem,sing], redefinio).
n([fem,sing], redemocratizao).
n([fem,sing], redeno).
n([fem,sing], redentora).
n([fem,sing], redistribuio).
n([fem,sing], redocumentao).
n([fem,sing], redoma).
n([fem,sing], redondeza).
n([fem,sing], reduo).
n([fem,sing], redundncia).
n([fem,sing], reduplicao).
n([fem,sing], redutora).
n([fem,sing], reedio).
n([fem,sing], reedificao).
n([fem,sing], reeducao).
n([fem,sing], reeleio).
n([fem,sing], reemenda).
n([fem,sing], reencarnao).
n([fem,sing], reengenharia).
n([fem,sing], reestria).
n([fem,sing], reestruturao).
n([fem,sing], reexpedio).
n([fem,sing], reexportao).
n([fem,sing], refeio).
n([fem,sing], referncia).
n([fem,sing], refilmagem).
n([fem,sing], refinao).
n([fem,sing], refinadora).
n([fem,sing], refinaria).
n([fem,sing], refletividade).
n([fem,sing], refletografia).
n([fem,sing], reflexibilidade).
n([fem,sing], reflorescncia).
n([fem,sing], reforadora).
n([fem,sing], reforma).
n([fem,sing], reformao).
n([fem,sing], reformadora).
n([fem,sing], reformista).
n([fem,sing], reformulao).
n([fem,sing], refrao).
n([fem,sing], refreadora).
n([fem,sing], refrigerao).
n([fem,sing], refrigeradora).
n([fem,sing], refugadora).
n([fem,sing], refundio).
n([fem,sing], regadora).
n([fem,sing], regalia).
n([fem,sing], regata).
n([fem,sing], regedora).
n([fem,sing], regedoria).
n([fem,sing], regelao).
n([fem,sing], regncia).
n([fem,sing], regenerao).
n([fem,sing], regeneradora).
n([fem,sing], regionalista).
n([fem,sing], regionalizao).
n([fem,sing], registradora).
n([fem,sing], regra).
n([fem,sing], regravao).
n([fem,sing], regressista).
n([fem,sing], rgua).
n([fem,sing], regulao).
n([fem,sing], reguladora).
n([fem,sing], regulagem).
n([fem,sing], regulamentao).
n([fem,sing], regularidade).
n([fem,sing], regularizao).
n([fem,sing], regularizadora).
n([fem,sing], reinao).
n([fem,sing], reincidncia).
n([fem,sing], reinquirio).
n([fem,sing], reinstalao).
n([fem,sing], reintegrao).
n([fem,sing], reinveno).
n([fem,sing], reitora).
n([fem,sing], reitoria).
n([fem,sing], reivindicao).
n([fem,sing], reivindicadora).
n([fem,sing], rejeio).
n([fem,sing], relao).
n([fem,sing], relatividade).
n([fem,sing], relativista).
n([fem,sing], relativizao).
n([fem,sing], relatora).
n([fem,sing], relaxao).
n([fem,sing], relaxadora).
n([fem,sing], releitura).
n([fem,sing], relembrana).
n([fem,sing], relevncia).
n([fem,sing], religiosa).
n([fem,sing], religiosidade).
n([fem,sing], relquia).
n([fem,sing], relojoaria).
n([fem,sing], relutncia).
n([fem,sing], remadora).
n([fem,sing], remanncia).
n([fem,sing], remarcao).
n([fem,sing], rematao).
n([fem,sing], rematadora).
n([fem,sing], remediadora).
n([fem,sing], remedio).
n([fem,sing], remela).
n([fem,sing], rememorao).
n([fem,sing], remendagem).
n([fem,sing], remessa).
n([fem,sing], remoo).
n([fem,sing], remodelao).
n([fem,sing], remodelagem).
n([fem,sing], remonta).
n([fem,sing], remontagem).
n([fem,sing], remunerao).
n([fem,sing], remuneradora).
n([fem,sing], rena).
n([fem,sing], renascena).
n([fem,sing], renascentista).
n([fem,sing], renda).
n([fem,sing], rendaria).
n([fem,sing], rendio).
n([fem,sing], renegadora).
n([fem,sing], renegociao).
n([fem,sing], renovao).
n([fem,sing], renovadora).
n([fem,sing], rentabilidade).
n([fem,sing], renncia).
n([fem,sing], renunciadora).
n([fem,sing], reordenao).
n([fem,sing], reorganizao).
n([fem,sing], reorganizadora).
n([fem,sing], reorientao).
n([fem,sing], reparao).
n([fem,sing], reparadeira).
n([fem,sing], reparadora).
n([fem,sing], repartio).
n([fem,sing], repartidora).
n([fem,sing], repassagem).
n([fem,sing], repatriao).
n([fem,sing], repescagem).
n([fem,sing], repetncia).
n([fem,sing], repetio).
n([fem,sing], repetidora).
n([fem,sing], repicadora).
n([fem,sing], repicagem).
n([fem,sing], repintagem).
n([fem,sing], replanta).
n([fem,sing], replantao).
n([fem,sing], replicao).
n([fem,sing], replicadora).
n([fem,sing], reponta).
n([fem,sing], reportagem).
n([fem,sing], reposio).
n([fem,sing], represadora).
n([fem,sing], represlia).
n([fem,sing], representao).
n([fem,sing], representadora).
n([fem,sing], representatividade).
n([fem,sing], repressora).
n([fem,sing], reproduo).
n([fem,sing], reprodutibilidade).
n([fem,sing], reprodutora).
n([fem,sing], reprogramao).
n([fem,sing], reprovao).
n([fem,sing], reprovadora).
n([fem,sing], repblica).
n([fem,sing], republicao).
n([fem,sing], repugnncia).
n([fem,sing], reputao).
n([fem,sing], requebradora).
n([fem,sing], requeimao).
n([fem,sing], requisio).
n([fem,sing], resenha).
n([fem,sing], reserva).
n([fem,sing], reservadora).
n([fem,sing], reservista).
n([fem,sing], resfriadeira).
n([fem,sing], residncia).
n([fem,sing], resina).
n([fem,sing], resistncia).
n([fem,sing], resoluo).
n([fem,sing], respeitabilidade).
n([fem,sing], respeitadora).
n([fem,sing], respingadora).
n([fem,sing], respirao).
n([fem,sing], respondedora).
n([fem,sing], responsabilidade).
n([fem,sing], responsabilizao).
n([fem,sing], resposta).
n([fem,sing], ressaca).
n([fem,sing], ressalva).
n([fem,sing], ressonncia).
n([fem,sing], ressurreio).
n([fem,sing], ressuscitadora).
n([fem,sing], restaurao).
n([fem,sing], restauradora).
n([fem,sing], restituio).
n([fem,sing], restrio).
n([fem,sing], retaguarda).
n([fem,sing], retalhista).
n([fem,sing], retardao).
n([fem,sing], retardadora).
n([fem,sing], reteno).
n([fem,sing], retentora).
n([fem,sing], reticncia).
n([fem,sing], retificao).
n([fem,sing], retina).
n([fem,sing], retrao).
n([fem,sing], retranca).
n([fem,sing], retransmissora).
n([fem,sing], retratao).
n([fem,sing], retribuio).
n([fem,sing], retribuidora).
n([fem,sing], retroatividade).
n([fem,sing], retrospeco).
n([fem,sing], retrovisora).
n([fem,sing], reunificao).
n([fem,sing], reurbanizao).
n([fem,sing], reutilizao).
n([fem,sing], revacinao).
n([fem,sing], revalidao).
n([fem,sing], revalorizao).
n([fem,sing], revanche).
n([fem,sing], revanchista).
n([fem,sing], revelao).
n([fem,sing], reveladora).
n([fem,sing], revenda).
n([fem,sing], revendedora).
n([fem,sing], reverncia).
n([fem,sing], reverificao).
n([fem,sing], reversibilidade).
n([fem,sing], revezadora).
n([fem,sing], reviravolta).
n([fem,sing], reviso).
n([fem,sing], revisora).
n([fem,sing], revista).
n([fem,sing], revitalizao).
n([fem,sing], revoltosa).
n([fem,sing], revoluo).
n([fem,sing], revoluo).
n([fem,sing], reza).
n([fem,sing], rezadora).
n([fem,sing], ria).
n([fem,sing], ricota).
n([fem,sing], rifa).
n([fem,sing], rigorosidade).
n([fem,sing], rima).
n([fem,sing], rimadora).
n([fem,sing], riqueza).
n([fem,sing], risada).
n([fem,sing], riscadora).
n([fem,sing], riscadura).
n([fem,sing], ritualista).
n([fem,sing], rivalidade).
n([fem,sing], rixa).
n([fem,sing], robtica).
n([fem,sing], robotizao).
n([fem,sing], roa).
n([fem,sing], rocha).
n([fem,sing], roda).
n([fem,sing], rodada).
n([fem,sing], rodagem).
n([fem,sing], rodela).
n([fem,sing], rodovia).
n([fem,sing], roedora).
n([fem,sing], roedura).
n([fem,sing], roladora).
n([fem,sing], rolagem).
n([fem,sing], roldana).
n([fem,sing], roleta).
n([fem,sing], rolha).
n([fem,sing], romancista).
n([fem,sing], rompedora).
n([fem,sing], ronca).
n([fem,sing], roncadora).
n([fem,sing], ronda).
n([fem,sing], rosa).
n([fem,sing], rosca).
n([fem,sing], roseira).
n([fem,sing], roseta).
n([fem,sing], rotao).
n([fem,sing], rotatividade).
n([fem,sing], rotativista).
n([fem,sing], roteirista).
n([fem,sing], rotina).
n([fem,sing], rotulao).
n([fem,sing], rotulagem).
n([fem,sing], roubalheira).
n([fem,sing], roupa).
n([fem,sing], roupagem).
n([fem,sing], rouparia).
n([fem,sing], rua).
n([fem,sing], rubola).
n([fem,sing], rubrica).
n([fem,sing], rugidora).
n([fem,sing], rugosa).
n([fem,sing], rugosidade).
n([fem,sing], runa).
n([fem,sing], ruptura).
n([fem,sing], ruralista).
n([fem,sing], rusticidade).
n([fem,sing], sabatina).
n([fem,sing], sabedora).
n([fem,sing], sabedoria).
n([fem,sing], saboneteira).
n([fem,sing], sabotagem).
n([fem,sing], saca).
n([fem,sing], sacadora).
n([fem,sing], sacana).
n([fem,sing], sacanagem).
n([fem,sing], sacarina).
n([fem,sing], sacerdotisa).
n([fem,sing], sacrificadora).
n([fem,sing], sacristia).
n([fem,sing], safadeza).
n([fem,sing], safena).
n([fem,sing], safra).
n([fem,sing], saga).
n([fem,sing], sagacidade).
n([fem,sing], sagrao).
n([fem,sing], saia).
n([fem,sing], sada).
n([fem,sing], sala).
n([fem,sing], salada).
n([fem,sing], saladeira).
n([fem,sing], salamandra).
n([fem,sing], salgadeira).
n([fem,sing], salgadura).
n([fem,sing], salincia).
n([fem,sing], salinidade).
n([fem,sing], salinizao).
n([fem,sing], saliva).
n([fem,sing], salivao).
n([fem,sing], salmoura).
n([fem,sing], salsa).
n([fem,sing], salsada).
n([fem,sing], salseira).
n([fem,sing], salsicha).
n([fem,sing], salsicharia).
n([fem,sing], saltadora).
n([fem,sing], salteadora).
n([fem,sing], salubridade).
n([fem,sing], salvao).
n([fem,sing], salvadora).
n([fem,sing], salvaguarda).
n([fem,sing], samambaia).
n([fem,sing], samba).
n([fem,sing], sambista).
n([fem,sing], sano).
n([fem,sing], sancionadora).
n([fem,sing], sandlia).
n([fem,sing], sandice).
n([fem,sing], sanfona).
n([fem,sing], sanfonista).
n([fem,sing], sangra).
n([fem,sing], sangradora).
n([fem,sing], sangradura).
n([fem,sing], sangria).
n([fem,sing], sangueira).
n([fem,sing], sanguessuga).
n([fem,sing], sanidade).
n([fem,sing], sanitarista).
n([fem,sing], santidade).
n([fem,sing], santificao).
n([fem,sing], santificadora).
n([fem,sing], saparia).
n([fem,sing], sapata).
n([fem,sing], sapatada).
n([fem,sing], sapataria).
n([fem,sing], sapatilha).
n([fem,sing], sapeca).
n([fem,sing], sapecao).
n([fem,sing], saqueadora).
n([fem,sing], saracoteadora).
n([fem,sing], saracura).
n([fem,sing], sardinha).
n([fem,sing], sarjeta).
n([fem,sing], sarna).
n([fem,sing], satelitizao).
n([fem,sing], stira).
n([fem,sing], satirista).
n([fem,sing], satisfao).
n([fem,sing], saturabilidade).
n([fem,sing], saturao).
n([fem,sing], saudao).
n([fem,sing], saudosista).
n([fem,sing], sauna).
n([fem,sing], sava).
n([fem,sing], saxofonista).
n([fem,sing], secadora).
n([fem,sing], secagem).
n([fem,sing], seo).
n([fem,sing], seco).
n([fem,sing], secreo).
n([fem,sing], secretaria).
n([fem,sing], secretora).
n([fem,sing], secularidade).
n([fem,sing], secularizao).
n([fem,sing], secura).
n([fem,sing], seda).
n([fem,sing], sedao).
n([fem,sing], sedimentao).
n([fem,sing], sedimentologia).
n([fem,sing], seduo).
n([fem,sing], sedutora).
n([fem,sing], segmentao).
n([fem,sing], segregao).
n([fem,sing], segregacionista).
n([fem,sing], seguidora).
n([fem,sing], segunda_guerra).
n([fem,sing], seguradora).
n([fem,sing], segurana).
n([fem,sing], seguridade).
n([fem,sing], seita).
n([fem,sing], seiva).
n([fem,sing], sela).
n([fem,sing], seladora).
n([fem,sing], seladura).
n([fem,sing], selagem).
n([fem,sing], selaria).
n([fem,sing], seleo).
n([fem,sing], seletividade).
n([fem,sing], selva).
n([fem,sing], selvagem).
n([fem,sing], selvageria).
n([fem,sing], semana).
n([fem,sing], semntica).
n([fem,sing], semeao).
n([fem,sing], semeadora).
n([fem,sing], semeadura).
n([fem,sing], semelhana).
n([fem,sing], semelhana).
n([fem,sing], sementeira).
n([fem,sing], semestralidade).
n([fem,sing], semicondutora).
n([fem,sing], semifinalista).
n([fem,sing], seminarista).
n([fem,sing], semiologia).
n([fem,sing], semitica).
n([fem,sing], sena).
n([fem,sing], senadora).
n([fem,sing], senha).
n([fem,sing], senhora).
n([fem,sing], senhorita).
n([fem,sing], sensaboria).
n([fem,sing], sensao).
n([fem,sing], sensacionalista).
n([fem,sing], sensibilidade).
n([fem,sing], sensibilizao).
n([fem,sing], sensitividade).
n([fem,sing], sensualidade).
n([fem,sing], sensualista).
n([fem,sing], sentena).
n([fem,sing], sentenciadora).
n([fem,sing], sentimentalidade).
n([fem,sing], sentimentalista).
n([fem,sing], senzala).
n([fem,sing], separao).
n([fem,sing], separadora).
n([fem,sing], separatista).
n([fem,sing], sepultura).
n([fem,sing], seqela).
n([fem,sing], seqncia).
n([fem,sing], seqncia).
n([fem,sing], seqencialidade).
n([fem,sing], sereia).
n([fem,sing], serenata).
n([fem,sing], serenidade).
n([fem,sing], seringa).
n([fem,sing], seringao).
n([fem,sing], seringadora).
n([fem,sing], seringalista).
n([fem,sing], serpentina).
n([fem,sing], serra).
n([fem,sing], serrao).
n([fem,sing], serradora).
n([fem,sing], serradura).
n([fem,sing], serragem).
n([fem,sing], serralharia).
n([fem,sing], serventia).
n([fem,sing], servidora).
n([fem,sing], sesmaria).
n([fem,sing], sessenta).
n([fem,sing], sesta).
n([fem,sing], seta).
n([fem,sing], setenta).
n([fem,sing], severidade).
n([fem,sing], sexologia).
n([fem,sing], sexologista).
n([fem,sing], sexualidade).
n([fem,sing], siderurgia).
n([fem,sing], sidra).
n([fem,sing], sigla).
n([fem,sing], sigma).
n([fem,sing], significao).
n([fem,sing], significadora).
n([fem,sing], significncia).
n([fem,sing], slaba).
n([fem,sing], silabao).
n([fem,sing], silenciadora).
n([fem,sing], silhueta).
n([fem,sing], simbolista).
n([fem,sing], simbolizao).
n([fem,sing], simbolizadora).
n([fem,sing], simbologia).
n([fem,sing], simetria).
n([fem,sing], similaridade).
n([fem,sing], similaridade).
n([fem,sing], simpatia).
n([fem,sing], simplicidade).
n([fem,sing], simplificao).
n([fem,sing], simplificadora).
n([fem,sing], simplista).
n([fem,sing], simulao).
n([fem,sing], simuladora).
n([fem,sing], simultaneidade).
n([fem,sing], sina).
n([fem,sing], sinagoga).
n([fem,sing], sinalizao).
n([fem,sing], sinceridade).
n([fem,sing], sincronia).
n([fem,sing], sincronista).
n([fem,sing], sincronizao).
n([fem,sing], sindicalista).
n([fem,sing], sindicalizao).
n([fem,sing], sindicncia).
n([fem,sing], sndrome).
n([fem,sing], sinfonia).
n([fem,sing], sinfonista).
n([fem,sing], singularidade).
n([fem,sing], sintaxe).
n([fem,sing], sintaxe).
n([fem,sing], sintaxiologia).
n([fem,sing], sntese).
n([fem,sing], sntese).
n([fem,sing], sintoma).
n([fem,sing], sintomatologia).
n([fem,sing], sintonia).
n([fem,sing], sintonizao).
n([fem,sing], sinuca).
n([fem,sing], sinuosidade).
n([fem,sing], sinusite).
n([fem,sing], sirene).
n([fem,sing], sirigaita).
n([fem,sing], sistema).
n([fem,sing], sistematicidade).
n([fem,sing], sistematizao).
n([fem,sing], sstole).
n([fem,sing], situao).
n([fem,sing], situacionista).
n([fem,sing], soberania).
n([fem,sing], sobra).
n([fem,sing], sobrancelha).
n([fem,sing], sobrecapa).
n([fem,sing], sobrecarga).
n([fem,sing], sobrecarta).
n([fem,sing], sobrecasaca).
n([fem,sing], sobrecostura).
n([fem,sing], sobreloja).
n([fem,sing], sobrelotao).
n([fem,sing], sobremesa).
n([fem,sing], sobrepartilha).
n([fem,sing], sobreposio).
n([fem,sing], sobretaxa).
n([fem,sing], sobrevalorizao).
n([fem,sing], sobrevida).
n([fem,sing], sobrevivncia).
n([fem,sing], socava).
n([fem,sing], sociabilidade).
n([fem,sing], socialista).
n([fem,sing], socializao).
n([fem,sing], sociocracia).
n([fem,sing], sociolingstica).
n([fem,sing], sociologia).
n([fem,sing], soda).
n([fem,sing], sofisticao).
n([fem,sing], sofredora).
n([fem,sing], soja).
n([fem,sing], sola).
n([fem,sing], solarizao).
n([fem,sing], solda).
n([fem,sing], soldadura).
n([fem,sing], soldagem).
n([fem,sing], solenidade).
n([fem,sing], soletrao).
n([fem,sing], soletradora).
n([fem,sing], solicitao).
n([fem,sing], solicitadora).
n([fem,sing], solidificao).
n([fem,sing], solidificadora).
n([fem,sing], solista).
n([fem,sing], soltura).
n([fem,sing], solubilidade).
n([fem,sing], solubilizao).
n([fem,sing], soluo).
n([fem,sing], solvncia).
n([fem,sing], soma).
n([fem,sing], somao).
n([fem,sing], sombra).
n([fem,sing], sombrinha).
n([fem,sing], sonda).
n([fem,sing], sondadora).
n([fem,sing], sondagem).
n([fem,sing], sonegao).
n([fem,sing], sonegadora).
n([fem,sing], soneira).
n([fem,sing], sonhadora).
n([fem,sing], sonolncia).
n([fem,sing], sonometria).
n([fem,sing], sonoridade).
n([fem,sing], sonorizao).
n([fem,sing], sonoterapia).
n([fem,sing], sonsice).
n([fem,sing], sopa).
n([fem,sing], sopa).
n([fem,sing], soqueira).
n([fem,sing], soroterapia).
n([fem,sing], sorveteria).
n([fem,sing], ssia).
n([fem,sing], sova).
n([fem,sing], suavidade).
n([fem,sing], suavizao).
n([fem,sing], subalimentao).
n([fem,sing], subalternao).
n([fem,sing], subalternidade).
n([fem,sing], subalternizao).
n([fem,sing], subrea).
n([fem,sing], subcamada).
n([fem,sing], subcategoria).
n([fem,sing], subcategorizao).
n([fem,sing], subchefia).
n([fem,sing], subclasse).
n([fem,sing], subclassificao).
n([fem,sing], subcobertura).
n([fem,sing], subcomandante).
n([fem,sing], subcomisso).
n([fem,sing], subconscincia).
n([fem,sing], subdelegao).
n([fem,sing], subdireo).
n([fem,sing], subdiretora).
n([fem,sing], subdiretoria).
n([fem,sing], subeditora).
n([fem,sing], subeditoria).
n([fem,sing], subemenda).
n([fem,sing], subespecificao).
n([fem,sing], subestao).
n([fem,sing], subestimao).
n([fem,sing], subestrutura).
n([fem,sing], subexposio).
n([fem,sing], subfamlia).
n([fem,sing], subfatora).
n([fem,sing], subideira).
n([fem,sing], subinspetora).
n([fem,sing], subinspetoria).
n([fem,sing], subintendncia).
n([fem,sing], subjeo).
n([fem,sing], subjetivao).
n([fem,sing], subjetividade).
n([fem,sing], subjuno).
n([fem,sing], sublegenda).
n([fem,sing], sublevao).
n([fem,sing], sublevadora).
n([fem,sing], sublimao).
n([fem,sing], sublimidade).
n([fem,sing], sublinha).
n([fem,sing], subliteratura).
n([fem,sing], sublocao).
n([fem,sing], sublocadora).
n([fem,sing], submetralhadora).
n([fem,sing], subministrao).
n([fem,sing], subministradora).
n([fem,sing], subnutrio).
n([fem,sing], subordinao).
n([fem,sing], subordinadora).
n([fem,sing], subornao).
n([fem,sing], subornadora).
n([fem,sing], subprefeitura).
n([fem,sing], subproblema).
n([fem,sing], subprocuradora).
n([fem,sing], subprograma).
n([fem,sing], subscrio).
n([fem,sing], subscritora).
n([fem,sing], subseo).
n([fem,sing], subseco).
n([fem,sing], subseqncia).
n([fem,sing], subsidncia).
n([fem,sing], subsistema).
n([fem,sing], subsistncia).
n([fem,sing], subsolagem).
n([fem,sing], substncia).
n([fem,sing], substancialidade).
n([fem,sing], substantificao).
n([fem,sing], substantivao).
n([fem,sing], substituio).
n([fem,sing], substruo).
n([fem,sing], subsuno).
n([fem,sing], subtaneidade).
n([fem,sing], subtensa).
n([fem,sing], subteoria).
n([fem,sing], subtnica).
n([fem,sing], subtrao).
n([fem,sing], subumanidade).
n([fem,sing], subunidade).
n([fem,sing], subutilizao).
n([fem,sing], subveno).
n([fem,sing], subvida).
n([fem,sing], subzona).
n([fem,sing], sucata).
n([fem,sing], sucatagem).
n([fem,sing], suco).
n([fem,sing], sucessora).
n([fem,sing], suculncia).
n([fem,sing], sucumbncia).
n([fem,sing], sucupira).
n([fem,sing], suficincia).
n([fem,sing], sufixao).
n([fem,sing], sufocao).
n([fem,sing], sufocadora).
n([fem,sing], sugao).
n([fem,sing], sugadora).
n([fem,sing], sua).
n([fem,sing], suicida).
n([fem,sing], suinocultora).
n([fem,sing], suinocultura).
n([fem,sing], sute).
n([fem,sing], sujeio).
n([fem,sing], sujeira).
n([fem,sing], sulista).
n([fem,sing], sumarizao).
n([fem,sing], sunga).
n([fem,sing], superabundncia).
n([fem,sing], superao).
n([fem,sing], superalimentao).
n([fem,sing], supercategorizao).
n([fem,sing], supercivilizao).
n([fem,sing], supercondutividade).
n([fem,sing], supercondutora).
n([fem,sing], superconjuno).
n([fem,sing], supercopa).
n([fem,sing], superdominncia).
n([fem,sing], supereleio).
n([fem,sing], superelevao).
n([fem,sing], superestima).
n([fem,sing], superestrutura).
n([fem,sing], superexposio).
n([fem,sing], superfamlia).
n([fem,sing], superficialidade).
n([fem,sing], superinflao).
n([fem,sing], superintendncia).
n([fem,sing], superiora).
n([fem,sing], superioridade).
n([fem,sing], superliga).
n([fem,sing], superlotao).
n([fem,sing], supermercadista).
n([fem,sing], superpopulao).
n([fem,sing], superposio).
n([fem,sing], superpotncia).
n([fem,sing], superproduo).
n([fem,sing], supersaturao).
n([fem,sing], superstio).
n([fem,sing], supersticiosa).
n([fem,sing], supervalorizao).
n([fem,sing], supervisora).
n([fem,sing], suplementao).
n([fem,sing], suplncia).
n([fem,sing], suposio).
n([fem,sing], supracondutora).
n([fem,sing], supranaturalista).
n([fem,sing], supremacia).
n([fem,sing], supressora).
n([fem,sing], supridora).
n([fem,sing], surdina).
n([fem,sing], surfista).
n([fem,sing], surpresa).
n([fem,sing], surra).
n([fem,sing], surradora).
n([fem,sing], surrealista).
n([fem,sing], surubada).
n([fem,sing], suspiradora).
n([fem,sing], sustao).
n([fem,sing], sustncia).
n([fem,sing], sustentao).
n([fem,sing], sustentadora).
n([fem,sing], sutileza).
n([fem,sing], tabacaria).
n([fem,sing], tabagista).
n([fem,sing], tabaquista).
n([fem,sing], tabela).
n([fem,sing], taberna).
n([fem,sing], tbua).
n([fem,sing], tabuada).
n([fem,sing], tabulao).
n([fem,sing], taa).
n([fem,sing], tacha).
n([fem,sing], tagarela).
n([fem,sing], tagarelice).
n([fem,sing], tainha).
n([fem,sing], taipa).
n([fem,sing], tala).
n([fem,sing], talha).
n([fem,sing], talhadora).
n([fem,sing], tamancada).
n([fem,sing], tamancaria).
n([fem,sing], tmara).
n([fem,sing], tanga).
n([fem,sing], tangncia).
n([fem,sing], tapa).
n([fem,sing], tapagem).
n([fem,sing], tapeao).
n([fem,sing], tapearia).
n([fem,sing], tapioca).
n([fem,sing], taquara).
n([fem,sing], taquicardia).
n([fem,sing], taquigrafia).
n([fem,sing], tara).
n([fem,sing], tarntula).
n([fem,sing], tarefa).
n([fem,sing], tarifa).
n([fem,sing], tarja).
n([fem,sing], tarrafa).
n([fem,sing], tartaruga).
n([fem,sing], tartarugada).
n([fem,sing], tataraneta).
n([fem,sing], tatuagem).
n([fem,sing], taturana).
n([fem,sing], taverna).
n([fem,sing], taxa).
n([fem,sing], taxao).
n([fem,sing], taxadora).
n([fem,sing], taxionomia).
n([fem,sing], taxista).
n([fem,sing], teagem).
n([fem,sing], teatralidade).
n([fem,sing], tecedora).
n([fem,sing], tecedura).
n([fem,sing], tecelagem).
n([fem,sing], tecla).
n([fem,sing], tecladista).
n([fem,sing], tecnicalidade).
n([fem,sing], tecnicidade).
n([fem,sing], tecnocracia).
n([fem,sing], tecnocrata).
n([fem,sing], tecnologia).
n([fem,sing], tecnologista).
n([fem,sing], teia).
n([fem,sing], teima).
n([fem,sing], teimosia).
n([fem,sing], teimosice).
n([fem,sing], tela).
n([fem,sing], telecomunicao).
n([fem,sing], teleconferncia).
n([fem,sing], teledramaturgia).
n([fem,sing], telefonema).
n([fem,sing], telefonia).
n([fem,sing], telefonista).
n([fem,sing], telefotografia).
n([fem,sing], telegrafia).
n([fem,sing], telegrafista).
n([fem,sing], telegrama).
n([fem,sing], teleinformtica).
n([fem,sing], telemagia).
n([fem,sing], telemetria).
n([fem,sing], telemetrista).
n([fem,sing], telenovela).
n([fem,sing], teleobjetiva).
n([fem,sing], teleologia).
n([fem,sing], telepatia).
n([fem,sing], telespectadora).
n([fem,sing], teletipista).
n([fem,sing], televenda).
n([fem,sing], televiso).
n([fem,sing], televisora).
n([fem,sing], telha).
n([fem,sing], tema).
n([fem,sing], tematizao).
n([fem,sing], temeridade).
n([fem,sing], temperadora).
n([fem,sing], temperatura).
n([fem,sing], tempestividade).
n([fem,sing], temporada).
n([fem,sing], temporalidade).
n([fem,sing], temporalizao).
n([fem,sing], tenacidade).
n([fem,sing], teno).
n([fem,sing], tenda).
n([fem,sing], tendncia).
n([fem,sing], tenebrosidade).
n([fem,sing], tnia).
n([fem,sing], tenista).
n([fem,sing], tenso).
n([fem,sing], tensora).
n([fem,sing], tenta).
n([fem,sing], tentao).
n([fem,sing], tentadora).
n([fem,sing], teocracia).
n([fem,sing], teocrata).
n([fem,sing], teofobia).
n([fem,sing], teologia).
n([fem,sing], teomania).
n([fem,sing], teorema).
n([fem,sing], teoria).
n([fem,sing], teorista).
n([fem,sing], teorizao).
n([fem,sing], terapia).
n([fem,sing], tera).
n([fem,sing], terceirizao).
n([fem,sing], terma).
n([fem,sing], termeletricidade).
n([fem,sing], terminao).
n([fem,sing], terminologia).
n([fem,sing], termocpia).
n([fem,sing], termoeletricidade).
n([fem,sing], termologia).
n([fem,sing], termomecnica).
n([fem,sing], termometria).
n([fem,sing], termoqumica).
n([fem,sing], termosfera).
n([fem,sing], ternura).
n([fem,sing], terra).
n([fem,sing], terraplanagem).
n([fem,sing], terraplenagem).
n([fem,sing], terribilidade).
n([fem,sing], terrcola).
n([fem,sing], territorialidade).
n([fem,sing], terrorista).
n([fem,sing], tese).
n([fem,sing], tesoura).
n([fem,sing], tesouraria).
n([fem,sing], testa).
n([fem,sing], testadora).
n([fem,sing], testemunha).
n([fem,sing], testosterona).
n([fem,sing], teta).
n([fem,sing], tetia).
n([fem,sing], tetra).
n([fem,sing], textualidade).
n([fem,sing], textualizao).
n([fem,sing], textura).
n([fem,sing], tiara).
n([fem,sing], tigela).
n([fem,sing], tigelada).
n([fem,sing], tingidora).
n([fem,sing], tingidura).
n([fem,sing], tinta).
n([fem,sing], tintagem).
n([fem,sing], tintura).
n([fem,sing], tinturaria).
n([fem,sing], tipicidade).
n([fem,sing], tipografia).
n([fem,sing], tipologia).
n([fem,sing], tira).
n([fem,sing], tiradeira).
n([fem,sing], tiradora).
n([fem,sing], tiragem).
n([fem,sing], tirania).
n([fem,sing], titulao).
n([fem,sing], titularidade).
n([fem,sing], toa).
n([fem,sing], toalha).
n([fem,sing], toca).
n([fem,sing], tocadela).
n([fem,sing], tocadora).
n([fem,sing], tocadura).
n([fem,sing], tocaia).
n([fem,sing], tocha).
n([fem,sing], toga).
n([fem,sing], tolerabilidade).
n([fem,sing], tolerncia).
n([fem,sing], tolice).
n([fem,sing], tomao).
n([fem,sing], tomadora).
n([fem,sing], tomatada).
n([fem,sing], tomografia).
n([fem,sing], tona).
n([fem,sing], tonalidade).
n([fem,sing], tonelada).
n([fem,sing], tonelagem).
n([fem,sing], tonicidade).
n([fem,sing], tonteira).
n([fem,sing], tontice).
n([fem,sing], tontura).
n([fem,sing], topografia).
n([fem,sing], topologia).
n([fem,sing], tora).
n([fem,sing], tora).
n([fem,sing], toro).
n([fem,sing], torcedora).
n([fem,sing], tormenta).
n([fem,sing], torna).
n([fem,sing], torneira).
n([fem,sing], torrao).
n([fem,sing], torrada).
n([fem,sing], tortuosidade).
n([fem,sing], tortura).
n([fem,sing], tosa).
n([fem,sing], tosadora).
n([fem,sing], tosadura).
n([fem,sing], tosta).
n([fem,sing], tostadela).
n([fem,sing], tostadura).
n([fem,sing], totalidade).
n([fem,sing], totalizao).
n([fem,sing], totalizadora).
n([fem,sing], touca).
n([fem,sing], toxicidade).
n([fem,sing], toxicologia).
n([fem,sing], toxicomania).
n([fem,sing], toxidade).
n([fem,sing], toxina).
n([fem,sing], toxoplasma).
n([fem,sing], trabalhadora).
n([fem,sing], trabalheira).
n([fem,sing], trabalhista).
n([fem,sing], traa).
n([fem,sing], trao).
n([fem,sing], tradio).
n([fem,sing], tradicionalista).
n([fem,sing], traduo).
n([fem,sing], tradutora).
n([fem,sing], traficncia).
n([fem,sing], tragdia).
n([fem,sing], tragdia).
n([fem,sing], tragicomdia).
n([fem,sing], traio).
n([fem,sing], traidora).
n([fem,sing], trara).
n([fem,sing], trajetria).
n([fem,sing], tralha).
n([fem,sing], trama).
n([fem,sing], tramadora).
n([fem,sing], trampolinagem).
n([fem,sing], trampolinice).
n([fem,sing], tranca).
n([fem,sing], trana).
n([fem,sing], tranadeira).
n([fem,sing], trancaria).
n([fem,sing], tranqueira).
n([fem,sing], tranqilidade).
n([fem,sing], transa).
n([fem,sing], transao).
n([fem,sing], transamrica).
n([fem,sing], transcendncia).
n([fem,sing], transcrio).
n([fem,sing], transculturao).
n([fem,sing], transferncia).
n([fem,sing], transferidora).
n([fem,sing], transfigurao).
n([fem,sing], transfiguradora).
n([fem,sing], transfixao).
n([fem,sing], transformao).
n([fem,sing], transformadora).
n([fem,sing], transformista).
n([fem,sing], trnsfuga).
n([fem,sing], transgressora).
n([fem,sing], transio).
n([fem,sing], transigncia).
n([fem,sing], transitividade).
n([fem,sing], translao).
n([fem,sing], transladao).
n([fem,sing], transliterao).
n([fem,sing], transmigrao).
n([fem,sing], transmissibilidade).
n([fem,sing], transmissora).
n([fem,sing], transmitncia).
n([fem,sing], transmudao).
n([fem,sing], transmutao).
n([fem,sing], transparncia).
n([fem,sing], transpirao).
n([fem,sing], transplantao).
n([fem,sing], transplantadora).
n([fem,sing], transportabilidade).
n([fem,sing], transportao).
n([fem,sing], transportadora).
n([fem,sing], transposio).
n([fem,sing], transubstanciao).
n([fem,sing], transversalidade).
n([fem,sing], trapaa).
n([fem,sing], trapaaria).
n([fem,sing], trapalhada).
n([fem,sing], trapalhice).
n([fem,sing], trapezista).
n([fem,sing], traquia).
n([fem,sing], traquinagem).
n([fem,sing], traspassao).
n([fem,sing], tratadista).
n([fem,sing], tratadora).
n([fem,sing], tratora).
n([fem,sing], tratorista).
n([fem,sing], trauma).
n([fem,sing], traumatizao).
n([fem,sing], traumatologia).
n([fem,sing], trava).
n([fem,sing], travao).
n([fem,sing], travadeira).
n([fem,sing], travadora).
n([fem,sing], travagem).
n([fem,sing], travessia).
n([fem,sing], travessura).
n([fem,sing], trgua).
n([fem,sing], treina).
n([fem,sing], treinadora).
n([fem,sing], trela).
n([fem,sing], trema).
n([fem,sing], tremedeira).
n([fem,sing], tremedora).
n([fem,sing], tremelica).
n([fem,sing], tremulao).
n([fem,sing], trena).
n([fem,sing], trepadeira).
n([fem,sing], trepadora).
n([fem,sing], trepidao).
n([fem,sing], trplica).
n([fem,sing], treta).
n([fem,sing], treva).
n([fem,sing], triangulao).
n([fem,sing], tributao).
n([fem,sing], tridimensionalidade).
n([fem,sing], trigonometria).
n([fem,sing], trilha).
n([fem,sing], trilogia).
n([fem,sing], trimestralidade).
n([fem,sing], trimotora).
n([fem,sing], trinca).
n([fem,sing], trincadura).
n([fem,sing], trincheira).
n([fem,sing], trinta).
n([fem,sing], trintena).
n([fem,sing], tripa).
n([fem,sing], tripartio).
n([fem,sing], tripea).
n([fem,sing], triplicao).
n([fem,sing], triplicata).
n([fem,sing], triplicidade).
n([fem,sing], tripulao).
n([fem,sing], tristeza).
n([fem,sing], triturao).
n([fem,sing], triunfadora).
n([fem,sing], trivalncia).
n([fem,sing], trocadora).
n([fem,sing], troglodita).
n([fem,sing], tromba).
n([fem,sing], trombada).
n([fem,sing], trombeta).
n([fem,sing], trompa).
n([fem,sing], trompetista).
n([fem,sing], tropa).
n([fem,sing], tropeo).
n([fem,sing], tropiclia).
n([fem,sing], tropicalista).
n([fem,sing], trouxa).
n([fem,sing], trova).
n([fem,sing], trovadora).
n([fem,sing], trufa).
n([fem,sing], truta).
n([fem,sing], tubagem).
n([fem,sing], tuberculosa).
n([fem,sing], tubulao).
n([fem,sing], tulha).
n([fem,sing], tulipa).
n([fem,sing], tumba).
n([fem,sing], tunda).
n([fem,sing], tnica).
n([fem,sing], turbina).
n([fem,sing], turbinagem).
n([fem,sing], turbulncia).
n([fem,sing], turista).
n([fem,sing], turma).
n([fem,sing], turquesa).
n([fem,sing], tutora).
n([fem,sing], tutoria).
n([fem,sing], tv).
n([fem,sing], uivadora).
n([fem,sing], lcera).
n([fem,sing], ulcerao).
n([fem,sing], ltima).
n([fem,sing], ultimao).
n([fem,sing], ultra).
n([fem,sing], ultrapassagem).
n([fem,sing], ultravioleta).
n([fem,sing], umbigada).
n([fem,sing], umidade).
n([fem,sing], unanimidade).
n([fem,sing], unha).
n([fem,sing], unicidade).
n([fem,sing], unidade).
n([fem,sing], unificao).
n([fem,sing], unificadora).
n([fem,sing], uniformidade).
n([fem,sing], uniformizao).
n([fem,sing], uniformizadora).
n([fem,sing], unilateralidade).
n([fem,sing], universalidade).
n([fem,sing], universalista).
n([fem,sing], universalizao).
n([fem,sing], universidade).
n([fem,sing], untadora).
n([fem,sing], urbanidade).
n([fem,sing], urbanista).
n([fem,sing], urbanizao).
n([fem,sing], uria).
n([fem,sing], uretra).
n([fem,sing], urgncia).
n([fem,sing], urina).
n([fem,sing], urinao).
n([fem,sing], urna).
n([fem,sing], urologia).
n([fem,sing], urologista).
n([fem,sing], ursada).
n([fem,sing], urtiga).
n([fem,sing], usabilidade).
n([fem,sing], usana).
n([fem,sing], usina).
n([fem,sing], usurpao).
n([fem,sing], usurpadora).
n([fem,sing], utilidade).
n([fem,sing], utilitarista).
n([fem,sing], utilizao).
n([fem,sing], utopia).
n([fem,sing], uva).
n([fem,sing], vaca).
n([fem,sing], vacada).
n([fem,sing], vacilao).
n([fem,sing], vacina).
n([fem,sing], vacinao).
n([fem,sing], vacuidade).
n([fem,sing], vadiao).
n([fem,sing], vadiagem).
n([fem,sing], vaga).
n([fem,sing], vagabundagem).
n([fem,sing], vagao).
n([fem,sing], vagncia).
n([fem,sing], vagareza).
n([fem,sing], vagarosa).
n([fem,sing], vagem).
n([fem,sing], vagina).
n([fem,sing], vaia).
n([fem,sing], vaidade).
n([fem,sing], vaidosa).
n([fem,sing], vala).
n([fem,sing], valentia).
n([fem,sing], valia).
n([fem,sing], validao).
n([fem,sing], validade).
n([fem,sing], valora).
n([fem,sing], valorao).
n([fem,sing], valorizao).
n([fem,sing], valsa).
n([fem,sing], valva).
n([fem,sing], vlvula).
n([fem,sing], vanguarda).
n([fem,sing], vanguardista).
n([fem,sing], vantagem).
n([fem,sing], vapora).
n([fem,sing], vaporao).
n([fem,sing], vaporizao).
n([fem,sing], vaporizadora).
n([fem,sing], vara).
n([fem,sing], varanda).
n([fem,sing], varejeira).
n([fem,sing], variabilidade).
n([fem,sing], variao).
n([fem,sing], varincia).
n([fem,sing], varola).
n([fem,sing], varredora).
n([fem,sing], varredura).
n([fem,sing], varrio).
n([fem,sing], vrzea).
n([fem,sing], vasa).
n([fem,sing], vascularidade).
n([fem,sing], vascularizao).
n([fem,sing], vasectomia).
n([fem,sing], vaselina).
n([fem,sing], vasilha).
n([fem,sing], vasodilatadora).
n([fem,sing], vassalagem).
n([fem,sing], vassoura).
n([fem,sing], vaza).
n([fem,sing], vazadora).
n([fem,sing], veda).
n([fem,sing], vedao).
n([fem,sing], vegetao).
n([fem,sing], veia).
n([fem,sing], veiculao).
n([fem,sing], vela).
n([fem,sing], veladora).
n([fem,sing], velharia).
n([fem,sing], velhice).
n([fem,sing], velocidade).
n([fem,sing], velocista).
n([fem,sing], venda).
n([fem,sing], vendedora).
n([fem,sing], venera).
n([fem,sing], venerabilidade).
n([fem,sing], venerao).
n([fem,sing], veneradora).
n([fem,sing], venta).
n([fem,sing], ventania).
n([fem,sing], ventilao).
n([fem,sing], ventiladora).
n([fem,sing], ventoinha).
n([fem,sing], ventosa).
n([fem,sing], veracidade).
n([fem,sing], veranista).
n([fem,sing], verba).
n([fem,sing], verbalizao).
n([fem,sing], verdura).
n([fem,sing], vereadora).
n([fem,sing], vergonha).
n([fem,sing], vergonheira).
n([fem,sing], vergonhosa).
n([fem,sing], verificao).
n([fem,sing], verificadora).
n([fem,sing], vermicida).
n([fem,sing], verruga).
n([fem,sing], versatilidade).
n([fem,sing], vrtebra).
n([fem,sing], verticalidade).
n([fem,sing], vrtice).
n([fem,sing], vesguice).
n([fem,sing], vespa).
n([fem,sing], vspera).
n([fem,sing], veste).
n([fem,sing], vestidura).
n([fem,sing], vestimenta).
n([fem,sing], via).
n([fem,sing], viabilidade).
n([fem,sing], viabilizao).
n([fem,sing], viao).
n([fem,sing], viagem).
n([fem,sing], viajante).
n([fem,sing], vianda).
n([fem,sing], viatura).
n([fem,sing], vbora).
n([fem,sing], vibrao).
n([fem,sing], vibratilidade).
n([fem,sing], vice).
n([fem,sing], viciao).
n([fem,sing], viciosa).
n([fem,sing], viciosidade).
n([fem,sing], vida).
n([fem,sing], vidente).
n([fem,sing], videocmara).
n([fem,sing], videoconferncia).
n([fem,sing], videofonograma).
n([fem,sing], videofreqncia).
n([fem,sing], videoteca).
n([fem,sing], vidraa).
n([fem,sing], vidraaria).
n([fem,sing], vidraria).
n([fem,sing], vietnamita).
n([fem,sing], vigarice).
n([fem,sing], vigarista).
n([fem,sing], vigncia).
n([fem,sing], vigia).
n([fem,sing], vigilncia).
n([fem,sing], vigilante).
n([fem,sing], vigora).
n([fem,sing], vila).
n([fem,sing], vinculao).
n([fem,sing], vinda).
n([fem,sing], vingana).
n([fem,sing], vinha).
n([fem,sing], vinheta).
n([fem,sing], vinicultora).
n([fem,sing], vinicultura).
n([fem,sing], viola).
n([fem,sing], violao).
n([fem,sing], violncia).
n([fem,sing], violentadora).
n([fem,sing], violeta).
n([fem,sing], violeteira).
n([fem,sing], violinista).
n([fem,sing], violoncelista).
n([fem,sing], violonista).
n([fem,sing], vira).
n([fem,sing], virao).
n([fem,sing], virgem).
n([fem,sing], virgindade).
n([fem,sing], vrgula).
n([fem,sing], virgulao).
n([fem,sing], virilha).
n([fem,sing], virtualidade).
n([fem,sing], virtuosidade).
n([fem,sing], viso).
n([fem,sing], vscera).
n([fem,sing], viscosidade).
n([fem,sing], viseira).
n([fem,sing], visibilidade).
n([fem,sing], visita).
n([fem,sing], visitao).
n([fem,sing], visitadora).
n([fem,sing], vista).
n([fem,sing], vistoria).
n([fem,sing], visualidade).
n([fem,sing], visualizao).
n([fem,sing], vitalidade).
n([fem,sing], vitamina).
n([fem,sing], vtima).
n([fem,sing], vitria).
n([fem,sing], vitrinista).
n([fem,sing], vitrola).
n([fem,sing], vivacidade).
n([fem,sing], vivncia).
n([fem,sing], vizinha).
n([fem,sing], vizinhana).
n([fem,sing], voadora).
n([fem,sing], vocao).
n([fem,sing], vocalista).
n([fem,sing], vocalizao).
n([fem,sing], vodca).
n([fem,sing], vodka).
n([fem,sing], volta).
n([fem,sing], voltagem).
n([fem,sing], voltametria).
n([fem,sing], volubilidade).
n([fem,sing], volumetria).
n([fem,sing], vomitadora).
n([fem,sing], voracidade).
n([fem,sing], votao).
n([fem,sing], vulcanizao).
n([fem,sing], vulgaridade).
n([fem,sing], vulgarizao).
n([fem,sing], vulgarizadora).
n([fem,sing], vulnerabilidade).
n([fem,sing], vultuosidade).
n([fem,sing], vulva).
n([fem,sing], windsurfista).
n([fem,sing], xadrezista).
n([fem,sing], xaropada).
n([fem,sing], xereta).
n([fem,sing], xerocpia).
n([fem,sing], xcara).
n([fem,sing], xicarada).
n([fem,sing], xingao).
n([fem,sing], xingadela).
n([fem,sing], zebra).
n([fem,sing], zeladora).
n([fem,sing], zeragem).
n([fem,sing], zoeira).
n([fem,sing], zombadora).
n([fem,sing], zombaria).
n([fem,sing], zona).
n([fem,sing], zonzeira).
n([fem,sing], zoobiologia).
n([fem,sing], zoofilia).
n([fem,sing], zoofobia).
n([fem,sing], zoologia).
n([fem,sing], zootecnia).


% Nomes - Feminino plural
n([fem, plur], aranhas).
n([fem, plur], narrativas).
n([fem, plur], pessoas).
n([fem, plur], similaridades).
n([fem, plur], snteses).
n([fem,plur], abelhas).
n([fem,plur], aberturas).
n([fem,plur], abolies).
n([fem,plur], abordagens).
n([fem,plur], abreviaes).
n([fem,plur], abreviaturas).
n([fem,plur], absolvies).
n([fem,plur], absores).
n([fem,plur], abstinncias).
n([fem,plur], abstraes).
n([fem,plur], abundncias).
n([fem,plur], academias).
n([fem,plur], aceitaes).
n([fem,plur], aceleraes).
n([fem,plur], acentuaes).
n([fem,plur], acerolas).
n([fem,plur], acetonas).
n([fem,plur], aes).
n([fem,plur], acomodaes).
n([fem,plur], acompanhadoras).
n([fem,plur], acrobacias).
n([fem,plur], acrobatas).
n([fem,plur], acupunturas).
n([fem,plur], acusaes).
n([fem,plur], adaptaes).
n([fem,plur], adequaes).
n([fem,plur], adestraes).
n([fem,plur], adies).
n([fem,plur], adivinhaes).
n([fem,plur], adivinhas).
n([fem,plur], administraes).
n([fem,plur], administradoras).
n([fem,plur], admiraes).
n([fem,plur], admiradoras).
n([fem,plur], adoes).
n([fem,plur], adolescncias).
n([fem,plur], adoraes).
n([fem,plur], adrenalinas).
n([fem,plur], adulteraes).
n([fem,plur], adversidades).
n([fem,plur], advertncias).
n([fem,plur], advocacias).
n([fem,plur], advogadas).
n([fem,plur], aeromoas).
n([fem,plur], aeronautas).
n([fem,plur], aeronaves).
n([fem,plur], afeies).
n([fem,plur], afetividades).
n([fem,plur], afilhadas).
n([fem,plur], afinaes).
n([fem,plur], afinidades).
n([fem,plur], afirmaes).
n([fem,plur], aflies).
n([fem,plur], afobaes).
n([fem,plur], agarraes).
n([fem,plur], agendas).
n([fem,plur], agilidades).
n([fem,plur], agilizaes).
n([fem,plur], agitaes).
n([fem,plur], aglomeraes).
n([fem,plur], agonias).
n([fem,plur], agregaes).
n([fem,plur], agressividades).
n([fem,plur], agresses).
n([fem,plur], agricultoras).
n([fem,plur], agriculturas).
n([fem,plur], agrnomas).
n([fem,plur], agronomias).
n([fem,plur], aguardentes).
n([fem,plur], ajudas).
n([fem,plur], alas).
n([fem,plur], alcatras).
n([fem,plur], alcolatras).
n([fem,plur], alegaes).
n([fem,plur], alegrias).
n([fem,plur], alergias).
n([fem,plur], alfabetizaes).
n([fem,plur], alfndegas).
n([fem,plur], algas).
n([fem,plur], algemas).
n([fem,plur], alianas).
n([fem,plur], alimentaes).
n([fem,plur], aliteraes).
n([fem,plur], almas).
n([fem,plur], almofadas).
n([fem,plur], alteraes).
n([fem,plur], alteridades).
n([fem,plur], alternncias).
n([fem,plur], altitudes).
n([fem,plur], alturas).
n([fem,plur], alunas).
n([fem,plur], amarguras).
n([fem,plur], amassadoras).
n([fem,plur], ambies).
n([fem,plur], ambigidades).
n([fem,plur], ambulncias).
n([fem,plur], ameaas).
n([fem,plur], ameixas).
n([fem,plur], amndoas).
n([fem,plur], americanizaes).
n([fem,plur], amdalas).
n([fem,plur], amigas).
n([fem,plur], amigas).
n([fem,plur], amizades).
n([fem,plur], amnsias).
n([fem,plur], amoras).
n([fem,plur], amostras).
n([fem,plur], amparas).
n([fem,plur], ampliaes).
n([fem,plur], anlises).
n([fem,plur], analistas).
n([fem,plur], anarquias).
n([fem,plur], ans).
n([fem,plur], anatomias).
n([fem,plur], anemias).
n([fem,plur], angstias).
n([fem,plur], animaes).
n([fem,plur], anorexias).
n([fem,plur], anormalidades).
n([fem,plur], anotaes).
n([fem,plur], antas).
n([fem,plur], antecedncias).
n([fem,plur], antecipaes).
n([fem,plur], antenas).
n([fem,plur], antiguidades).
n([fem,plur], antipatias).
n([fem,plur], anulaes).
n([fem,plur], anunciaes).
n([fem,plur], apagadoras).
n([fem,plur], aparelhagens).
n([fem,plur], aparncias).
n([fem,plur], aplicaes).
n([fem,plur], apontadoras).
n([fem,plur], apostas).
n([fem,plur], apreciaes).
n([fem,plur], aprendizagens).
n([fem,plur], apresentaes).
n([fem,plur], apropriaes).
n([fem,plur], aprovaes).
n([fem,plur], aproximaes).
n([fem,plur], aptides).
n([fem,plur], apuraes).
n([fem,plur], aranhas).
n([fem,plur], araras).
n([fem,plur], arbitragens).
n([fem,plur], arcas).
n([fem,plur], areias).
n([fem,plur], armadilhas).
n([fem,plur], armas).
n([fem,plur], armas).
n([fem,plur], arquitetas).
n([fem,plur], arquiteturas).
n([fem,plur], arrecadaes).
n([fem,plur], arrumaes).
n([fem,plur], artistas).
n([fem,plur], rvores).
n([fem,plur], asas).
n([fem,plur], ascenses).
n([fem,plur], asmas).
n([fem,plur], aspirinas).
n([fem,plur], assimilaes).
n([fem,plur], assinaturas).
n([fem,plur], assistncias).
n([fem,plur], associaes).
n([fem,plur], astronautas).
n([fem,plur], astronaves).
n([fem,plur], ataduras).
n([fem,plur], atas).
n([fem,plur], atendentes).
n([fem,plur], atitudes).
n([fem,plur], atividades).
n([fem,plur], atletas).
n([fem,plur], atmosferas).
n([fem,plur], atraes).
n([fem,plur], atratividades).
n([fem,plur], atribuies).
n([fem,plur], atrizs).
n([fem,plur], atuaes).
n([fem,plur], atualidades).
n([fem,plur], atualizaes).
n([fem,plur], audcias).
n([fem,plur], audies).
n([fem,plur], audincias).
n([fem,plur], aulas).
n([fem,plur], ausncias).
n([fem,plur], auto_ironias).
n([fem,plur], autoconfianas).
n([fem,plur], autoconscincias).
n([fem,plur], autonomias).
n([fem,plur], autoras).
n([fem,plur], avacalhaes).
n([fem,plur], aveias).
n([fem,plur], avels).
n([fem,plur], avenidas).
n([fem,plur], aventuras).
n([fem,plur], aviaes).
n([fem,plur], avies).
n([fem,plur], avisas).
n([fem,plur], axs).
n([fem,plur], axilas).
n([fem,plur], azeitonas).
n([fem,plur], azias).
n([fem,plur], babacas).
n([fem,plur], babaquices).
n([fem,plur], babas).
n([fem,plur], babs).
n([fem,plur], babeiras).
n([fem,plur], baboseiras).
n([fem,plur], bacharelas).
n([fem,plur], bacias).
n([fem,plur], bactrias).
n([fem,plur], badalaes).
n([fem,plur], badernas).
n([fem,plur], bagagens).
n([fem,plur], bagunas).
n([fem,plur], baianas).
n([fem,plur], bainhas).
n([fem,plur], baixas).
n([fem,plur], balanas).
n([fem,plur], balas).
n([fem,plur], balconistas).
n([fem,plur], baleias).
n([fem,plur], balizas).
n([fem,plur], banalidades).
n([fem,plur], banalizaes).
n([fem,plur], bananas).
n([fem,plur], bancrias).
n([fem,plur], bancas).
n([fem,plur], bancas).
n([fem,plur], bandeiras).
n([fem,plur], bandejas).
n([fem,plur], bandidas).
n([fem,plur], banhas).
n([fem,plur], banhas).
n([fem,plur], banheiras).
n([fem,plur], banqueiras).
n([fem,plur], baratas).
n([fem,plur], barbas).
n([fem,plur], barcas).
n([fem,plur], barracas).
n([fem,plur], barrancas).
n([fem,plur], barras).
n([fem,plur], barreiras).
n([fem,plur], barrigas).
n([fem,plur], bases).
n([fem,plur], batalhas).
n([fem,plur], batatas).
n([fem,plur], batedeiras).
n([fem,plur], baterias).
n([fem,plur], bateristas).
n([fem,plur], batidas).
n([fem,plur], bebidas).
n([fem,plur], beldades).
n([fem,plur], belezas).
n([fem,plur], benes).
n([fem,plur], bengalas).
n([fem,plur], berinjelas).
n([fem,plur], besteiras).
n([fem,plur], bexigas).
n([fem,plur], bezerras).
n([fem,plur], bblias).
n([fem,plur], bibliografias).
n([fem,plur], bibliotecas).
n([fem,plur], bicas).
n([fem,plur], bichas).
n([fem,plur], bicicletas).
n([fem,plur], biodiversidades).
n([fem,plur], biologias).
n([fem,plur], biopsias).
n([fem,plur], bisavs).
n([fem,plur], bissexualidades).
n([fem,plur], blusas).
n([fem,plur], boas).
n([fem,plur], boates).
n([fem,plur], bobagens).
n([fem,plur], bobas).
n([fem,plur], bobeiras).
n([fem,plur], bocas).
n([fem,plur], bochechas).
n([fem,plur], boiadas).
n([fem,plur], bolachas).
n([fem,plur], bolas).
n([fem,plur], bolas).
n([fem,plur], boleras).
n([fem,plur], bolsas).
n([fem,plur], bombachas).
n([fem,plur], bombas).
n([fem,plur], bondades).
n([fem,plur], bonecas).
n([fem,plur], borboletas).
n([fem,plur], bordas).
n([fem,plur], borracharias).
n([fem,plur], borrachas).
n([fem,plur], borrachas).
n([fem,plur], borracheiras).
n([fem,plur], botas).
n([fem,plur], brabezas).
n([fem,plur], braas).
n([fem,plur], brechas).
n([fem,plur], bregas).
n([fem,plur], brigas).
n([fem,plur], brincadeiras).
n([fem,plur], brisas).
n([fem,plur], bronzeadas).
n([fem,plur], bfalas).
n([fem,plur], bugigangas).
n([fem,plur], buraqueiras).
n([fem,plur], burocracias).
n([fem,plur], burras).
n([fem,plur], burrices).
n([fem,plur], bssolas).
n([fem,plur], buzinas).
n([fem,plur], cabeadas).
n([fem,plur], cabeas).
n([fem,plur], cabeleireiras).
n([fem,plur], cabras).
n([fem,plur], caas).
n([fem,plur], cachoeiras).
n([fem,plur], cachorras).
n([fem,plur], cadeias).
n([fem,plur], cadeiras).
n([fem,plur], cadeiras).
n([fem,plur], cadelas).
n([fem,plur], cadelas).
n([fem,plur], cafenas).
n([fem,plur], cafeteiras).
n([fem,plur], caixas).
n([fem,plur], caladas).
n([fem,plur], calas).
n([fem,plur], caldas).
n([fem,plur], calefaes).
n([fem,plur], calhas).
n([fem,plur], calorias).
n([fem,plur], calnias).
n([fem,plur], camadas).
n([fem,plur], camaradas).
n([fem,plur], cmaras).
n([fem,plur], camareiras).
n([fem,plur], camas).
n([fem,plur], cmeras).
n([fem,plur], caminhonetas).
n([fem,plur], camionetes).
n([fem,plur], camisas).
n([fem,plur], camisetas).
n([fem,plur], camisolas).
n([fem,plur], camomilas).
n([fem,plur], campainhas).
n([fem,plur], campanhas).
n([fem,plur], canrias).
n([fem,plur], canas).
n([fem,plur], canchas).
n([fem,plur], candidatas).
n([fem,plur], canecas).
n([fem,plur], canetas).
n([fem,plur], canetas).
n([fem,plur], canoas).
n([fem,plur], canseiras).
n([fem,plur], cantinas).
n([fem,plur], cantoras).
n([fem,plur], cantorias).
n([fem,plur], capacidades).
n([fem,plur], capacitaes).
n([fem,plur], capas).
n([fem,plur], capelas).
n([fem,plur], capoeiras).
n([fem,plur], captaes).
n([fem,plur], caractersticas).
n([fem,plur], caracterizaes).
n([fem,plur], caranguejas).
n([fem,plur], carcaas).
n([fem,plur], carncias).
n([fem,plur], cargas).
n([fem,plur], caricaturas).
n([fem,plur], carcias).
n([fem,plur], carinhas).
n([fem,plur], carnes).
n([fem,plur], caronas).
n([fem,plur], carregadoras).
n([fem,plur], carreiras).
n([fem,plur], carroas).
n([fem,plur], carruagens).
n([fem,plur], cartas).
n([fem,plur], cartas).
n([fem,plur], carteiras).
n([fem,plur], cartelas).
n([fem,plur], cartilagens).
n([fem,plur], cartes).
n([fem,plur], cartolinas).
n([fem,plur], carves).
n([fem,plur], casacas).
n([fem,plur], casadas).
n([fem,plur], casas).
n([fem,plur], cascas).
n([fem,plur], cascatas).
n([fem,plur], cascudas).
n([fem,plur], caspas).
n([fem,plur], castigas).
n([fem,plur], casualidades).
n([fem,plur], cataporas).
n([fem,plur], categorias).
n([fem,plur], caudas).
n([fem,plur], causas).
n([fem,plur], cautelas).
n([fem,plur], cavernas).
n([fem,plur], cavidades).
n([fem,plur], cebolas).
n([fem,plur], cegas).
n([fem,plur], ceias).
n([fem,plur], celas).
n([fem,plur], celebraes).
n([fem,plur], celebridades).
n([fem,plur], celulites).
n([fem,plur], cenas).
n([fem,plur], cenas).
n([fem,plur], cenouras).
n([fem,plur], censuras).
n([fem,plur], centenas).
n([fem,plur], centrais).
n([fem,plur], centralizaes).
n([fem,plur], cercas).
n([fem,plur], cerejas).
n([fem,plur], cerimnias).
n([fem,plur], cerraes).
n([fem,plur], certezas).
n([fem,plur], certides).
n([fem,plur], certificadas).
n([fem,plur], cervejarias).
n([fem,plur], cervejas).
n([fem,plur], cestas).
n([fem,plur], chcaras).
n([fem,plur], chamadas).
n([fem,plur], chamas).
n([fem,plur], chamins).
n([fem,plur], chances).
n([fem,plur], chapas).
n([fem,plur], chatices).
n([fem,plur], chaves).
n([fem,plur], chegadas).
n([fem,plur], chiadas).
n([fem,plur], chinelas).
n([fem,plur], chocolatarias).
n([fem,plur], chocolateiras).
n([fem,plur], choradeiras).
n([fem,plur], churrascarias).
n([fem,plur], churrasqueiras).
n([fem,plur], chuteiras).
n([fem,plur], chuvaradas).
n([fem,plur], chuvas).
n([fem,plur], chuvas).
n([fem,plur], cicatrizaes).
n([fem,plur], cicatrizes).
n([fem,plur], ciclistas).
n([fem,plur], ciclovias).
n([fem,plur], cidadanias).
n([fem,plur], cidads).
n([fem,plur], cidades).
n([fem,plur], cincias).
n([fem,plur], cientistas).
n([fem,plur], cigarras).
n([fem,plur], ciladas).
n([fem,plur], cineastas).
n([fem,plur], cinegrafistas).
n([fem,plur], cintas).
n([fem,plur], cinturas).
n([fem,plur], cinzas).
n([fem,plur], circulaes).
n([fem,plur], circunferncias).
n([fem,plur], circunstncias).
n([fem,plur], cirurgias).
n([fem,plur], cirurgis).
n([fem,plur], citaes).
n([fem,plur], civilidades).
n([fem,plur], civilizaes).
n([fem,plur], clandestinidades).
n([fem,plur], claras).
n([fem,plur], clareaes).
n([fem,plur], clareiras).
n([fem,plur], clarezas).
n([fem,plur], claridades).
n([fem,plur], classes).
n([fem,plur], classificaes).
n([fem,plur], clientelas).
n([fem,plur], climatizaes).
n([fem,plur], clnicas).
n([fem,plur], clonagens).
n([fem,plur], clorofilas).
n([fem,plur], coalas).
n([fem,plur], cobaias).
n([fem,plur], coberturas).
n([fem,plur], cobias).
n([fem,plur], cobradoras).
n([fem,plur], cobranas).
n([fem,plur], cobras).
n([fem,plur], coceiras).
n([fem,plur], coelhas).
n([fem,plur], cogitaes).
n([fem,plur], coincidncias).
n([fem,plur], coincidncias).
n([fem,plur], coisas).
n([fem,plur], colaboraes).
n([fem,plur], colas).
n([fem,plur], colchas).
n([fem,plur], colecionadoras).
n([fem,plur], colees).
n([fem,plur], colegas).
n([fem,plur], coleiras).
n([fem,plur], coletneas).
n([fem,plur], coletas).
n([fem,plur], coletividades).
n([fem,plur], colheitas).
n([fem,plur], colheradas).
n([fem,plur], colheres).
n([fem,plur], colises).
n([fem,plur], colocaes).
n([fem,plur], colocadoras).
n([fem,plur], colonas).
n([fem,plur], colonizaes).
n([fem,plur], coloraes).
n([fem,plur], colunas).
n([fem,plur], comadres).
n([fem,plur], comandantes).
n([fem,plur], comandas).
n([fem,plur], combinaes).
n([fem,plur], combustes).
n([fem,plur], comediantes).
n([fem,plur], comdias).
n([fem,plur], comemoraes).
n([fem,plur], comercializaes).
n([fem,plur], comidas).
n([fem,plur], comilanas).
n([fem,plur], comissrias).
n([fem,plur], comisses).
n([fem,plur], comoes).
n([fem,plur], compaixes).
n([fem,plur], companheiras).
n([fem,plur], companhias).
n([fem,plur], comparaes).
n([fem,plur], compensaes).
n([fem,plur], competncias).
n([fem,plur], competies).
n([fem,plur], competitividades).
n([fem,plur], complementaes).
n([fem,plur], complicaes).
n([fem,plur], comportas).
n([fem,plur], composies).
n([fem,plur], compradoras).
n([fem,plur], compras).
n([fem,plur], compreenses).
n([fem,plur], comprovaes).
n([fem,plur], compulses).
n([fem,plur], computaes).
n([fem,plur], comunhes).
n([fem,plur], comunicaes).
n([fem,plur], comunidades).
n([fem,plur], conceituaes).
n([fem,plur], concentraes).
n([fem,plur], concentradas).
n([fem,plur], concepes).
n([fem,plur], conchas).
n([fem,plur], conciliaes).
n([fem,plur], concluses).
n([fem,plur], concluses).
n([fem,plur], concordncias).
n([fem,plur], concorrncias).
n([fem,plur], concretizaes).
n([fem,plur], condenaes).
n([fem,plur], condies).
n([fem,plur], condues).
n([fem,plur], condutas).
n([fem,plur], conexes).
n([fem,plur], confeces).
n([fem,plur], conferncias).
n([fem,plur], confianas).
n([fem,plur], confidncias).
n([fem,plur], configuraes).
n([fem,plur], confirmaes).
n([fem,plur], confisses).
n([fem,plur], conformaes).
n([fem,plur], conformidades).
n([fem,plur], confraternizaes).
n([fem,plur], confuses).
n([fem,plur], conquistas).
n([fem,plur], conscincias).
n([fem,plur], conseqncias).
n([fem,plur], conservaes).
n([fem,plur], consideraes).
n([fem,plur], consistncias).
n([fem,plur], consolaes).
n([fem,plur], consolidaes).
n([fem,plur], conspiraes).
n([fem,plur], constataes).
n([fem,plur], constituies).
n([fem,plur], construes).
n([fem,plur], consultas).
n([fem,plur], consultoras).
n([fem,plur], consumaes).
n([fem,plur], contaminaes).
n([fem,plur], contas).
n([fem,plur], contemplaes).
n([fem,plur], continuaes).
n([fem,plur], continuidades).
n([fem,plur], contrabandistas).
n([fem,plur], contradies).
n([fem,plur], contramos).
n([fem,plur], contrataes).
n([fem,plur], contribuies).
n([fem,plur], contuses).
n([fem,plur], convenes).
n([fem,plur], conversaes).
n([fem,plur], conversas).
n([fem,plur], convices).
n([fem,plur], convidadas).
n([fem,plur], convivncias).
n([fem,plur], convocaes).
n([fem,plur], convulses).
n([fem,plur], cooperaes).
n([fem,plur], copas).
n([fem,plur], cpias).
n([fem,plur], cordas).
n([fem,plur], coreografias).
n([fem,plur], coroas).
n([fem,plur], corporaes).
n([fem,plur], correes).
n([fem,plur], corredoras).
n([fem,plur], correias).
n([fem,plur], correrias).
n([fem,plur], correspondncias).
n([fem,plur], corretoras).
n([fem,plur], corridas).
n([fem,plur], corrupes).
n([fem,plur], costelas).
n([fem,plur], cozinhas).
n([fem,plur], cozinheiras).
n([fem,plur], creches).
n([fem,plur], crenas).
n([fem,plur], criaes).
n([fem,plur], criadas).
n([fem,plur], crianadas).
n([fem,plur], crianas).
n([fem,plur], crianas).
n([fem,plur], criancices).
n([fem,plur], criancinhas).
n([fem,plur], crias).
n([fem,plur], criatividades).
n([fem,plur], criaturas).
n([fem,plur], criminalidades).
n([fem,plur], crioulas).
n([fem,plur], crises).
n([fem,plur], cristas).
n([fem,plur], crists).
n([fem,plur], crucificaes).
n([fem,plur], cruzes).
n([fem,plur], cucas).
n([fem,plur], cuecas).
n([fem,plur], cuias).
n([fem,plur], culpas).
n([fem,plur], cultivaes).
n([fem,plur], culturas).
n([fem,plur], cumplicidades).
n([fem,plur], cunhadas).
n([fem,plur], curadoras).
n([fem,plur], curas).
n([fem,plur], curiosidades).
n([fem,plur], curvas).
n([fem,plur], ddivas).
n([fem,plur], damas).
n([fem,plur], danas).
n([fem,plur], danceterias).
n([fem,plur], datas).
n([fem,plur], datilografias).
n([fem,plur], dcadas).
n([fem,plur], decadncias).
n([fem,plur], decadas).
n([fem,plur], decncias).
n([fem,plur], decepes).
n([fem,plur], decises).
n([fem,plur], declaraes).
n([fem,plur], decomposies).
n([fem,plur], decoraes).
n([fem,plur], decorrncias).
n([fem,plur], decretaes).
n([fem,plur], dedicaes).
n([fem,plur], dedicatrias).
n([fem,plur], dedues).
n([fem,plur], defasagens).
n([fem,plur], deficincias).
n([fem,plur], definies).
n([fem,plur], deformaes).
n([fem,plur], degeneraes).
n([fem,plur], degustaes).
n([fem,plur], delegacias).
n([fem,plur], delicadezas).
n([fem,plur], delcias).
n([fem,plur], delimitaes).
n([fem,plur], demandas).
n([fem,plur], demarcaes).
n([fem,plur], democracias).
n([fem,plur], demolies).
n([fem,plur], demonstraes).
n([fem,plur], demoras).
n([fem,plur], denominaes).
n([fem,plur], densidades).
n([fem,plur], densides).
n([fem,plur], dentaduras).
n([fem,plur], denncias).
n([fem,plur], depilaes).
n([fem,plur], deposies).
n([fem,plur], depravaes).
n([fem,plur], derivaes).
n([fem,plur], dermatologias).
n([fem,plur], dermatologistas).
n([fem,plur], derrotas).
n([fem,plur], desanimaes).
n([fem,plur], desatenes).
n([fem,plur], desativaes).
n([fem,plur], descamaes).
n([fem,plur], descargas).
n([fem,plur], descendncias).
n([fem,plur], descentralizaes).
n([fem,plur], desclassificaes).
n([fem,plur], descobertas).
n([fem,plur], desconfianas).
n([fem,plur], descries).
n([fem,plur], desculpas).
n([fem,plur], desenhistas).
n([fem,plur], desenvolturas).
n([fem,plur], desestruturaes).
n([fem,plur], desgraas).
n([fem,plur], desidrataes).
n([fem,plur], desiluses).
n([fem,plur], deslealdades).
n([fem,plur], desmembraes).
n([fem,plur], desmoralizaes).
n([fem,plur], desnacionalizaes).
n([fem,plur], desnaturadas).
n([fem,plur], desnutries).
n([fem,plur], desobedincias).
n([fem,plur], desocupaes).
n([fem,plur], desonestidades).
n([fem,plur], desordens).
n([fem,plur], desorganizaes).
n([fem,plur], despovoaes).
n([fem,plur], despropores).
n([fem,plur], desqualificaes).
n([fem,plur], destinaes).
n([fem,plur], destruies).
n([fem,plur], desumanidades).
n([fem,plur], detectoras).
n([fem,plur], deterioraes).
n([fem,plur], determinaes).
n([fem,plur], devastaes).
n([fem,plur], devoes).
n([fem,plur], devolues).
n([fem,plur], dezenas).
n([fem,plur], diabas).
n([fem,plur], diabetes).
n([fem,plur], dirias).
n([fem,plur], dicas).
n([fem,plur], dietas).
n([fem,plur], difamaes).
n([fem,plur], diferenas).
n([fem,plur], diferenciaes).
n([fem,plur], digestes).
n([fem,plur], digitaes).
n([fem,plur], digitadoras).
n([fem,plur], dignidades).
n([fem,plur], dilataes).
n([fem,plur], diluies).
n([fem,plur], dimenses).
n([fem,plur], diminuies).
n([fem,plur], diplomacias).
n([fem,plur], diplomatas).
n([fem,plur], direes).
n([fem,plur], diretoras).
n([fem,plur], diretorias).
n([fem,plur], discagens).
n([fem,plur], disciplinas).
n([fem,plur], discpulas).
n([fem,plur], discordncias).
n([fem,plur], discrdias).
n([fem,plur], discotecas).
n([fem,plur], discries).
n([fem,plur], discriminaes).
n([fem,plur], discusses).
n([fem,plur], dispensas).
n([fem,plur], disperses).
n([fem,plur], disposies).
n([fem,plur], disputas).
n([fem,plur], dissertaes).
n([fem,plur], distncias).
n([fem,plur], distenses).
n([fem,plur], distines).
n([fem,plur], distores).
n([fem,plur], distraes).
n([fem,plur], distribuies).
n([fem,plur], ditadoras).
n([fem,plur], ditaduras).
n([fem,plur], divergncias).
n([fem,plur], diversidades).
n([fem,plur], diversificaes).
n([fem,plur], diverses).
n([fem,plur], dvidas).
n([fem,plur], divisas).
n([fem,plur], divises).
n([fem,plur], divulgaes).
n([fem,plur], doaes).
n([fem,plur], dobraduras).
n([fem,plur], dobras).
n([fem,plur], doarias).
n([fem,plur], doceiras).
n([fem,plur], documentaes).
n([fem,plur], douras).
n([fem,plur], doenas).
n([fem,plur], doideiras).
n([fem,plur], dolarizaes).
n([fem,plur], domesticaes).
n([fem,plur], dominaes).
n([fem,plur], donzelas).
n([fem,plur], doses).
n([fem,plur], douradas).
n([fem,plur], doutoradas).
n([fem,plur], doutoras).
n([fem,plur], doutrinas).
n([fem,plur], dramatizaes).
n([fem,plur], drogarias).
n([fem,plur], drogas).
n([fem,plur], dubls).
n([fem,plur], duchas).
n([fem,plur], dunas).
n([fem,plur], duplicaes).
n([fem,plur], duraes).
n([fem,plur], durezas).
n([fem,plur], ecologias).
n([fem,plur], ecologistas).
n([fem,plur], economias).
n([fem,plur], economistas).
n([fem,plur], edies).
n([fem,plur], editoras).
n([fem,plur], educaes).
n([fem,plur], efetivaes).
n([fem,plur], efetuaes).
n([fem,plur], eficcias).
n([fem,plur], eficincias).
n([fem,plur], elaboraes).
n([fem,plur], elasticidades).
n([fem,plur], elegncias).
n([fem,plur], eleies).
n([fem,plur], eleitoras).
n([fem,plur], eletricidades).
n([fem,plur], eletricistas).
n([fem,plur], elevadas).
n([fem,plur], eliminaes).
n([fem,plur], elites).
n([fem,plur], emancipaes).
n([fem,plur], emas).
n([fem,plur], embaixadoras).
n([fem,plur], embalagens).
n([fem,plur], embarcaes).
n([fem,plur], embreagens).
n([fem,plur], embriaguezes).
n([fem,plur], embromaes).
n([fem,plur], emigraes).
n([fem,plur], emisses).
n([fem,plur], emoes).
n([fem,plur], empadas).
n([fem,plur], empolgaes).
n([fem,plur], empregadas).
n([fem,plur], empresrias).
n([fem,plur], empresas).
n([fem,plur], encanaes).
n([fem,plur], encarnaes).
n([fem,plur], encenaes).
n([fem,plur], enchentes).
n([fem,plur], encomendas).
n([fem,plur], encostas).
n([fem,plur], encrencas).
n([fem,plur], energias).
n([fem,plur], enfermagens).
n([fem,plur], enfermarias).
n([fem,plur], enfermeiras).
n([fem,plur], enfermidades).
n([fem,plur], engenharias).
n([fem,plur], engenheiras).
n([fem,plur], engraadinhas).
n([fem,plur], entidades).
n([fem,plur], entradas).
n([fem,plur], entregadoras).
n([fem,plur], entregas).
n([fem,plur], entrevistadas).
n([fem,plur], entrevistadoras).
n([fem,plur], entrevistas).
n([fem,plur], enumeraes).
n([fem,plur], epidemias).
n([fem,plur], pocas).
n([fem,plur], equaes).
n([fem,plur], equilibristas).
n([fem,plur], equipes).
n([fem,plur], equivocaes).
n([fem,plur], eroses).
n([fem,plur], ervas).
n([fem,plur], ervilhas).
n([fem,plur], escadarias).
n([fem,plur], escadas).
n([fem,plur], escalas).
n([fem,plur], escapadas).
n([fem,plur], escassezes).
n([fem,plur], escavaes).
n([fem,plur], escolaridades).
n([fem,plur], escolas).
n([fem,plur], escolhas).
n([fem,plur], escovas).
n([fem,plur], escovas).
n([fem,plur], escravas).
n([fem,plur], escravaturas).
n([fem,plur], escravides).
n([fem,plur], escravizaes).
n([fem,plur], escrevaninhas).
n([fem,plur], escritoras).
n([fem,plur], escrituras).
n([fem,plur], escultoras).
n([fem,plur], esculturas).
n([fem,plur], esferas).
n([fem,plur], esmolas).
n([fem,plur], esnobaes).
n([fem,plur], espadas).
n([fem,plur], especialidades).
n([fem,plur], especializaes).
n([fem,plur], espcies).
n([fem,plur], especificaes).
n([fem,plur], espectadoras).
n([fem,plur], esperanas).
n([fem,plur], esperas).
n([fem,plur], espertezas).
n([fem,plur], espessuras).
n([fem,plur], espis).
n([fem,plur], espinhas).
n([fem,plur], espiritualidades).
n([fem,plur], esponjas).
n([fem,plur], espumas).
n([fem,plur], esquematizaes).
n([fem,plur], esquerdas).
n([fem,plur], esquinas).
n([fem,plur], essncias).
n([fem,plur], estabilidades).
n([fem,plur], estabilizaes).
n([fem,plur], estaes).
n([fem,plur], estadas).
n([fem,plur], estadias).
n([fem,plur], estagnaes).
n([fem,plur], estantes).
n([fem,plur], esttuas).
n([fem,plur], estaturas).
n([fem,plur], esterilidades).
n([fem,plur], esterilizaes).
n([fem,plur], estimulaes).
n([fem,plur], estradas).
n([fem,plur], estrias).
n([fem,plur], estrelas).
n([fem,plur], estrias).
n([fem,plur], estruturaes).
n([fem,plur], estruturas).
n([fem,plur], estudantes).
n([fem,plur], estufas).
n([fem,plur], estupidezes).
n([fem,plur], eternidades).
n([fem,plur], etiquetas).
n([fem,plur], etnias).
n([fem,plur], eutansias).
n([fem,plur], evacuaes).
n([fem,plur], evangelistas).
n([fem,plur], evangelizaes).
n([fem,plur], eventualidades).
n([fem,plur], evidncias).
n([fem,plur], evocaes).
n([fem,plur], evolues).
n([fem,plur], exalaes).
n([fem,plur], exaltaes).
n([fem,plur], exatides).
n([fem,plur], excees).
n([fem,plur], excelncias).
n([fem,plur], excentricidades).
n([fem,plur], excitaes).
n([fem,plur], exclamaes).
n([fem,plur], exclusividades).
n([fem,plur], excluses).
n([fem,plur], excrees).
n([fem,plur], excurses).
n([fem,plur], execues).
n([fem,plur], exemplificaes).
n([fem,plur], exibies).
n([fem,plur], exigncias).
n([fem,plur], existncias).
n([fem,plur], expanses).
n([fem,plur], expectadoras).
n([fem,plur], expectativas).
n([fem,plur], expedies).
n([fem,plur], explicaes).
n([fem,plur], exploraes).
n([fem,plur], exploses).
n([fem,plur], exportaes).
n([fem,plur], exposies).
n([fem,plur], expresses).
n([fem,plur], expulses).
n([fem,plur], extenses).
n([fem,plur], exterioridades).
n([fem,plur], exteriorizaes).
n([fem,plur], exterminaes).
n([fem,plur], extines).
n([fem,plur], extorses).
n([fem,plur], extraes).
n([fem,plur], extrapolaes).
n([fem,plur], extravagncias).
n([fem,plur], extremidades).
n([fem,plur], exuberncias).
n([fem,plur], fabricaes).
n([fem,plur], fabricadoras).
n([fem,plur], fbricas).
n([fem,plur], fbulas).
n([fem,plur], faanhas).
n([fem,plur], facas).
n([fem,plur], fachadas).
n([fem,plur], facilidades).
n([fem,plur], facilitaes).
n([fem,plur], faculdades).
n([fem,plur], fadas).
n([fem,plur], fascas).
n([fem,plur], faixas).
n([fem,plur], falas).
n([fem,plur], falncias).
n([fem,plur], falsidades).
n([fem,plur], falsificaes).
n([fem,plur], famas).
n([fem,plur], familiaridades).
n([fem,plur], familiarizaes).
n([fem,plur], famlias).
n([fem,plur], fantasias).
n([fem,plur], fantasmas).
n([fem,plur], farinhas).
n([fem,plur], farmcias).
n([fem,plur], farofadas).
n([fem,plur], farofas).
n([fem,plur], farras).
n([fem,plur], farsas).
n([fem,plur], fartas).
n([fem,plur], fascinaes).
n([fem,plur], fatalidades).
n([fem,plur], fatias).
n([fem,plur], faturas).
n([fem,plur], faunas).
n([fem,plur], favelas).
n([fem,plur], faxinas).
n([fem,plur], faxineiras).
n([fem,plur], fazendas).
n([fem,plur], fazendeiras).
n([fem,plur], febres).
n([fem,plur], fechadas).
n([fem,plur], fechaduras).
n([fem,plur], fecundaes).
n([fem,plur], federaes).
n([fem,plur], feies).
n([fem,plur], feijoadas).
n([fem,plur], feiosas).
n([fem,plur], feirantes).
n([fem,plur], feiras).
n([fem,plur], feitas).
n([fem,plur], feitiarias).
n([fem,plur], feiras).
n([fem,plur], felicidades).
n([fem,plur], felinas).
n([fem,plur], felpas).
n([fem,plur], feminilidades).
n([fem,plur], fendas).
n([fem,plur], feracidades).
n([fem,plur], feras).
n([fem,plur], feridas).
n([fem,plur], fermentaes).
n([fem,plur], fermentas).
n([fem,plur], ferraduras).
n([fem,plur], ferramentas).
n([fem,plur], ferramentas).
n([fem,plur], ferrovias).
n([fem,plur], ferrugens).
n([fem,plur], fertilidades).
n([fem,plur], fertilizaes).
n([fem,plur], fervuras).
n([fem,plur], festanas).
n([fem,plur], festas).
n([fem,plur], festividades).
n([fem,plur], fiadoras).
n([fem,plur], fianas).
n([fem,plur], fibras).
n([fem,plur], fichas).
n([fem,plur], fidelidades).
n([fem,plur], figas).
n([fem,plur], figueiras).
n([fem,plur], figuras).
n([fem,plur], filas).
n([fem,plur], fileiras).
n([fem,plur], filhas).
n([fem,plur], filiaes).
n([fem,plur], filmadoras).
n([fem,plur], filmagens).
n([fem,plur], filsofas).
n([fem,plur], filosofias).
n([fem,plur], filtraes).
n([fem,plur], filtragens).
n([fem,plur], finalidades).
n([fem,plur], finalizaes).
n([fem,plur], finuras).
n([fem,plur], firmas).
n([fem,plur], firmezas).
n([fem,plur], fiscalizaes).
n([fem,plur], fisionomias).
n([fem,plur], fissuras).
n([fem,plur], fitas).
n([fem,plur], fivelas).
n([fem,plur], fixaes).
n([fem,plur], flanelas).
n([fem,plur], flautas).
n([fem,plur], flechas).
n([fem,plur], flexibilidades).
n([fem,plur], floras).
n([fem,plur], flores).
n([fem,plur], florestas).
n([fem,plur], floricultoras).
n([fem,plur], floriculturas).
n([fem,plur], fluncias).
n([fem,plur], fluorescncias).
n([fem,plur], flutuaes).
n([fem,plur], fluxas).
n([fem,plur], fobias).
n([fem,plur], focalizaes).
n([fem,plur], focas).
n([fem,plur], focinheiras).
n([fem,plur], fofocas).
n([fem,plur], fogueiras).
n([fem,plur], folgas).
n([fem,plur], folhagens).
n([fem,plur], folhas).
n([fem,plur], folias).
n([fem,plur], foragidas).
n([fem,plur], forcas).
n([fem,plur], foras).
n([fem,plur], formaes).
n([fem,plur], formalidades).
n([fem,plur], formas).
n([fem,plur], formaturas).
n([fem,plur], formigas).
n([fem,plur], formosuras).
n([fem,plur], formulaes).
n([fem,plur], frmulas).
n([fem,plur], forraes).
n([fem,plur], fortalezas).
n([fem,plur], fortificaes).
n([fem,plur], fortunas).
n([fem,plur], fotocpias).
n([fem,plur], fotgrafas).
n([fem,plur], fotografias).
n([fem,plur], fraes).
n([fem,plur], fragmentaes).
n([fem,plur], fragrncias).
n([fem,plur], fraldas).
n([fem,plur], framboesas).
n([fem,plur], frangas).
n([fem,plur], franjas).
n([fem,plur], franquezas).
n([fem,plur], franquias).
n([fem,plur], fraquezas).
n([fem,plur], fraternidades).
n([fem,plur], fraternizaes).
n([fem,plur], fraturas).
n([fem,plur], freguesias).
n([fem,plur], frentistas).
n([fem,plur], freqncias).
n([fem,plur], frescuras).
n([fem,plur], frestas).
n([fem,plur], frias).
n([fem,plur], friezas).
n([fem,plur], frigideiras).
n([fem,plur], fritas).
n([fem,plur], frituras).
n([fem,plur], fronhas).
n([fem,plur], fronteiras).
n([fem,plur], frustraes).
n([fem,plur], frutas).
n([fem,plur], frutificaes).
n([fem,plur], fugas).
n([fem,plur], fumaas).
n([fem,plur], fumaceiras).
n([fem,plur], funcionalidades).
n([fem,plur], funcionrias).
n([fem,plur], funes).
n([fem,plur], fundaes).
n([fem,plur], fundamentaes).
n([fem,plur], fundamentalistas).
n([fem,plur], fundamentas).
n([fem,plur], fundas).
n([fem,plur], futilidades).
n([fem,plur], futuras).
n([fem,plur], gabaes).
n([fem,plur], gaitas).
n([fem,plur], gaivotas).
n([fem,plur], galas).
n([fem,plur], galxias).
n([fem,plur], galeras).
n([fem,plur], galerias).
n([fem,plur], galinhadas).
n([fem,plur], galinhas).
n([fem,plur], gamaes).
n([fem,plur], ganncias).
n([fem,plur], gangorras).
n([fem,plur], gangues).
n([fem,plur], gansas).
n([fem,plur], garagens).
n([fem,plur], garages).
n([fem,plur], garanhes).
n([fem,plur], garantias).
n([fem,plur], garas).
n([fem,plur], garonetes).
n([fem,plur], gargantas).
n([fem,plur], gargantilhas).
n([fem,plur], gargarejas).
n([fem,plur], garimpeiras).
n([fem,plur], garoas).
n([fem,plur], garotas).
n([fem,plur], garrafadas).
n([fem,plur], garrafas).
n([fem,plur], garras).
n([fem,plur], garupas).
n([fem,plur], gaseificaes).
n([fem,plur], gasificaes).
n([fem,plur], gasificaes).
n([fem,plur], gasolinas).
n([fem,plur], gastrites).
n([fem,plur], gastronomias).
n([fem,plur], gatas).
n([fem,plur], gauchadas).
n([fem,plur], gachas).
n([fem,plur], gavetas).
n([fem,plur], geladeiras).
n([fem,plur], geladinhas).
n([fem,plur], gelatinas).
n([fem,plur], gelias).
n([fem,plur], gemaes).
n([fem,plur], gemas).
n([fem,plur], gemidas).
n([fem,plur], geminaes).
n([fem,plur], geminianas).
n([fem,plur], generalistas).
n([fem,plur], generalizaes).
n([fem,plur], generalizaes).
n([fem,plur], generosidades).
n([fem,plur], genticas).
n([fem,plur], gengivas).
n([fem,plur], gengivas).
n([fem,plur], gengivites).
n([fem,plur], genitlias).
n([fem,plur], gentalhas).
n([fem,plur], gentaradas).
n([fem,plur], gentes).
n([fem,plur], gentilezas).
n([fem,plur], gentilezas).
n([fem,plur], geobiologias).
n([fem,plur], geocincias).
n([fem,plur], geocronologias).
n([fem,plur], gegrafas).
n([fem,plur], geografias).
n([fem,plur], geografias).
n([fem,plur], gelogas).
n([fem,plur], geologias).
n([fem,plur], geologias).
n([fem,plur], geometrias).
n([fem,plur], geometrias).
n([fem,plur], geraes).
n([fem,plur], geraes).
n([fem,plur], gerncias).
n([fem,plur], gerncias).
n([fem,plur], geriatras).
n([fem,plur], geriatrias).
n([fem,plur], geriatrias).
n([fem,plur], geringonas).
n([fem,plur], germanistas).
n([fem,plur], germanizaes).
n([fem,plur], germicidas).
n([fem,plur], germinaes).
n([fem,plur], gestaes).
n([fem,plur], gestaes).
n([fem,plur], gestante).
n([fem,plur], gesticulaes).
n([fem,plur], gesticulaes).
n([fem,plur], gestes).
n([fem,plur], gestes).
n([fem,plur], giletes).
n([fem,plur], ginastas).
n([fem,plur], gincanas).
n([fem,plur], gincanas).
n([fem,plur], ginecologias).
n([fem,plur], ginecologistas).
n([fem,plur], ginecologistas).
n([fem,plur], gingaes).
n([fem,plur], gingas).
n([fem,plur], giraes).
n([fem,plur], girafas).
n([fem,plur], grias).
n([fem,plur], grias).
n([fem,plur], glamoures).
n([fem,plur], glndulas).
n([fem,plur], glaucomas).
n([fem,plur], glicemias).
n([fem,plur], glicerinas).
n([fem,plur], globalizaes).
n([fem,plur], globalizaes).
n([fem,plur], glrias).
n([fem,plur], glrias).
n([fem,plur], glorificaes).
n([fem,plur], glorificaes).
n([fem,plur], gnomas).
n([fem,plur], goelas).
n([fem,plur], goelas).
n([fem,plur], goiabadas).
n([fem,plur], goiabadas).
n([fem,plur], goiabas).
n([fem,plur], goiabas).
n([fem,plur], goiabeiras).
n([fem,plur], goiabeiras).
n([fem,plur], goladas).
n([fem,plur], golas).
n([fem,plur], goleadas).
n([fem,plur], goleadas).
n([fem,plur], goleadoras).
n([fem,plur], goleiras).
n([fem,plur], golpistas).
n([fem,plur], gndolas).
n([fem,plur], gonorrias).
n([fem,plur], gordalhes).
n([fem,plur], gorduras).
n([fem,plur], gorduras).
n([fem,plur], gorgonzolas).
n([fem,plur], gorilas).
n([fem,plur], gorilas).
n([fem,plur], gorjetas).
n([fem,plur], gorjetas).
n([fem,plur], gororobas).
n([fem,plur], gosmas).
n([fem,plur], gostosas).
n([fem,plur], gostosuras).
n([fem,plur], gostosuras).
n([fem,plur], gotas).
n([fem,plur], gotas).
n([fem,plur], goteiras).
n([fem,plur], goteiras).
n([fem,plur], governadoras).
n([fem,plur], governantas).
n([fem,plur], governantas).
n([fem,plur], governistas).
n([fem,plur], gozaes).
n([fem,plur], gozaes).
n([fem,plur], graas).
n([fem,plur], graas).
n([fem,plur], graciosidades).
n([fem,plur], gradaes).
n([fem,plur], grades).
n([fem,plur], graduaes).
n([fem,plur], graduaes).
n([fem,plur], graduandas).
n([fem,plur], grafias).
n([fem,plur], grafias).
n([fem,plur], gralhas).
n([fem,plur], gramas).
n([fem,plur], gramas).
n([fem,plur], gramticas).
n([fem,plur], gramaticologias).
n([fem,plur], gramatologias).
n([fem,plur], gramneas).
n([fem,plur], grampeaes).
n([fem,plur], grampeadeiras).
n([fem,plur], grampeadoras).
n([fem,plur], granas).
n([fem,plur], granas).
n([fem,plur], grandezas).
n([fem,plur], grandezas).
n([fem,plur], gros).
n([fem,plur], gratides).
n([fem,plur], gratificaes).
n([fem,plur], gratificaes).
n([fem,plur], gravaes).
n([fem,plur], gravaes).
n([fem,plur], gravadoras).
n([fem,plur], gravadoras).
n([fem,plur], gravatarias).
n([fem,plur], gravatas).
n([fem,plur], gravatas).
n([fem,plur], gravidades).
n([fem,plur], grvidas).
n([fem,plur], gravitaes).
n([fem,plur], gravuras).
n([fem,plur], gravuras).
n([fem,plur], grelhas).
n([fem,plur], grelhas).
n([fem,plur], greves).
n([fem,plur], grevistas).
n([fem,plur], grinaldas).
n([fem,plur], gringas).
n([fem,plur], gripes).
n([fem,plur], gritalhes).
n([fem,plur], gritarias).
n([fem,plur], gritarias).
n([fem,plur], groselhas).
n([fem,plur], groselheiras).
n([fem,plur], grosserias).
n([fem,plur], grosserias).
n([fem,plur], grossuras).
n([fem,plur], grossuras).
n([fem,plur], grutas).
n([fem,plur], grutas).
n([fem,plur], guampadas).
n([fem,plur], guardas).
n([fem,plur], guardas).
n([fem,plur], guardis).
n([fem,plur], guardies).
n([fem,plur], guaritas).
n([fem,plur], guaritas).
n([fem,plur], guerras).
n([fem,plur], guerras).
n([fem,plur], guerreiras).
n([fem,plur], guerrilhas).
n([fem,plur], guerrilhas).
n([fem,plur], guias).
n([fem,plur], guias).
n([fem,plur], guides).
n([fem,plur], guirlandas).
n([fem,plur], guitarras).
n([fem,plur], guitarras).
n([fem,plur], guitarristas).
n([fem,plur], guitarristas).
n([fem,plur], gulas).
n([fem,plur], gulas).
n([fem,plur], guloseimas).
n([fem,plur], guloseimas).
n([fem,plur], gurias).
n([fem,plur], gurias).
n([fem,plur], gurias).
n([fem,plur], gurizadas).
n([fem,plur], gurizadas).
n([fem,plur], gustaes).
n([fem,plur], gustaes).
n([fem,plur], habilidades).
n([fem,plur], habilitaes).
n([fem,plur], habilitaes).
n([fem,plur], habitaes).
n([fem,plur], habitaes).
n([fem,plur], habituaes).
n([fem,plur], habituaes).
n([fem,plur], harmonias).
n([fem,plur], harmonias).
n([fem,plur], harmonizaes).
n([fem,plur], harmonizaes).
n([fem,plur], harpas).
n([fem,plur], hebrastas).
n([fem,plur], hegemonias).
n([fem,plur], hegemonias).
n([fem,plur], helenistas).
n([fem,plur], hlices).
n([fem,plur], helioterapias).
n([fem,plur], hemcias).
n([fem,plur], hemcias).
n([fem,plur], hematomas).
n([fem,plur], hemoculturas).
n([fem,plur], hemodinmicas).
n([fem,plur], hemofilias).
n([fem,plur], hemoglobinas).
n([fem,plur], hemogramas).
n([fem,plur], hemorragias).
n([fem,plur], hemorragias).
n([fem,plur], hemoterapias).
n([fem,plur], hepticas).
n([fem,plur], heranas).
n([fem,plur], heranas).
n([fem,plur], herdeiras).
n([fem,plur], hereditariedades).
n([fem,plur], heresias).
n([fem,plur], hermafroditas).
n([fem,plur], hrnias).
n([fem,plur], heronas).
n([fem,plur], heronas).
n([fem,plur], hesitaes).
n([fem,plur], hesitaes).
n([fem,plur], heterofilias).
n([fem,plur], heterogeneidades).
n([fem,plur], heterogenias).
n([fem,plur], heterossexualidades).
n([fem,plur], hialoplasmas).
n([fem,plur], hibernaes).
n([fem,plur], hibernaes).
n([fem,plur], hidrataes).
n([fem,plur], hidrataes).
n([fem,plur], hidroavies).
n([fem,plur], hidrocefalias).
n([fem,plur], hidrofobias).
n([fem,plur], hidrogenaes).
n([fem,plur], hidrogenias).
n([fem,plur], hidrogeologias).
n([fem,plur], hidroginsticas).
n([fem,plur], hidrografias).
n([fem,plur], hidrlatras).
n([fem,plur], hidrolatrias).
n([fem,plur], hidrologias).
n([fem,plur], hidrosferas).
n([fem,plur], hienas).
n([fem,plur], hienas).
n([fem,plur], hierarquias).
n([fem,plur], hierarquias).
n([fem,plur], hierarquizaes).
n([fem,plur], higienes).
n([fem,plur], hindustas).
n([fem,plur], hiperfunes).
n([fem,plur], hipergalxias).
n([fem,plur], hiperglicemias).
n([fem,plur], hiperinflaes).
n([fem,plur], hipermetropias).
n([fem,plur], hipermiopias).
n([fem,plur], hipersecrees).
n([fem,plur], hipertenses).
n([fem,plur], hipertenses).
n([fem,plur], hipocondrias).
n([fem,plur], hipocrisias).
n([fem,plur], hipocrisias).
n([fem,plur], hipcritas).
n([fem,plur], hipotecas).
n([fem,plur], hipotecas).
n([fem,plur], hipteses).
n([fem,plur], histerias).
n([fem,plur], histerias).
n([fem,plur], histologias).
n([fem,plur], histologistas).
n([fem,plur], historiadoras).
n([fem,plur], histrias).
n([fem,plur], histrias).
n([fem,plur], histrias).
n([fem,plur], historiografias).
n([fem,plur], hologramas).
n([fem,plur], homenagens).
n([fem,plur], homeopatas).
n([fem,plur], homeopatas).
n([fem,plur], homeopatias).
n([fem,plur], homeopatias).
n([fem,plur], homicidas).
n([fem,plur], homogeneidades).
n([fem,plur], homogeneizaes).
n([fem,plur], homogenias).
n([fem,plur], homografias).
n([fem,plur], homossexualidades).
n([fem,plur], honestidades).
n([fem,plur], honrarias).
n([fem,plur], honras).
n([fem,plur], honras).
n([fem,plur], horas).
n([fem,plur], horas).
n([fem,plur], horripilaes).
n([fem,plur], hortalias).
n([fem,plur], hortas).
n([fem,plur], hortels).
n([fem,plur], horteles).
n([fem,plur], hortnsias).
n([fem,plur], hortnsias).
n([fem,plur], horticulturas).
n([fem,plur], hospedagens).
n([fem,plur], hospedarias).
n([fem,plur], hospedarias).
n([fem,plur], hspedes).
n([fem,plur], hospitalidades).
n([fem,plur], hospitalizaes).
n([fem,plur], hospitalizaes).
n([fem,plur], hstias).
n([fem,plur], hstias).
n([fem,plur], hostilidades).
n([fem,plur], hotelarias).
n([fem,plur], hotelarias).
n([fem,plur], humanidades).
n([fem,plur], humanidades).
n([fem,plur], humanistas).
n([fem,plur], humanizaes).
n([fem,plur], humanizaes).
n([fem,plur], humilhaes).
n([fem,plur], humilhaes).
n([fem,plur], humoristas).
n([fem,plur], humoristas).
n([fem,plur], idades).
n([fem,plur], idades).
n([fem,plur], idealistas).
n([fem,plur], idealizaes).
n([fem,plur], idealizaes).
n([fem,plur], idias).
n([fem,plur], idias).
n([fem,plur], idias).
n([fem,plur], identidades).
n([fem,plur], identificaes).
n([fem,plur], identificaes).
n([fem,plur], ideologias).
n([fem,plur], ideologias).
n([fem,plur], ideologias).
n([fem,plur], ideologizaes).
n([fem,plur], idiomas).
n([fem,plur], idiotas).
n([fem,plur], idiotices).
n([fem,plur], iemanjs).
n([fem,plur], ignies).
n([fem,plur], ignorncias).
n([fem,plur], ignorncias).
n([fem,plur], igrejas).
n([fem,plur], igrejas).
n([fem,plur], igualaes).
n([fem,plur], igualdades).
n([fem,plur], iguanas).
n([fem,plur], iguarias).
n([fem,plur], ilegalidades).
n([fem,plur], ilegitimidades).
n([fem,plur], ilhas).
n([fem,plur], ilhas).
n([fem,plur], iluminaes).
n([fem,plur], iluminaes).
n([fem,plur], iluministas).
n([fem,plur], ilusionistas).
n([fem,plur], iluses).
n([fem,plur], iluses).
n([fem,plur], ilustraes).
n([fem,plur], ilustraes).
n([fem,plur], imagens).
n([fem,plur], imaginaes).
n([fem,plur], imaginaes).
n([fem,plur], imaturidades).
n([fem,plur], imbecilidades).
n([fem,plur], imediaes).
n([fem,plur], imensidades).
n([fem,plur], imensides).
n([fem,plur], imensides).
n([fem,plur], imergncias).
n([fem,plur], imerses).
n([fem,plur], imigraes).
n([fem,plur], imigraes).
n([fem,plur], imitaes).
n([fem,plur], imitaes).
n([fem,plur], imobilidades).
n([fem,plur], imobilistas).
n([fem,plur], imobilizaes).
n([fem,plur], imobilizaes).
n([fem,plur], imortais).
n([fem,plur], impacincias).
n([fem,plur], impacincias).
n([fem,plur], imparcialidades).
n([fem,plur], impedies).
n([fem,plur], impenitncias).
n([fem,plur], imperatrizes).
n([fem,plur], imperfeies).
n([fem,plur], imperfeies).
n([fem,plur], imperialistas).
n([fem,plur], impercias).
n([fem,plur], impermeabilidades).
n([fem,plur], impermeabilizaes).
n([fem,plur], impertinncias).
n([fem,plur], impessoalidades).
n([fem,plur], implantaes).
n([fem,plur], implantaes).
n([fem,plur], implementaes).
n([fem,plur], implicaes).
n([fem,plur], implicncias).
n([fem,plur], implicncias).
n([fem,plur], imploraes).
n([fem,plur], imploses).
n([fem,plur], imponncias).
n([fem,plur], impontualidades).
n([fem,plur], importaes).
n([fem,plur], importaes).
n([fem,plur], importncias).
n([fem,plur], importncias).
n([fem,plur], imposies).
n([fem,plur], imposies).
n([fem,plur], impossibilidades).
n([fem,plur], impostaes).
n([fem,plur], imposturas).
n([fem,plur], impotncias).
n([fem,plur], impotncias).
n([fem,plur], imprecaues).
n([fem,plur], imprecises).
n([fem,plur], impregnaes).
n([fem,plur], imprensaduras).
n([fem,plur], imprensas).
n([fem,plur], imprensas).
n([fem,plur], impressionistas).
n([fem,plur], impresses).
n([fem,plur], impresses).
n([fem,plur], impressoras).
n([fem,plur], impressoras).
n([fem,plur], imprevidncias).
n([fem,plur], imprevises).
n([fem,plur], improcedncias).
n([fem,plur], impronncias).
n([fem,plur], improvisaes).
n([fem,plur], imprudncias).
n([fem,plur], imprudncias).
n([fem,plur], impugnaes).
n([fem,plur], impulsividades).
n([fem,plur], impulses).
n([fem,plur], impurezas).
n([fem,plur], impurezas).
n([fem,plur], imunidades).
n([fem,plur], imunizaes).
n([fem,plur], imunodeficincias).
n([fem,plur], imunodepresses).
n([fem,plur], imunoglobulinas).
n([fem,plur], inabilitaes).
n([fem,plur], inadequaes).
n([fem,plur], inadimplncias).
n([fem,plur], inadmisses).
n([fem,plur], inadvertncias).
n([fem,plur], inalaes).
n([fem,plur], inalienaes).
n([fem,plur], inaplicaes).
n([fem,plur], inaptides).
n([fem,plur], inarmonias).
n([fem,plur], inativaes).
n([fem,plur], inauguraes).
n([fem,plur], inauguraes).
n([fem,plur], incandescncias).
n([fem,plur], incas).
n([fem,plur], incensas).
n([fem,plur], incertezas).
n([fem,plur], incertezas).
n([fem,plur], inchaes).
n([fem,plur], incidncias).
n([fem,plur], incises).
n([fem,plur], incitaes).
n([fem,plur], inclemncias).
n([fem,plur], inclinaes).
n([fem,plur], incluses).
n([fem,plur], incoerncias).
n([fem,plur], incoerncias).
n([fem,plur], incmodas).
n([fem,plur], incompetncias).
n([fem,plur], incompetncias).
n([fem,plur], incompreenses).
n([fem,plur], incompreenses).
n([fem,plur], inconfidncias).
n([fem,plur], inconscincias).
n([fem,plur], inconscincias).
n([fem,plur], inconseqncias).
n([fem,plur], inconsistncias).
n([fem,plur], inconstncias).
n([fem,plur], inconstncias).
n([fem,plur], inconvenincias).
n([fem,plur], inconvenincias).
n([fem,plur], incorporaes).
n([fem,plur], incorporaes).
n([fem,plur], incorrees).
n([fem,plur], incriminaes).
n([fem,plur], incriminaes).
n([fem,plur], incubaes).
n([fem,plur], inculpaes).
n([fem,plur], inculturas).
n([fem,plur], incumbncias).
n([fem,plur], indagaes).
n([fem,plur], indecncias).
n([fem,plur], indecncias).
n([fem,plur], indecises).
n([fem,plur], indecises).
n([fem,plur], indefinies).
n([fem,plur], indelicadezas).
n([fem,plur], indelicadezas).
n([fem,plur], indenizaes).
n([fem,plur], indenizaes).
n([fem,plur], independncias).
n([fem,plur], independncias).
n([fem,plur], indeterminaes).
n([fem,plur], indiadas).
n([fem,plur], indianistas).
n([fem,plur], indicaes).
n([fem,plur], indicaes).
n([fem,plur], indiferenas).
n([fem,plur], indiferenas).
n([fem,plur], indiferentistas).
n([fem,plur], indgenas).
n([fem,plur], indigestes).
n([fem,plur], indigestes).
n([fem,plur], indignaes).
n([fem,plur], indignaes).
n([fem,plur], indisciplinas).
n([fem,plur], indiscries).
n([fem,plur], indiscries).
n([fem,plur], indisposies).
n([fem,plur], indisposies).
n([fem,plur], indistines).
n([fem,plur], individuaes).
n([fem,plur], individualidades).
n([fem,plur], individualistas).
n([fem,plur], individualizaes).
n([fem,plur], indolncias).
n([fem,plur], indues).
n([fem,plur], indues).
n([fem,plur], industrialistas).
n([fem,plur], industrializaes).
n([fem,plur], industrializaes).
n([fem,plur], indstrias).
n([fem,plur], indstrias).
n([fem,plur], ineficcias).
n([fem,plur], ineficincias).
n([fem,plur], inrcias).
n([fem,plur], inerncias).
n([fem,plur], inevidncias).
n([fem,plur], inexatides).
n([fem,plur], inexecues).
n([fem,plur], inexistncias).
n([fem,plur], inexistncias).
n([fem,plur], inexperincias).
n([fem,plur], inexperincias).
n([fem,plur], inexpresses).
n([fem,plur], infncias).
n([fem,plur], infncias).
n([fem,plur], infantilidades).
n([fem,plur], infeces).
n([fem,plur], infeces).
n([fem,plur], infectologias).
n([fem,plur], infelizes).
n([fem,plur], inferioridades).
n([fem,plur], infertilidades).
n([fem,plur], infestaes).
n([fem,plur], infestaes).
n([fem,plur], infidelidades).
n([fem,plur], infiltraes).
n([fem,plur], infiltraes).
n([fem,plur], infinidades).
n([fem,plur], inflaes).
n([fem,plur], inflaes).
n([fem,plur], inflamaes).
n([fem,plur], inflamaes).
n([fem,plur], inflexibilidades).
n([fem,plur], inflexes).
n([fem,plur], inflorescncias).
n([fem,plur], influncias).
n([fem,plur], influncias).
n([fem,plur], informaes).
n([fem,plur], informaes).
n([fem,plur], informalidades).
n([fem,plur], informatas).
n([fem,plur], informticas).
n([fem,plur], informticas).
n([fem,plur], informatizaes).
n([fem,plur], infraes).
n([fem,plur], infraes).
n([fem,plur], infrutescncias).
n([fem,plur], infuses).
n([fem,plur], ingazeiras).
n([fem,plur], ingenuidades).
n([fem,plur], ingerncias).
n([fem,plur], ingestes).
n([fem,plur], ingestes).
n([fem,plur], inglesadas).
n([fem,plur], ingratides).
n([fem,plur], ingratides).
n([fem,plur], nguas).
n([fem,plur], inibies).
n([fem,plur], inibies).
n([fem,plur], iniciaes).
n([fem,plur], iniciantes).
n([fem,plur], iniciativas).
n([fem,plur], iniciativas).
n([fem,plur], inimigas).
n([fem,plur], ininterrupes).
n([fem,plur], injees).
n([fem,plur], injees).
n([fem,plur], injunes).
n([fem,plur], injustias).
n([fem,plur], injustias).
n([fem,plur], inobservncias).
n([fem,plur], inocncias).
n([fem,plur], inocncias).
n([fem,plur], inocorrncias).
n([fem,plur], inovaes).
n([fem,plur], inovaes).
n([fem,plur], inquietaes).
n([fem,plur], inquietaes).
n([fem,plur], inquisies).
n([fem,plur], insalivaes).
n([fem,plur], insanidades).
n([fem,plur], insatisfaes).
n([fem,plur], insatisfaes).
n([fem,plur], inscries).
n([fem,plur], inscries).
n([fem,plur], inseguranas).
n([fem,plur], inseguranas).
n([fem,plur], inseminaes).
n([fem,plur], inseminaes).
n([fem,plur], insensibilidades).
n([fem,plur], insensibilizaes).
n([fem,plur], insensibilizaes).
n([fem,plur], insignificncias).
n([fem,plur], insignificncias).
n([fem,plur], insinuaes).
n([fem,plur], insinuaes).
n([fem,plur], insistncias).
n([fem,plur], insolaes).
n([fem,plur], insolncias).
n([fem,plur], insnias).
n([fem,plur], insnias).
n([fem,plur], inspees).
n([fem,plur], inspetoras).
n([fem,plur], inspiraes).
n([fem,plur], inspiraes).
n([fem,plur], instabilidades).
n([fem,plur], instalaes).
n([fem,plur], instalaes).
n([fem,plur], instncias).
n([fem,plur], instantneas).
n([fem,plur], instauraes).
n([fem,plur], instigaes).
n([fem,plur], institucionalistas).
n([fem,plur], institucionalizaes).
n([fem,plur], instituies).
n([fem,plur], instituies).
n([fem,plur], instrues).
n([fem,plur], instrues).
n([fem,plur], instrumentaes).
n([fem,plur], instrumentalistas).
n([fem,plur], instrumentistas).
n([fem,plur], insubordinaes).
n([fem,plur], insubsistncias).
n([fem,plur], insuficincias).
n([fem,plur], insulinas).
n([fem,plur], insultas).
n([fem,plur], insurreies).
n([fem,plur], integraes).
n([fem,plur], integraes).
n([fem,plur], integralistas).
n([fem,plur], integralizaes).
n([fem,plur], integridades).
n([fem,plur], inteiraes).
n([fem,plur], inteiraes).
n([fem,plur], intelectualidades).
n([fem,plur], inteligncias).
n([fem,plur], inteligncias).
n([fem,plur], intenes).
n([fem,plur], intenes).
n([fem,plur], intendncias).
n([fem,plur], intensidades).
n([fem,plur], intensificaes).
n([fem,plur], interaes).
n([fem,plur], interaes).
n([fem,plur], interatividades).
n([fem,plur], intercalaes).
n([fem,plur], intercalaes).
n([fem,plur], intercesses).
n([fem,plur], intercomunicaes).
n([fem,plur], interconexes).
n([fem,plur], interdependncias).
n([fem,plur], interdies).
n([fem,plur], interferncias).
n([fem,plur], interferncias).
n([fem,plur], interiorizaes).
n([fem,plur], interjeies).
n([fem,plur], interligaes).
n([fem,plur], interlnguas).
n([fem,plur], interlocues).
n([fem,plur], intermediaes).
n([fem,plur], internacionalidades).
n([fem,plur], internacionalistas).
n([fem,plur], internacionalizaes).
n([fem,plur], internacionalizaes).
n([fem,plur], internaes).
n([fem,plur], internaes).
n([fem,plur], interpenetraes).
n([fem,plur], interposies).
n([fem,plur], interpretaes).
n([fem,plur], interpretaes).
n([fem,plur], intrpretes).
n([fem,plur], interrogaes).
n([fem,plur], interrogaes).
n([fem,plur], interrupes).
n([fem,plur], interrupes).
n([fem,plur], interseces).
n([fem,plur], intersees).
n([fem,plur], intervalas).
n([fem,plur], intervencionistas).
n([fem,plur], intervenes).
n([fem,plur], intestinas).
n([fem,plur], intimaes).
n([fem,plur], intimidaes).
n([fem,plur], intimidaes).
n([fem,plur], intimidades).
n([fem,plur], intitulaes).
n([fem,plur], intolerncias).
n([fem,plur], intoxicaes).
n([fem,plur], intoxicaes).
n([fem,plur], intransigncias).
n([fem,plur], intrigas).
n([fem,plur], intrigas).
n([fem,plur], introdues).
n([fem,plur], introdues).
n([fem,plur], intromisses).
n([fem,plur], introspeces).
n([fem,plur], intuies).
n([fem,plur], intuies).
n([fem,plur], inundaes).
n([fem,plur], inundaes).
n([fem,plur], inutilidades).
n([fem,plur], invalidaes).
n([fem,plur], invalidades).
n([fem,plur], invarincias).
n([fem,plur], invases).
n([fem,plur], invejas).
n([fem,plur], invejas).
n([fem,plur], invenes).
n([fem,plur], invenes).
n([fem,plur], inverdades).
n([fem,plur], invernistas).
n([fem,plur], inverses).
n([fem,plur], inverses).
n([fem,plur], investigaes).
n([fem,plur], investigaes).
n([fem,plur], inviabilidades).
n([fem,plur], invocaes).
n([fem,plur], iogas).
n([fem,plur], iogas).
n([fem,plur], ionizaes).
n([fem,plur], iras).
n([fem,plur], irmandades).
n([fem,plur], irms).
n([fem,plur], ironias).
n([fem,plur], ironias).
n([fem,plur], ironias).
n([fem,plur], irracionalidades).
n([fem,plur], irradiaes).
n([fem,plur], irrealizaes).
n([fem,plur], irreflexes).
n([fem,plur], irregularidades).
n([fem,plur], irrelevncias).
n([fem,plur], irrelevncias).
n([fem,plur], irreligies).
n([fem,plur], irresolues).
n([fem,plur], irresponsabilidades).
n([fem,plur], irreverncias).
n([fem,plur], irrigaes).
n([fem,plur], irritaes).
n([fem,plur], irritaes).
n([fem,plur], iscas).
n([fem,plur], iscas).
n([fem,plur], isenes).
n([fem,plur], isenes).
n([fem,plur], isografias).
n([fem,plur], isolaes).
n([fem,plur], isolaes).
n([fem,plur], isomerias).
n([fem,plur], isometrias).
n([fem,plur], isquemias).
n([fem,plur], israelitas).
n([fem,plur], jabuticabas).
n([fem,plur], jabuticabeiras).
n([fem,plur], jacas).
n([fem,plur], jamantas).
n([fem,plur], janelas).
n([fem,plur], jangadas).
n([fem,plur], jantas).
n([fem,plur], japonas).
n([fem,plur], jaquetas).
n([fem,plur], jarras).
n([fem,plur], jaulas).
n([fem,plur], javalinas).
n([fem,plur], jazzistas).
n([fem,plur], jeites).
n([fem,plur], jesutas).
n([fem,plur], jibias).
n([fem,plur], jingas).
n([fem,plur], joalharias).
n([fem,plur], joaninhas).
n([fem,plur], joas).
n([fem,plur], joelhadas).
n([fem,plur], jogatinas).
n([fem,plur], jias).
n([fem,plur], jornadas).
n([fem,plur], jornalistas).
n([fem,plur], jorras).
n([fem,plur], judiaes).
n([fem,plur], judiarias).
n([fem,plur], judocas).
n([fem,plur], jujubas).
n([fem,plur], jumentadas).
n([fem,plur], junes).
n([fem,plur], juntas).
n([fem,plur], juras).
n([fem,plur], jurisdies).
n([fem,plur], jurisprudncias).
n([fem,plur], juristas).
n([fem,plur], justaposies).
n([fem,plur], justias).
n([fem,plur], justicialistas).
n([fem,plur], justificaes).
n([fem,plur], labaredas).
n([fem,plur], lbias).
n([fem,plur], lacraias).
n([fem,plur], lacrimaes).
n([fem,plur], lacunas).
n([fem,plur], ladainhas).
n([fem,plur], ladeiras).
n([fem,plur], ladroeiras).
n([fem,plur], ladres).
n([fem,plur], lagartixas).
n([fem,plur], lagostas).
n([fem,plur], lagrimaes).
n([fem,plur], lgrimas).
n([fem,plur], lagunas).
n([fem,plur], lamaceiras).
n([fem,plur], lamas).
n([fem,plur], lambanas).
n([fem,plur], lambisgias).
n([fem,plur], lambes).
n([fem,plur], lambretas).
n([fem,plur], lambujas).
n([fem,plur], lamentaes).
n([fem,plur], laminaes).
n([fem,plur], lminas).
n([fem,plur], lmpadas).
n([fem,plur], lmpadas).
n([fem,plur], lamparinas).
n([fem,plur], lampies).
n([fem,plur], lamrias).
n([fem,plur], lanadeiras).
n([fem,plur], lanas).
n([fem,plur], lanchas).
n([fem,plur], lantejoulas).
n([fem,plur], lanternas).
n([fem,plur], lapidaes).
n([fem,plur], lapisadas).
n([fem,plur], lapiseiras).
n([fem,plur], lapiseiras).
n([fem,plur], laranjadas).
n([fem,plur], laranjas).
n([fem,plur], laranjeiras).
n([fem,plur], larguezas).
n([fem,plur], larguras).
n([fem,plur], laringologias).
n([fem,plur], laringologistas).
n([fem,plur], laringoscopias).
n([fem,plur], larvas).
n([fem,plur], lasanhas).
n([fem,plur], lascas).
n([fem,plur], latadas).
n([fem,plur], latarias).
n([fem,plur], latas).
n([fem,plur], lates).
n([fem,plur], lavaes).
n([fem,plur], lavandas).
n([fem,plur], lavanderias).
n([fem,plur], lavaredas).
n([fem,plur], lavas).
n([fem,plur], lavouras).
n([fem,plur], legalistas).
n([fem,plur], legalizaes).
n([fem,plur], legendas).
n([fem,plur], legies).
n([fem,plur], legislaes).
n([fem,plur], legislaturas).
n([fem,plur], legitimaes).
n([fem,plur], legitimistas).
n([fem,plur], lguas).
n([fem,plur], leiles).
n([fem,plur], leites).
n([fem,plur], leituras).
n([fem,plur], lemas).
n([fem,plur], lembranas).
n([fem,plur], lendas).
n([fem,plur], lendas).
n([fem,plur], lengalengas).
n([fem,plur], lenhas).
n([fem,plur], lentides).
n([fem,plur], lentilhas).
n([fem,plur], lees).
n([fem,plur], lepras).
n([fem,plur], lerdezas).
n([fem,plur], lsbicas).
n([fem,plur], lesmas).
n([fem,plur], leses).
n([fem,plur], letras).
n([fem,plur], letras).
n([fem,plur], letras).
n([fem,plur], letristas).
n([fem,plur], leucemias).
n([fem,plur], levas).
n([fem,plur], levezas).
n([fem,plur], levitaes).
n([fem,plur], levitas).
n([fem,plur], lhamas).
n([fem,plur], liblulas).
n([fem,plur], liberaes).
n([fem,plur], liberalistas).
n([fem,plur], liberalizaes).
n([fem,plur], libertaes).
n([fem,plur], libras).
n([fem,plur], licenas).
n([fem,plur], licenciaturas).
n([fem,plur], licitaes).
n([fem,plur], lies).
n([fem,plur], lideranas).
n([fem,plur], ligaes).
n([fem,plur], ligaduras).
n([fem,plur], ligas).
n([fem,plur], ligeirezas).
n([fem,plur], limas).
n([fem,plur], limeiras).
n([fem,plur], limitaes).
n([fem,plur], limes).
n([fem,plur], limonadas).
n([fem,plur], limpaes).
n([fem,plur], limpadelas).
n([fem,plur], limpaduras).
n([fem,plur], limpezas).
n([fem,plur], lindezas).
n([fem,plur], linguagens).
n([fem,plur], lnguas).
n([fem,plur], lnguas).
n([fem,plur], lingetas).
n([fem,plur], lingias).
n([fem,plur], lingistas).
n([fem,plur], linhaas).
n([fem,plur], linhadas).
n([fem,plur], linhas).
n([fem,plur], lipoaspiraes).
n([fem,plur], liquefaes).
n([fem,plur], liquidaes).
n([fem,plur], liquidificaes).
n([fem,plur], liras).
n([fem,plur], listas).
n([fem,plur], listras).
n([fem,plur], literaturas).
n([fem,plur], litosferas).
n([fem,plur], livrarias).
n([fem,plur], livretas).
n([fem,plur], lixadeiras).
n([fem,plur], lixas).
n([fem,plur], lobes).
n([fem,plur], locaes).
n([fem,plur], localistas).
n([fem,plur], localizaes).
n([fem,plur], loes).
n([fem,plur], locomoes).
n([fem,plur], locues).
n([fem,plur], logomarcas).
n([fem,plur], lojas).
n([fem,plur], lojistas).
n([fem,plur], lombadas).
n([fem,plur], lombas).
n([fem,plur], lombrigas).
n([fem,plur], lonas).
n([fem,plur], lonjuras).
n([fem,plur], lontras).
n([fem,plur], lorotas).
n([fem,plur], lotaes).
n([fem,plur], loterias).
n([fem,plur], louarias).
n([fem,plur], louas).
n([fem,plur], loucuras).
n([fem,plur], lousas).
n([fem,plur], louvaes).
n([fem,plur], luas).
n([fem,plur], lubrificaes).
n([fem,plur], lulas).
n([fem,plur], luminrias).
n([fem,plur], lunetas).
n([fem,plur], lupas).
n([fem,plur], lusadas).
n([fem,plur], lutas).
n([fem,plur], luvas).
n([fem,plur], luxaes).
n([fem,plur], luxrias).
n([fem,plur], lycras).
n([fem,plur], macacadas). 
n([fem,plur], macacarias). 
n([fem,plur], maanetas). 
n([fem,plur], macaquices). 
n([fem,plur], macarronadas). 
n([fem,plur], macas). 
n([fem,plur], mas).
n([fem,plur], macegas). 
n([fem,plur], macelas). 
n([fem,plur], machadas). 
n([fem,plur], machistas). 
n([fem,plur], machucaes). 
n([fem,plur], machucaduras). 
n([fem,plur], macieiras). 
n([fem,plur], maciez).
n([fem,plur], maciezas). 
n([fem,plur], macilncias). 
n([fem,plur], maonarias). 
n([fem,plur], maconhas). 
n([fem,plur], macrocefalias). 
n([fem,plur], macroeconomias). 
n([fem,plur], macroestruturas). 
n([fem,plur], macrofilias). 
n([fem,plur], macrogametas). 
n([fem,plur], macromolculas). 
n([fem,plur], mculas). 
n([fem,plur], maculaturas). 
n([fem,plur], macumbas). 
n([fem,plur], madalenas). 
n([fem,plur], madamas). 
n([fem,plur], madames).
n([fem,plur], madeiras). 
n([fem,plur], madeiras).
n([fem,plur], madeixas). 
n([fem,plur], mademoiselles).
n([fem,plur], madonas). 
n([fem,plur], madrastas). 
n([fem,plur], madreprolas). 
n([fem,plur], madres).
n([fem,plur], madressilvas). 
n([fem,plur], madrinhas). 
n([fem,plur], madrugadas). 
n([fem,plur], maduraes). 
n([fem,plur], madurezas). 
n([fem,plur], mes).
n([fem,plur], mes). 
n([fem,plur], maestrias). 
n([fem,plur], maestrinas). 
n([fem,plur], mfias). 
n([fem,plur], magias). 
n([fem,plur], magistraturas). 
n([fem,plur], magmas). 
n([fem,plur], magnatas). 
n([fem,plur], magnsias). 
n([fem,plur], magnetitas). 
n([fem,plur], magnetizaes). 
n([fem,plur], magnetosferas). 
n([fem,plur], magnificncias). 
n([fem,plur], magnlias). 
n([fem,plur], mgoas). 
n([fem,plur], magrezas). 
n([fem,plur], magricelas). 
n([fem,plur], maias). 
n([fem,plur], maiorias). 
n([fem,plur], maioristas). 
n([fem,plur], maisenas). 
n([fem,plur], maitacas). 
n([fem,plur], maizenas). 
n([fem,plur], majoraes). 
n([fem,plur], malabaristas). 
n([fem,plur], malacachetas). 
n([fem,plur], malaguetas). 
n([fem,plur], malandrices). 
n([fem,plur], malarias). 
n([fem,plur], malrias). 
n([fem,plur], malas). 
n([fem,plur], maldies). 
n([fem,plur], maledicncias). 
n([fem,plur], maleficncias). 
n([fem,plur], maleitosas). 
n([fem,plur], maletas). 
n([fem,plur], malevolncias). 
n([fem,plur], malfeitorias). 
n([fem,plur], malformaes). 
n([fem,plur], malhaes). 
n([fem,plur], malharias). 
n([fem,plur], malhas). 
n([fem,plur], malcias). 
n([fem,plur], maliciosas). 
n([fem,plur], malocas). 
n([fem,plur], malquerenas). 
n([fem,plur], malsinaes). 
n([fem,plur], malsonncias). 
n([fem,plur], maltas). 
n([fem,plur], malufistas). 
n([fem,plur], maluqueiras). 
n([fem,plur], maluquices). 
n([fem,plur], malvadezas). 
n([fem,plur], malvas). 
n([fem,plur], malversaes). 
n([fem,plur], mamadeiras). 
n([fem,plur], mamaduras). 
n([fem,plur], mames).
n([fem,plur], mamangabas). 
n([fem,plur], mamangavas). 
n([fem,plur], mamas). 
n([fem,plur], mamatas). 
n([fem,plur], mamilrias). 
n([fem,plur], mamilas). 
n([fem,plur], mamoneiras). 
n([fem,plur], mamparras). 
n([fem,plur], mamparreaes). 
n([fem,plur], mancebias). 
n([fem,plur], manchas). 
n([fem,plur], mancheias). 
n([fem,plur], mancomunaes). 
n([fem,plur], mandas). 
n([fem,plur], mandbulas). 
n([fem,plur], mandingas). 
n([fem,plur], mandiocas). 
n([fem,plur], maneiristas). 
n([fem,plur], manetas). 
n([fem,plur], mangabas). 
n([fem,plur], mangabeiras). 
n([fem,plur], mangarobeiras). 
n([fem,plur], mangas). 
n([fem,plur], mangualadas). 
n([fem,plur], mangueiras). 
n([fem,plur], manhas). 
n([fem,plur], manias). 
n([fem,plur], manifestaes). 
n([fem,plur], manigncias). 
n([fem,plur], manilhas). 
n([fem,plur], manipulaes). 
n([fem,plur], maniquestas). 
n([fem,plur], manivelas). 
n([fem,plur], manjedouras). 
n([fem,plur], manjeronas). 
n([fem,plur], manjubas). 
n([fem,plur], manobras). 
n([fem,plur], manobristas). 
n([fem,plur], manquitolas). 
n([fem,plur], mansardas). 
n([fem,plur], mantas). 
n([fem,plur], manteigas). 
n([fem,plur], manufaturas). 
n([fem,plur], manutenes). 
n([fem,plur], maostas). 
n([fem,plur], mozadas). 
n([fem,plur], mapas). 
n([fem,plur], mapotecas). 
n([fem,plur], maquetas). 
n([fem,plur], maquias). 
n([fem,plur], maquiavelistas). 
n([fem,plur], maquinaes). 
n([fem,plur], maquinarias). 
n([fem,plur], mquinas). 
n([fem,plur], maquinetas). 
n([fem,plur], maquinistas). 
n([fem,plur], marapinimas). 
n([fem,plur], marascas). 
n([fem,plur], maratonas). 
n([fem,plur], maratonistas). 
n([fem,plur], maravilhas). 
n([fem,plur], maravilhosas). 
n([fem,plur], marcaes). 
n([fem,plur], marcas). 
n([fem,plur], marcassitas). 
n([fem,plur], marcelas). 
n([fem,plur], marcenarias). 
n([fem,plur], marchadeiras). 
n([fem,plur], marchas). 
n([fem,plur], marchetarias). 
n([fem,plur], marchetas). 
n([fem,plur], mareaes). 
n([fem,plur], maresias). 
n([fem,plur], maretas). 
n([fem,plur], margaridas). 
n([fem,plur], margarinas). 
n([fem,plur], marginaes). 
n([fem,plur], marginalias). 
n([fem,plur], marginlias). 
n([fem,plur], marginalistas). 
n([fem,plur], marginalizaes). 
n([fem,plur], marginaturas). 
n([fem,plur], marianas). 
n([fem,plur], marianinhas). 
n([fem,plur], marimbas). 
n([fem,plur], marinharias). 
n([fem,plur], mariolas). 
n([fem,plur], mariposas).  
n([fem,plur], marismas). 
n([fem,plur], maristas). 
n([fem,plur], maritacas). 
n([fem,plur], marmeladas). 
n([fem,plur], marmitas). 
n([fem,plur], marmorarias). 
n([fem,plur], marmoristas). 
n([fem,plur], marmorizaes). 
n([fem,plur], marmotas). 
n([fem,plur], marolas). 
n([fem,plur], maroteiras). 
n([fem,plur], marras). 
n([fem,plur], marretas). 
n([fem,plur], martas). 
n([fem,plur], marujadas). 
n([fem,plur], marxistas). 
n([fem,plur], mascadoras). 
n([fem,plur], mscaras). 
n([fem,plur], mascarras). 
n([fem,plur], mascateaes). 
n([fem,plur], masmorras). 
n([fem,plur], masoquistas). 
n([fem,plur], massagistas). 
n([fem,plur], massas). 
n([fem,plur], masseiras). 
n([fem,plur], massificaes). 
n([fem,plur], mastigaes). 
n([fem,plur], masturbaes). 
n([fem,plur], matadoras). 
n([fem,plur], mataduras). 
n([fem,plur], matanas). 
n([fem,plur], matas). 
n([fem,plur], matematicidades). 
n([fem,plur], materialidades). 
n([fem,plur], materialistas). 
n([fem,plur], materializaes). 
n([fem,plur], matrias). 
n([fem,plur], maternidades). 
n([fem,plur], matilhas). 
n([fem,plur], matinadas). 
n([fem,plur], matinas). 
n([fem,plur], matizaes). 
n([fem,plur], matracas). 
n([fem,plur], matraqueadoras). 
n([fem,plur], matricidas). 
n([fem,plur], matrculas). 
n([fem,plur], matronas). 
n([fem,plur], matulas). 
n([fem,plur], maturaes). 
n([fem,plur], maturidades). 
n([fem,plur], maxidesvalorizaes). 
n([fem,plur], maxilas). 
n([fem,plur], maximizaes). 
n([fem,plur], mazelas). 
n([fem,plur], mazurcas). 
n([fem,plur], meaes). 
n([fem,plur], mecanicidades). 
n([fem,plur], mecanicistas). 
n([fem,plur], mecanizaes). 
n([fem,plur], mecanoterapias). 
n([fem,plur], mechas). 
n([fem,plur], medas). 
n([fem,plur], mediaes). 
n([fem,plur], mediadoras). 
n([fem,plur], medianias). 
n([fem,plur], medicaes). 
n([fem,plur], medicamentaes). 
n([fem,plur], medicinas). 
n([fem,plur], medies). 
n([fem,plur], medidas). 
n([fem,plur], medidoras). 
n([fem,plur], medievalistas). 
n([fem,plur], mediocridades). 
n([fem,plur], meditaes). 
n([fem,plur], meditadoras). 
n([fem,plur], medranas). 
n([fem,plur], medrosas). 
n([fem,plur], medulas). 
n([fem,plur], medusas). 
n([fem,plur], megalomanias). 
n([fem,plur], megeras). 
n([fem,plur], meiguices). 
n([fem,plur], meladinhas). 
n([fem,plur], melancias). 
n([fem,plur], melancieiras). 
n([fem,plur], melancolias). 
n([fem,plur], melaninas). 
n([fem,plur], melanizaes). 
n([fem,plur], melastomceas). 
n([fem,plur], melecas). 
n([fem,plur], meleiras). 
n([fem,plur], melenas). 
n([fem,plur], melhoras). 
n([fem,plur], melhoras).  
n([fem,plur], melhorias). 
n([fem,plur], melificaes). 
n([fem,plur], melponas). 
n([fem,plur], melissas). 
n([fem,plur], meloas). 
n([fem,plur], melodias). 
n([fem,plur], melomanias). 
n([fem,plur], membranas). 
n([fem,plur], memorialistas). 
n([fem,plur], memrias). 
n([fem,plur], memorizaes). 
n([fem,plur], menarcas). 
n([fem,plur], menes). 
n([fem,plur], mendacidades). 
n([fem,plur], mendicncias). 
n([fem,plur], mendicidades). 
n([fem,plur], mendigaes). 
n([fem,plur], meninadas). 
n([fem,plur], meninas).
n([fem,plur], meninices). 
n([fem,plur], meninotas). 
n([fem,plur], menopausas). 
n([fem,plur], menoridades). 
n([fem,plur], menorragias). 
n([fem,plur], mensalidades). 
n([fem,plur], mensalistas). 
n([fem,plur], menstruaes). 
n([fem,plur], mensurabilidades). 
n([fem,plur], mensuraes). 
n([fem,plur], mensuras). 
n([fem,plur], mentalidades). 
n([fem,plur], mentalizaes). 
n([fem,plur], mentas). 
n([fem,plur], mentiradas). 
n([fem,plur], mentiras). 
n([fem,plur], mentirosas). 
n([fem,plur], mentoras). 
n([fem,plur], mercadologias). 
n([fem,plur], mercadoras). 
n([fem,plur], mercadorias). 
n([fem,plur], mercancias). 
n([fem,plur], mercantilidades). 
n([fem,plur], mercantilistas). 
n([fem,plur], mercearias). 
n([fem,plur], merecedoras). 
n([fem,plur], merendas). 
n([fem,plur], mergulhias). 
n([fem,plur], merismas). 
n([fem,plur], meristemas). 
n([fem,plur], merotomias). 
n([fem,plur], merrecas). 
n([fem,plur], mesadas). 
n([fem,plur], mesartrias). 
n([fem,plur], mesas). 
n([fem,plur], mesas).
n([fem,plur], mesatenistas). 
n([fem,plur], mesaticefalias). 
n([fem,plur], mesclas). 
n([fem,plur], mesetas). 
n([fem,plur], mesmices). 
n([fem,plur], mesodermas). 
n([fem,plur], mesologias). 
n([fem,plur], mesosferas). 
n([fem,plur], mesquinharias). 
n([fem,plur], mesquitas). 
n([fem,plur], mestras). 
n([fem,plur], mestrias). 
n([fem,plur], mesuras). 
n([fem,plur], metacomunicaes). 
n([fem,plur], metaestabilidades). 
n([fem,plur], metafonias). 
n([fem,plur], metforas).  
n([fem,plur], metalingsticas). 
n([fem,plur], metalizaes). 
n([fem,plur], metalurgias). 
n([fem,plur], metalurgistas). 
n([fem,plur], metamorfoses).
n([fem,plur], metapsicologias). 
n([fem,plur], metas). 
n([fem,plur], metatextualidades). 
n([fem,plur], metaxilemas). 
n([fem,plur], meteorologias). 
n([fem,plur], meteorologistas). 
n([fem,plur], meticulosidades). 
n([fem,plur], metodologias). 
n([fem,plur], metonmias). 
n([fem,plur], mtopas). 
n([fem,plur], metralhadoras). 
n([fem,plur], metralhas). 
n([fem,plur], mtricas). 
n([fem,plur], metrificaes). 
n([fem,plur], metrologias). 
n([fem,plur], mexedoras). 
n([fem,plur], mezinhas). 
n([fem,plur], miadelas). 
n([fem,plur], miadoras). 
n([fem,plur], miasmas). 
n([fem,plur], miangas). 
n([fem,plur], micas). 
n([fem,plur], mices). 
n([fem,plur], micelas). 
n([fem,plur], micetologias). 
n([fem,plur], micologias). 
n([fem,plur], microalgas). 
n([fem,plur], microbicidas). 
n([fem,plur], microbiologias). 
n([fem,plur], microbiologistas). 
n([fem,plur], microcefalias). 
n([fem,plur], microeconomias). 
n([fem,plur], microeletrnicas). 
n([fem,plur], microempresas). 
n([fem,plur], microestruturas). 
n([fem,plur], microfibras). 
n([fem,plur], microfichas). 
n([fem,plur], microfilias). 
n([fem,plur], microfloras).  
n([fem,plur], microfonias). 
n([fem,plur], microfotografias). 
n([fem,plur], microgametas). 
n([fem,plur], micrografias). 
n([fem,plur], microinformticas). 
n([fem,plur], micromquinas). 
n([fem,plur], micrometrias). 
n([fem,plur], microondas). 
n([fem,plur], micrpilas). 
n([fem,plur], micropipetas). 
n([fem,plur], microproblemas). 
n([fem,plur], microprocessadoras). 
n([fem,plur], microprocessadoras). 
n([fem,plur], micropsias). 
n([fem,plur], microrreprodues). 
n([fem,plur], microscopias). 
n([fem,plur], microssomatias). 
n([fem,plur], microssomias). 
n([fem,plur], microteorias). 
n([fem,plur], microvesculas). 
n([fem,plur], mdias). 
n([fem,plur], mielinas). 
n([fem,plur], migalhas). 
n([fem,plur], migraes). 
n([fem,plur], milagrosas). 
n([fem,plur], milhagens). 
n([fem,plur], milharadas). 
n([fem,plur], milcias). 
n([fem,plur], miligramas). 
n([fem,plur], militncias). 
n([fem,plur], militaristas). 
n([fem,plur], militarizaes). 
n([fem,plur], miltnias). 
n([fem,plur], mimetizaes). 
n([fem,plur], mimosas). 
n([fem,plur], minas). 
n([fem,plur], mineiradas). 
n([fem,plur], mineraes). 
n([fem,plur], mineralogias). 
n([fem,plur], mnguas). 
n([fem,plur], minhocas). 
n([fem,plur], miniaturas). 
n([fem,plur], miniaturistas). 
n([fem,plur], miniaturizaes). 
n([fem,plur], minidesvalorizaes). 
n([fem,plur], minigramticas). 
n([fem,plur], minimizaes). 
n([fem,plur], miniperuas). 
n([fem,plur], minissaias). 
n([fem,plur], ministradoras). 
n([fem,plur], minoraes). 
n([fem,plur], minorias). 
n([fem,plur], minoridades). 
n([fem,plur], mincias). 
n([fem,plur], minudncias). 
n([fem,plur], minutas). 
n([fem,plur], miologias). 
n([fem,plur], miopias). 
n([fem,plur], miosinas). 
n([fem,plur], miotomias). 
n([fem,plur], miragens). 
n([fem,plur], miras). 
n([fem,plur], miristicceas). 
n([fem,plur], mirmecofagias). 
n([fem,plur], mirmecofilias). 
n([fem,plur], mirras). 
n([fem,plur], misantropias). 
n([fem,plur], miscelneas). 
n([fem,plur], miscigenaes). 
n([fem,plur], miserabilidades). 
n([fem,plur], misrias). 
n([fem,plur], misericrdias). 
n([fem,plur], missas). 
n([fem,plur], missivistas). 
n([fem,plur], mistificaes). 
n([fem,plur], mistificadoras). 
n([fem,plur], misturadoras). 
n([fem,plur], misturas). 
n([fem,plur], msulas). 
n([fem,plur], mitificaes). 
n([fem,plur], mitigaes). 
n([fem,plur], mitigadoras). 
n([fem,plur], mitocndrias). 
n([fem,plur], mitologias). 
n([fem,plur], mitomanias). 
n([fem,plur], mitras). 
n([fem,plur], miualhas). 
n([fem,plur], miudezas). 
n([fem,plur], mixagens). 
n([fem,plur], mixamebas). 
n([fem,plur], mixarias). 
n([fem,plur], mixomnadas). 
n([fem,plur], mixrdias). 
n([fem,plur], moagens). 
n([fem,plur], moblias). 
n([fem,plur], mobilidades). 
n([fem,plur], mobilizaes). 
n([fem,plur], mocas). 
n([fem,plur], moas).
n([fem,plur], mochetas). 
n([fem,plur], mocidades). 
n([fem,plur], moes). 
n([fem,plur], modalidades). 
n([fem,plur], modalizaes). 
n([fem,plur], modas). 
n([fem,plur], modelaes). 
n([fem,plur], modeladoras). 
n([fem,plur], modelagens). 
n([fem,plur], moderaes). 
n([fem,plur], moderadoras). 
n([fem,plur], modernices). 
n([fem,plur], modernidades). 
n([fem,plur], modernistas). 
n([fem,plur], modernizaes). 
n([fem,plur], modstias). 
n([fem,plur], modicidades). 
n([fem,plur], modificaes). 
n([fem,plur], modificadoras). 
n([fem,plur], modistas). 
n([fem,plur], modulaes). 
n([fem,plur], moduladoras). 
n([fem,plur], modulagens). 
n([fem,plur], moedas). 
n([fem,plur], moedeiras). 
n([fem,plur], moeduras). 
n([fem,plur], moelas). 
n([fem,plur], moendas). 
n([fem,plur], mofas). 
n([fem,plur], mogangas). 
n([fem,plur], moinhas). 
n([fem,plur], moitas). 
n([fem,plur], molas). 
n([fem,plur], moldaes). 
n([fem,plur], moldadoras). 
n([fem,plur], molduras). 
n([fem,plur], molecadas). 
n([fem,plur], molecagens). 
n([fem,plur], molculas). 
n([fem,plur], molejas). 
n([fem,plur], molengas). 
n([fem,plur], molequeiras). 
n([fem,plur], molequices). 
n([fem,plur], molestadoras). 
n([fem,plur], molstias). 
n([fem,plur], molezas). 
n([fem,plur], molhadelas). 
n([fem,plur], molhagens). 
n([fem,plur], molheiras). 
n([fem,plur], molrias). 
n([fem,plur], momentaneidades). 
n([fem,plur], momices). 
n([fem,plur], monarcas). 
n([fem,plur], monarquias). 
n([fem,plur], monas). 
n([fem,plur], monazitas). 
n([fem,plur], mones). 
n([fem,plur], mondadoras). 
n([fem,plur], moncias). 
n([fem,plur], moneras). 
n([fem,plur], monetaristas). 
n([fem,plur], monetarizaes). 
n([fem,plur], monitoraes). 
n([fem,plur], monitoras). 
n([fem,plur], monitorias). 
n([fem,plur], monociclistas). 
n([fem,plur], monocromatas). 
n([fem,plur], monocultoras). 
n([fem,plur], monoculturas). 
n([fem,plur], monodramas). 
n([fem,plur], monocias). 
n([fem,plur], monofonias). 
n([fem,plur], monogamias). 
n([fem,plur], monogamistas). 
n([fem,plur], monogenias). 
n([fem,plur], monogenistas). 
n([fem,plur], monografias). 
n([fem,plur], monogramistas). 
n([fem,plur], monologuistas). 
n([fem,plur], monometalistas). 
n([fem,plur], monomotoras). 
n([fem,plur], monoplegias). 
n([fem,plur], monopodias). 
n([fem,plur], monopolizaes). 
n([fem,plur], monossemias). 
n([fem,plur], monossitias). 
n([fem,plur], monostigmatias). 
n([fem,plur], monotestas). 
n([fem,plur], monotipias). 
n([fem,plur], monotipistas). 
n([fem,plur], monotropias). 
n([fem,plur], monozoicidades). 
n([fem,plur], monstruosidades). 
n([fem,plur], montadas). 
n([fem,plur], montadoras). 
n([fem,plur], montagens). 
n([fem,plur], montanhas). 
n([fem,plur], montarias). 
n([fem,plur], montas). 
n([fem,plur], montoeiras). 
n([fem,plur], montras). 
n([fem,plur], moquecas). 
n([fem,plur], moradas). 
n([fem,plur], moradias). 
n([fem,plur], moradoras). 
n([fem,plur], moralistas). 
n([fem,plur], moralizaes). 
n([fem,plur], morangas). 
n([fem,plur], moras). 
n([fem,plur], moras).  
n([fem,plur], morbidades). 
n([fem,plur], mordaas). 
n([fem,plur], mordacidades). 
n([fem,plur], mordidelas). 
n([fem,plur], mordomias). 
n([fem,plur], morias). 
n([fem,plur], morfias). 
n([fem,plur], morfemas). 
n([fem,plur], morfinas). 
n([fem,plur], morfinomanias). 
n([fem,plur], morfologias). 
n([fem,plur], morfologistas). 
n([fem,plur], morigeraes). 
n([fem,plur], moringas). 
n([fem,plur], morosidades). 
n([fem,plur], morrinhas). 
n([fem,plur], morsas). 
n([fem,plur], mortadelas). 
n([fem,plur], mortalhas). 
n([fem,plur], mortalidades). 
n([fem,plur], mortificaes). 
n([fem,plur], morubixabas). 
n([fem,plur], mrulas). 
n([fem,plur], moscadeiras). 
n([fem,plur], moscarias). 
n([fem,plur], moscovitas). 
n([fem,plur], mosquitadas). 
n([fem,plur], mossas). 
n([fem,plur], mostardas). 
n([fem,plur], mostardeiras). 
n([fem,plur], mostradoras). 
n([fem,plur], mostras). 
n([fem,plur], motejadoras). 
n([fem,plur], motivaes). 
n([fem,plur], motivadoras). 
n([fem,plur], motocas). 
n([fem,plur], motocicletas). 
n([fem,plur], motociclistas). 
n([fem,plur], motonetas). 
n([fem,plur], motoristas). 
n([fem,plur], motricidades). 
n([fem,plur], movedoras). 
n([fem,plur], movimentaes). 
n([fem,plur], mozarelas). 
n([fem,plur], muambas). 
n([fem,plur], mucamas). 
n([fem,plur], mucosas). 
n([fem,plur], mucuranas). 
n([fem,plur], muuranas). 
n([fem,plur], mucuras). 
n([fem,plur], mudanas). 
n([fem,plur], muletas). 
n([fem,plur], mulheradas). 
n([fem,plur], mulheres).
n([fem,plur], mulheres).
n([fem,plur], multas). 
n([fem,plur], multicamadas). 
n([fem,plur], multidisciplinaridades). 
n([fem,plur], multiplexadoras). 
n([fem,plur], multiplicaes). 
n([fem,plur], multiplicadoras). 
n([fem,plur], multiplicidades). 
n([fem,plur], multivacinaes). 
n([fem,plur], mmias). 
n([fem,plur], mumificaes). 
n([fem,plur], munhecas). 
n([fem,plur], municiadoras). 
n([fem,plur], municipalidades). 
n([fem,plur], municipalizaes). 
n([fem,plur], munies). 
n([fem,plur], munificncias). 
n([fem,plur], muquiranas). 
n([fem,plur], muralhas). 
n([fem,plur], muretas). 
n([fem,plur], muriocas). 
n([fem,plur], murmuraes). 
n([fem,plur], murmuradoras). 
n([fem,plur], murtas). 
n([fem,plur], musas). 
n([fem,plur], muscadneas). 
n([fem,plur], musculaes). 
n([fem,plur], musculaturas). 
n([fem,plur], musculosidades). 
n([fem,plur], musicalidades). 
n([fem,plur], musicistas). 
n([fem,plur], musicomanias). 
n([fem,plur], musiquetas). 
n([fem,plur], musselinas). 
n([fem,plur], mutabilidades). 
n([fem,plur], mutaes). 
n([fem,plur], mutilaes). 
n([fem,plur], mutiladoras). 
n([fem,plur], muxibas). 
n([fem,plur], nacas). 
n([fem,plur], nacelas). 
n([fem,plur], nacionalidades). 
n([fem,plur], nacionalistas). 
n([fem,plur], nacionalizaes). 
n([fem,plur], naes). 
n([fem,plur], nadadeiras). 
n([fem,plur], nadadoras). 
n([fem,plur], ndegas). 
n([fem,plur], naftalinas). 
n([fem,plur], naftas). 
n([fem,plur], najas). 
n([fem,plur], namoraes). 
n([fem,plur], namoradoras). 
n([fem,plur], nanas). 
n([fem,plur], nanoengenharias). 
n([fem,plur], nanotecnologias). 
n([fem,plur], narcejas). 
n([fem,plur], narcisistas). 
n([fem,plur], narcotinas). 
n([fem,plur], narcotizaes). 
n([fem,plur], narigadas). 
n([fem,plur], narinas). 
n([fem,plur], narraes). 
n([fem,plur], narradoras). 
n([fem,plur], nasalaes). 
n([fem,plur], nasalidades). 
n([fem,plur], nasalizaes). 
n([fem,plur], nascenas). 
n([fem,plur], nataes). 
n([fem,plur], natalidades). 
n([fem,plur], nativistas). 
n([fem,plur], naturalidades). 
n([fem,plur], naturalistas). 
n([fem,plur], naturalizaes). 
n([fem,plur], naturas). 
n([fem,plur], naturezas). 
n([fem,plur], nau).
n([fem,plur], nuseas). 
n([fem,plur], nautas). 
n([fem,plur], navalhas). 
n([fem,plur], navegabilidades). 
n([fem,plur], navegaes). 
n([fem,plur], navegadoras). 
n([fem,plur], navegantes).
n([fem,plur], naves).
n([fem,plur], navculas). 
n([fem,plur], nazistas). 
n([fem,plur], neblinas). 
n([fem,plur], nebulosas). 
n([fem,plur], nebulosidades). 
n([fem,plur], necessidades). 
n([fem,plur], necrofagias). 
n([fem,plur], necrologias). 
n([fem,plur], nefralgias). 
n([fem,plur], nefrologias). 
n([fem,plur], nefrologistas). 
n([fem,plur], negaas). 
n([fem,plur], negaceadoras). 
n([fem,plur], negaes). 
n([fem,plur], negadoras). 
n([fem,plur], negativas). 
n([fem,plur], negatividades). 
n([fem,plur], negativistas). 
n([fem,plur], negligncias). 
n([fem,plur], negociaes). 
n([fem,plur], negociadoras). 
n([fem,plur], negociatas). 
n([fem,plur], negocistas). 
n([fem,plur], negradas). 
n([fem,plur], negralhadas). 
n([fem,plur], negrarias). 
n([fem,plur], negruras). 
n([fem,plur], neofascistas). 
n([fem,plur], neologistas). 
n([fem,plur], neoplasias). 
n([fem,plur], neoplasmas). 
n([fem,plur], nereidas). 
n([fem,plur], nervosas). 
n([fem,plur], nervosidades). 
n([fem,plur], nervuras). 
n([fem,plur], nesgas). 
n([fem,plur], nsperas). 
n([fem,plur], neuralgias). 
n([fem,plur], neurastenias). 
n([fem,plur], neurilemas). 
n([fem,plur], neurobiologias). 
n([fem,plur], neurocincias). 
n([fem,plur], neurocirurgias). 
n([fem,plur], neurofisiologias). 
n([fem,plur], neuroglias). 
n([fem,plur], neurologias). 
n([fem,plur], neurologistas). 
n([fem,plur], neuropatias). 
n([fem,plur], neuropatologias). 
n([fem,plur], neuropsiquiatrias). 
n([fem,plur], neuroses).
n([fem,plur], neurotoxinas). 
n([fem,plur], neutralidades). 
n([fem,plur], neutralizaes). 
n([fem,plur], nevascas). 
n([fem,plur], neves).
n([fem,plur], nvoas). 
n([fem,plur], nevralgias). 
n([fem,plur], nevrilemas). 
n([fem,plur], nevrologias). 
n([fem,plur], nevrologistas). 
n([fem,plur], niacinas). 
n([fem,plur], nicotinas). 
n([fem,plur], nictinastias). 
n([fem,plur], nidificaes). 
n([fem,plur], niilistas). 
n([fem,plur], ninas). 
n([fem,plur], ninfas). 
n([fem,plur], ninfomanias). 
n([fem,plur], ninhadas). 
n([fem,plur], ninharias). 
n([fem,plur], niquelagens). 
n([fem,plur], nirvanas). 
n([fem,plur], nitridoras). 
n([fem,plur], nitrilas). 
n([fem,plur], nitrobactericeas). 
n([fem,plur], nitroglicerinas). 
n([fem,plur], nivelaes). 
n([fem,plur], niveladoras). 
n([fem,plur], nobiliarquias). 
n([fem,plur], nobrezas). 
n([fem,plur], nocividades). 
n([fem,plur], noes). 
n([fem,plur], ndoas). 
n([fem,plur], nodosidades). 
n([fem,plur], nodulaes). 
n([fem,plur], nogueiras). 
n([fem,plur], noitadas). 
n([fem,plur], noites).
n([fem,plur], nomeaes). 
n([fem,plur], nomenclaturas). 
n([fem,plur], nominaes). 
n([fem,plur], nominalistas). 
n([fem,plur], nomogramas). 
n([fem,plur], noologias). 
n([fem,plur], noosferas). 
n([fem,plur], noras).  
n([fem,plur], normalidades). 
n([fem,plur], normalistas). 
n([fem,plur], normas). 
n([fem,plur], nortistas). 
n([fem,plur], nosofobias). 
n([fem,plur], nostalgias). 
n([fem,plur], notabilidades). 
n([fem,plur], notaes). 
n([fem,plur], notas). 
n([fem,plur], noticiadoras). 
n([fem,plur], notcias). 
n([fem,plur], notificaes). 
n([fem,plur], novelas). 
n([fem,plur], novelistas). 
n([fem,plur], novelsticas). 
n([fem,plur], novembradas). 
n([fem,plur], novenas). 
n([fem,plur], noventas). 
n([fem,plur], novidades). 
n([fem,plur], nuanas). 
n([fem,plur], nucas). 
n([fem,plur], nucelas). 
n([fem,plur], nucleaes). 
n([fem,plur], nuclearizaes). 
n([fem,plur], nucleoplasmas). 
n([fem,plur], nucleoprotenas). 
n([fem,plur], nculas). 
n([fem,plur], nudez).
n([fem,plur], nudezas). 
n([fem,plur], nudistas). 
n([fem,plur], nulidades). 
n([fem,plur], nulificaes). 
n([fem,plur], numeraes). 
n([fem,plur], numeradoras). 
n([fem,plur], numerosidades). 
n([fem,plur], nunciaes). 
n([fem,plur], nutricionistas). 
n([fem,plur], nutries). 
n([fem,plur], nutridoras). 
n([fem,plur], obas). 
n([fem,plur], obcecaes). 
n([fem,plur], obduraes). 
n([fem,plur], obedincias). 
n([fem,plur], obesidades). 
n([fem,plur], bices). 
n([fem,plur], objees). 
n([fem,plur], objetivaes). 
n([fem,plur], objetividades). 
n([fem,plur], obliqidades). 
n([fem,plur], obliteraes). 
n([fem,plur], obras). 
n([fem,plur], obrigaes). 
n([fem,plur], obscenidades). 
n([fem,plur], obscurantistas). 
n([fem,plur], obscuridades). 
n([fem,plur], obsecraes). 
n([fem,plur], observaes). 
n([fem,plur], observadoras). 
n([fem,plur], observncias). 
n([fem,plur], obsidianas). 
n([fem,plur], obsolescncias). 
n([fem,plur], obstetras). 
n([fem,plur], obstinaes). 
n([fem,plur], obstrucionistas). 
n([fem,plur], obstrues). 
n([fem,plur], obstrutoras). 
n([fem,plur], obtenes). 
n([fem,plur], obturaes). 
n([fem,plur], obturadoras). 
n([fem,plur], obtusidades). 
n([fem,plur], obumbraes). 
n([fem,plur], ocaras). 
n([fem,plur], oceanografias). 
n([fem,plur], ocidentalizaes). 
n([fem,plur], ociosas). 
n([fem,plur], ociosidades). 
n([fem,plur], ocorrncias). 
n([fem,plur], ocras). 
n([fem,plur], creas). 
n([fem,plur], octanagens). 
n([fem,plur], oculistas). 
n([fem,plur], ocultaes). 
n([fem,plur], ocupaes). 
n([fem,plur], ocupadoras). 
n([fem,plur], odaliscas). 
n([fem,plur], odiosas). 
n([fem,plur], odissias). 
n([fem,plur], odontologias). 
n([fem,plur], odontologistas). 
n([fem,plur], odoras). 
n([fem,plur], ofensas). 
n([fem,plur], ofensoras). 
n([fem,plur], oferecedoras). 
n([fem,plur], oferendas). 
n([fem,plur], ofertas). 
n([fem,plur], oficialidades). 
n([fem,plur], oficializaes). 
n([fem,plur], oficializadoras). 
n([fem,plur], oficinas). 
n([fem,plur], ofsetistas). 
n([fem,plur], oftalmias). 
n([fem,plur], oftalmologias). 
n([fem,plur], oftalmologistas). 
n([fem,plur], ofuscaes). 
n([fem,plur], ogivas). 
n([fem,plur], oitentas). 
n([fem,plur], oiticicas). 
n([fem,plur], oitivas). 
n([fem,plur], ojerizas). 
n([fem,plur], olarias). 
n([fem,plur], olas). 
n([fem,plur], olearias). 
n([fem,plur], oleiculturas). 
n([fem,plur], oleosidades). 
n([fem,plur], olfaes). 
n([fem,plur], olhadelas). 
n([fem,plur], oligarcas). 
n([fem,plur], oligarquias). 
n([fem,plur], olimpadas). 
n([fem,plur], olivas). 
n([fem,plur], oliveiras). 
n([fem,plur], olivicultoras). 
n([fem,plur], oliviculturas). 
n([fem,plur], olorosas). 
n([fem,plur], ombreiras). 
n([fem,plur], megas). 
n([fem,plur], omoctilas). 
n([fem,plur], omoplatas). 
n([fem,plur], onas). 
n([fem,plur], oncologias). 
n([fem,plur], oncologistas). 
n([fem,plur], ondas). 
n([fem,plur], ondulaes).
n([fem,plur], onerosidades). 
n([fem,plur], onipotncias). 
n([fem,plur], onipresenas). 
n([fem,plur], oniscincias). 
n([fem,plur], onomasiologias). 
n([fem,plur], onomatomancias). 
n([fem,plur], onomatomanias). 
n([fem,plur], onomatopias). 
n([fem,plur], ontogenias). 
n([fem,plur], ontologias). 
n([fem,plur], oogamias). 
n([fem,plur], oosferas). 
n([fem,plur], opacidades). 
n([fem,plur], opes). 
n([fem,plur], operabilidades). 
n([fem,plur], operacionalidades). 
n([fem,plur], operacionalizaes). 
n([fem,plur], operaes). 
n([fem,plur], operadoras). 
n([fem,plur], peras). 
n([fem,plur], operetas). 
n([fem,plur], operosidades). 
n([fem,plur], opilaes). 
n([fem,plur], opinies).
n([fem,plur], oponibilidades). 
n([fem,plur], oportunidades). 
n([fem,plur], oportunistas). 
n([fem,plur], oposicionistas). 
n([fem,plur], oposies). 
n([fem,plur], opositoras). 
n([fem,plur], opressoras). 
n([fem,plur], opulncias). 
n([fem,plur], oraes). 
n([fem,plur], oradoras). 
n([fem,plur], oralidades). 
n([fem,plur], rbitas). 
n([fem,plur], ordenaes). 
n([fem,plur], ordenhas). 
n([fem,plur], orelhas). 
n([fem,plur], organelas). 
n([fem,plur], organicidades). 
n([fem,plur], organicistas). 
n([fem,plur], organistas). 
n([fem,plur], organizaes). 
n([fem,plur], organizadoras). 
n([fem,plur], organografias). 
n([fem,plur], orgias). 
n([fem,plur], orientaes). 
n([fem,plur], orientadoras). 
n([fem,plur], origens).
n([fem,plur], originalidades). 
n([fem,plur], orilhas). 
n([fem,plur], orlas). 
n([fem,plur], ornadoras). 
n([fem,plur], ornamentaes). 
n([fem,plur], orografias). 
n([fem,plur], orquestraes). 
n([fem,plur], orquestras). 
n([fem,plur], orqudeas). 
n([fem,plur], ortodontias). 
n([fem,plur], ortodontistas). 
n([fem,plur], ortodoxias). 
n([fem,plur], ortognatias). 
n([fem,plur], ortogonalidades). 
n([fem,plur], ortografias). 
n([fem,plur], ortonormalidades). 
n([fem,plur], ortopedias). 
n([fem,plur], ortopedistas). 
n([fem,plur], oscilaes). 
n([fem,plur], osciladoras). 
n([fem,plur], osculaes). 
n([fem,plur], osculadoras). 
n([fem,plur], osgas). 
n([fem,plur], ossadas). 
n([fem,plur], ossarias). 
n([fem,plur], ossaturas). 
n([fem,plur], ossificaes). 
n([fem,plur], ostenas). 
n([fem,plur], ostentaes). 
n([fem,plur], ostentadoras). 
n([fem,plur], osteogenias). 
n([fem,plur], osteologias). 
n([fem,plur], osteoplastias). 
n([fem,plur], ostrarias). 
n([fem,plur], ostras). 
n([fem,plur], ostreicultoras). 
n([fem,plur], ostreiculturas). 
n([fem,plur], otalgias). 
n([fem,plur], ticas). 
n([fem,plur], otimizaes). 
n([fem,plur], otologias). 
n([fem,plur], otorrinolaringologias). 
n([fem,plur], otorrinolaringologistas). 
n([fem,plur], ouabanas). 
n([fem,plur], ouras). 
n([fem,plur], ourelas). 
n([fem,plur], ourivesarias). 
n([fem,plur], ousadias). 
n([fem,plur], ousadias).
n([fem,plur], outorgas). 
n([fem,plur], ouvidoras). 
n([fem,plur], ovaes). 
n([fem,plur], ovas). 
n([fem,plur], ovelhas). 
n([fem,plur], ovinocultoras). 
n([fem,plur], ovinoculturas). 
n([fem,plur], oxidaes). 
n([fem,plur], oxigenaes). 
n([fem,plur], pacincias). 
n([fem,plur], pacificaes). 
n([fem,plur], pacifistas). 
n([fem,plur], paocas). 
n([fem,plur], padarias). 
n([fem,plur], padronizaes). 
n([fem,plur], pagadorias). 
n([fem,plur], pagas). 
n([fem,plur], paginaes). 
n([fem,plur], pginas). 
n([fem,plur], paisagens). 
n([fem,plur], paisagistas). 
n([fem,plur], palavras). 
n([fem,plur], paleobotnicas). 
n([fem,plur], paleografias). 
n([fem,plur], paleologias). 
n([fem,plur], paleontologias). 
n([fem,plur], palermas). 
n([fem,plur], palestras). 
n([fem,plur], paletas). 
n([fem,plur], palhaadas). 
n([fem,plur], palhas). 
n([fem,plur], palhetas). 
n([fem,plur], palhoas). 
n([fem,plur], palmas). 
n([fem,plur], palmatrias). 
n([fem,plur], palmeiras). 
n([fem,plur], palmilhas). 
n([fem,plur], palpaes). 
n([fem,plur], plpebras). 
n([fem,plur], palpitaes). 
n([fem,plur], pamonhas). 
n([fem,plur], pampas). 
n([fem,plur], pancadarias). 
n([fem,plur], pancadas). 
n([fem,plur], panas). 
n([fem,plur], pandas). 
n([fem,plur], pandorgas). 
n([fem,plur], paneladas). 
n([fem,plur], panelas). 
n([fem,plur], panfletagens).  
n([fem,plur], panfletistas). 
n([fem,plur], panoramas). 
n([fem,plur], panquecas). 
n([fem,plur], panteras). 
n([fem,plur], pantufas). 
n([fem,plur], panturrilhas). 
n([fem,plur], papaias). 
n([fem,plur], papas). 
n([fem,plur], papeiras). 
n([fem,plur], papeladas). 
n([fem,plur], papelarias). 
n([fem,plur], papilas). 
n([fem,plur], papoulas). 
n([fem,plur], paqueraes). 
n([fem,plur], parbolas). 
n([fem,plur], parafinarias). 
n([fem,plur], parafinas). 
n([fem,plur], paralelas). 
n([fem,plur], paralisaes). 
n([fem,plur], paralisias). 
n([fem,plur], paranias). 
n([fem,plur], parapsicologias). 
n([fem,plur], parasitologias). 
n([fem,plur], parasitologistas). 
n([fem,plur], parceiradas). 
n([fem,plur], parcelas). 
n([fem,plur], parcerias). 
n([fem,plur], preas). 
n([fem,plur], paredistas). 
n([fem,plur], parentelas). 
n([fem,plur], parlamentaristas). 
n([fem,plur], pardias). 
n([fem,plur], parquias). 
n([fem,plur], participaes). 
n([fem,plur], particularistas). 
n([fem,plur], particularizaes). 
n([fem,plur], partculas). 
n([fem,plur], partidaristas). 
n([fem,plur], partidas). 
n([fem,plur], partilhas). 
n([fem,plur], partituras). 
n([fem,plur], ps).
n([fem,plur], pscoas). 
n([fem,plur], passadas). 
n([fem,plur], passadeiras). 
n([fem,plur], passagens).  
n([fem,plur], passarelas). 
n([fem,plur], passeatas). 
n([fem,plur], passistas). 
n([fem,plur], pastagens).  
n([fem,plur], pastas). 
n([fem,plur], pastelarias). 
n([fem,plur], pasteurizaes). 
n([fem,plur], pastilhas). 
n([fem,plur], patadas). 
n([fem,plur], patetas). 
n([fem,plur], patetices). 
n([fem,plur], patinaes). 
n([fem,plur], patinagens).  
n([fem,plur], ptinas). 
n([fem,plur], patologias). 
n([fem,plur], patologistas). 
n([fem,plur], patriarcas). 
n([fem,plur], ptrias). 
n([fem,plur], patriotadas). 
n([fem,plur], patriotas). 
n([fem,plur], patrulhas). 
n([fem,plur], pauladas). 
n([fem,plur], paulistadas). 
n([fem,plur], paulistas). 
n([fem,plur], pausas). 
n([fem,plur], pautas). 
n([fem,plur], pavimentaes). 
n([fem,plur], pazadas). 
n([fem,plur], peas). 
n([fem,plur], pechinchas). 
n([fem,plur], peonhas). 
n([fem,plur], pecuaristas). 
n([fem,plur], pedagogias). 
n([fem,plur], pediatras). 
n([fem,plur], pediatrias). 
n([fem,plur], pedofilias). 
n([fem,plur], pedofobias). 
n([fem,plur], pedologias). 
n([fem,plur], pedotrofias). 
n([fem,plur], pedrarias). 
n([fem,plur], pedras). 
n([fem,plur], pedreiras). 
n([fem,plur], pegadas). 
n([fem,plur], pegas). 
n([fem,plur], peixadas). 
n([fem,plur], peixarias). 
n([fem,plur], peladas). 
n([fem,plur], peladuras). 
n([fem,plur], pelagens).  
n([fem,plur], pelancas). 
n([fem,plur], pelarias). 
n([fem,plur], peles).
n([fem,plur], pelculas). 
n([fem,plur], pelcias). 
n([fem,plur], penaes). 
n([fem,plur], penadas). 
n([fem,plur], penas). 
n([fem,plur], pencas). 
n([fem,plur], pendncias). 
n([fem,plur], pendengas). 
n([fem,plur], penduras). 
n([fem,plur], peneiraes). 
n([fem,plur], peneiras). 
n([fem,plur], penetraes). 
n([fem,plur], penetras). 
n([fem,plur], penhas). 
n([fem,plur], penicilinas). 
n([fem,plur], pennsulas). 
n([fem,plur], penitenciarias). 
n([fem,plur], penitncias). 
n([fem,plur], pensionistas). 
n([fem,plur], penteadeiras). 
n([fem,plur], pentearias). 
n([fem,plur], penumbras). 
n([fem,plur], penrias). 
n([fem,plur], pequenadas). 
n([fem,plur], pequenezas). 
n([fem,plur], peradas). 
n([fem,plur], perambulaes). 
n([fem,plur], pras). 
n([fem,plur], percentagens).  
n([fem,plur], percepes).
n([fem,plur], percussionistas). 
n([fem,plur], perdas). 
n([fem,plur], perebas). 
n([fem,plur], peregrinaes). 
n([fem,plur], performances).
n([fem,plur], perfumarias). 
n([fem,plur], perfumistas). 
n([fem,plur], perfuraes). 
n([fem,plur], perguntas). 
n([fem,plur], percias). 
n([fem,plur], periculosidades). 
n([fem,plur], periferias). 
n([fem,plur], permanncias). 
n([fem,plur], permeabilidades). 
n([fem,plur], pernadas). 
n([fem,plur], pernas). 
n([fem,plur], pernetas). 
n([fem,plur], prolas). 
n([fem,plur], perpetuaes). 
n([fem,plur], perplexidades). 
n([fem,plur], persas). 
n([fem,plur], perseveranas). 
n([fem,plur], persistncias). 
n([fem,plur], personagens).  
n([fem,plur], personalidades). 
n([fem,plur], personalistas). 
n([fem,plur], personalizaes). 
n([fem,plur], personificaes). 
n([fem,plur], perspectivas). 
n([fem,plur], perspiccias). 
n([fem,plur], pertenas). 
n([fem,plur], pertinncias). 
n([fem,plur], perturbaes). 
n([fem,plur], peruas). 
n([fem,plur], perucas). 
n([fem,plur], pesagens).  
n([fem,plur], pescadinhas). 
n([fem,plur], pescarias). 
n([fem,plur], pescas). 
n([fem,plur], pesquisas). 
n([fem,plur], pessegadas). 
n([fem,plur], pessimistas). 
n([fem,plur], pessoalidades). 
n([fem,plur], pessoas). 
n([fem,plur], pesticidas). 
n([fem,plur], ptalas). 
n([fem,plur], petecadas). 
n([fem,plur], petecas). 
n([fem,plur], petelecas). 
n([fem,plur], petrificaes). 
n([fem,plur], petulncias). 
n([fem,plur], piadas). 
n([fem,plur], piadistas). 
n([fem,plur], pianistas).
n([fem,plur], picadas). 
n([fem,plur], picadeiras). 
n([fem,plur], picadelas). 
n([fem,plur], picanhas). 
n([fem,plur], picapes).
n([fem,plur], picaretagens).  
n([fem,plur], picaretas). 
n([fem,plur], pichaes). 
n([fem,plur], picotagens).  
n([fem,plur], pieguices). 
n([fem,plur], pigmentaes). 
n([fem,plur], pijamas). 
n([fem,plur], pilantragens).  
n([fem,plur], pilhagens).  
n([fem,plur], pilhas). 
n([fem,plur], pilotagens).  
n([fem,plur], plulas). 
n([fem,plur], pimentas). 
n([fem,plur], pimenteiras). 
n([fem,plur], pinas). 
n([fem,plur], pindabas). 
n([fem,plur], pindoramas). 
n([fem,plur], pingadeiras). 
n([fem,plur], pingas). 
n([fem,plur], pinhas). 
n([fem,plur], pinias). 
n([fem,plur], pintas). 
n([fem,plur], pinturas). 
n([fem,plur], piolhadas). 
n([fem,plur], piolhamas). 
n([fem,plur], piolheiras). 
n([fem,plur], pioras). 
n([fem,plur], pipas). 
n([fem,plur], pipetas). 
n([fem,plur], pipocas). 
n([fem,plur], piranhas). 
n([fem,plur], piras). 
n([fem,plur], piratagens).  
n([fem,plur], piratarias). 
n([fem,plur], piratas). 
n([fem,plur], pirotecnias). 
n([fem,plur], pirraas). 
n([fem,plur], pirralhadas). 
n([fem,plur], piruetas). 
n([fem,plur], pisadelas). 
n([fem,plur], pisaduras). 
n([fem,plur], pisas). 
n([fem,plur], piscadelas). 
n([fem,plur], piscinas). 
n([fem,plur], pistas). 
n([fem,plur], pistolas). 
n([fem,plur], pitangas). 
n([fem,plur], pitangueiras). 
n([fem,plur], pizzarias). 
n([fem,plur], pizzas). 
n([fem,plur], placas). 
n([fem,plur], placentas). 
n([fem,plur], planrias). 
n([fem,plur], planificaes). 
n([fem,plur], planilhas). 
n([fem,plur], plantaes). 
n([fem,plur], plantas). 
n([fem,plur], plantonistas). 
n([fem,plur], plaquetas). 
n([fem,plur], plasmas). 
n([fem,plur], plasticidades). 
n([fem,plur], plataformas). 
n([fem,plur], platias). 
n([fem,plur], platinas). 
n([fem,plur], plumagens).  
n([fem,plur], plumas). 
n([fem,plur], pluralidades). 
n([fem,plur], pluralizaes). 
n([fem,plur], pluricategorizaes). 
n([fem,plur], plutocracias). 
n([fem,plur], plutocratas). 
n([fem,plur], pluviometrias). 
n([fem,plur], pneumologistas). 
n([fem,plur], pneumonias). 
n([fem,plur], pobrezas). 
n([fem,plur], poas). 
n([fem,plur], pocilgas). 
n([fem,plur], podaduras). 
n([fem,plur], podas). 
n([fem,plur], poeiradas). 
n([fem,plur], poeiras). 
n([fem,plur], poemas). 
n([fem,plur], poesias).
n([fem,plur], poesias). 
n([fem,plur], poetas).
n([fem,plur], poetas). 
n([fem,plur], poeticidades). 
n([fem,plur], polainas). 
n([fem,plur], polaridades). 
n([fem,plur], polarizaes). 
n([fem,plur], polegadas). 
n([fem,plur], polmicas). 
n([fem,plur], polemistas). 
n([fem,plur], polentas). 
n([fem,plur], polcias). 
n([fem,plur], policlnicas). 
n([fem,plur], policromias). 
n([fem,plur], policulturas). 
n([fem,plur], poligamias). 
n([fem,plur], poliglotas). 
n([fem,plur], politicagens).  
n([fem,plur], polticas). 
n([fem,plur], politizaes). 
n([fem,plur], polonesas). 
n([fem,plur], polpas). 
n([fem,plur], polvilhaes). 
n([fem,plur], plvoras). 
n([fem,plur], pomadas). 
n([fem,plur], ponderaes). 
n([fem,plur], pontadas). 
n([fem,plur], pontarias). 
n([fem,plur], pontas). 
n([fem,plur], pontfices). 
n([fem,plur], pontuaes). 
n([fem,plur], pontualidades). 
n([fem,plur], popanas). 
n([fem,plur], populaes). 
n([fem,plur], popularidades). 
n([fem,plur], popularizaes). 
n([fem,plur], populistas). 
n([fem,plur], porcarias). 
n([fem,plur], porcelanas). 
n([fem,plur], porcentagens).  
n([fem,plur], pornografias). 
n([fem,plur], porosidades). 
n([fem,plur], porqueiras). 
n([fem,plur], porradas). 
n([fem,plur], porras). 
n([fem,plur], porretadas). 
n([fem,plur], portabilidades). 
n([fem,plur], portarias). 
n([fem,plur], portas).
n([fem,plur], portas). 
n([fem,plur], portuguesas). 
n([fem,plur], positivaes). 
n([fem,plur], positividades). 
n([fem,plur], positivistas). 
n([fem,plur], posologias). 
n([fem,plur], possibilidades). 
n([fem,plur], postagens).  
n([fem,plur], posterioridades). 
n([fem,plur], posturas). 
n([fem,plur], potenciaes). 
n([fem,plur], potencialidades). 
n([fem,plur], potncias). 
n([fem,plur], potrancas). 
n([fem,plur], poupanas). 
n([fem,plur], pousas). 
n([fem,plur], povoaes). 
n([fem,plur], praas). 
n([fem,plur], pracinhas). 
n([fem,plur], pragas). 
n([fem,plur], pragmticas).
n([fem,plur], praias). 
n([fem,plur], pranchas). 
n([fem,plur], pranchetas). 
n([fem,plur], pratarias). 
n([fem,plur], pratas). 
n([fem,plur], prateleiras). 
n([fem,plur], prticas). 
n([fem,plur], praticidades). 
n([fem,plur], preanunciaes). 
n([fem,plur], precaues).
n([fem,plur], precedncias). 
n([fem,plur], preces).
n([fem,plur], preciosidades). 
n([fem,plur], precipitaes). 
n([fem,plur], precipitantes).
n([fem,plur], precises).
n([fem,plur], precogitaes). 
n([fem,plur], predestinaes). 
n([fem,plur], predeterminaes). 
n([fem,plur], predominaes). 
n([fem,plur], predominncias). 
n([fem,plur], preeminncias). 
n([fem,plur], preexistncias). 
n([fem,plur], prefeituras). 
n([fem,plur], preferncias). 
n([fem,plur], prefiguraes). 
n([fem,plur], prefixaes). 
n([fem,plur], prefloraes). 
n([fem,plur], prefoliaes). 
n([fem,plur], pregaes). 
n([fem,plur], pregas). 
n([fem,plur], preguias). 
n([fem,plur], premeditaes). 
n([fem,plur], premiaes). 
n([fem,plur], prendas). 
n([fem,plur], prensagens).  
n([fem,plur], prensas). 
n([fem,plur], preocupaes). 
n([fem,plur], preparaes). 
n([fem,plur], preponderncias). 
n([fem,plur], preposies). 
n([fem,plur], prepotncias). 
n([fem,plur], prerrogativas). 
n([fem,plur], prescries).
n([fem,plur], presenas). 
n([fem,plur], preservaes). 
n([fem,plur], presidencialistas). 
n([fem,plur], presidncias). 
n([fem,plur], presilhas). 
n([fem,plur], pressas). 
n([fem,plur], pressuposies). 
n([fem,plur], pressurizaes). 
n([fem,plur], prestaes). 
n([fem,plur], previdncias). 
n([fem,plur], previsibilidades). 
n([fem,plur], primas).
n([fem,plur], primaveras). 
n([fem,plur], primeiras).
n([fem,plur], princesas).  
n([fem,plur], principal).
n([fem,plur], prioridades). 
n([fem,plur], priorizaes). 
n([fem,plur], prismas). 
n([fem,plur], prises).
n([fem,plur], privacidades). 
n([fem,plur], privaes). 
n([fem,plur], privatizaes). 
n([fem,plur], proas). 
n([fem,plur], probabilidades). 
n([fem,plur], probabilistas). 
n([fem,plur], problemas). 
n([fem,plur], procedncias). 
n([fem,plur], procedibilidades). 
n([fem,plur], processabilidades). 
n([fem,plur], processualistas). 
n([fem,plur], procisses).
n([fem,plur], proclamaes). 
n([fem,plur], procriaes). 
n([fem,plur], procuraes). 
n([fem,plur], procuradorias). 
n([fem,plur], procuras). 
n([fem,plur], produtibilidades). 
n([fem,plur], produtividades). 
n([fem,plur], proeminncias). 
n([fem,plur], proezas). 
n([fem,plur], profanaes). 
n([fem,plur], profecias). 
n([fem,plur], professoras).
n([fem,plur], profetas). 
n([fem,plur], proficincias). 
n([fem,plur], profissionalizaes). 
n([fem,plur], profundezas). 
n([fem,plur], profundidades). 
n([fem,plur], programaes). 
n([fem,plur], programas). 
n([fem,plur], progressistas). 
n([fem,plur], progressividades). 
n([fem,plur], projetividades). 
n([fem,plur], projeturas). 
n([fem,plur], proliferaes). 
n([fem,plur], prolongaes). 
n([fem,plur], promessas). 
n([fem,plur], promiscuidades). 
n([fem,plur], promotorias). 
n([fem,plur], pronominalizaes). 
n([fem,plur], pronunciaes). 
n([fem,plur], pronncias). 
n([fem,plur], propagaes). 
n([fem,plur], propagandas). 
n([fem,plur], propagandistas). 
n([fem,plur], proporcionalidades). 
n([fem,plur], proposies). 
n([fem,plur], prorrogaes). 
n([fem,plur], prosas). 
n([fem,plur], prosopopias). 
n([fem,plur], prosperidades). 
n([fem,plur], prstatas). 
n([fem,plur], prostitutas). 
n([fem,plur], protagonistas). 
n([fem,plur], protees).
n([fem,plur], protegidas).
n([fem,plur], protenas). 
n([fem,plur], prteses).
n([fem,plur], protestantes).
n([fem,plur], protocolizaes). 
n([fem,plur], provaes). 
n([fem,plur], provaduras). 
n([fem,plur], provas). 
n([fem,plur], provedorias). 
n([fem,plur], provetas). 
n([fem,plur], providncias). 
n([fem,plur], provncias). 
n([fem,plur], provises).
n([fem,plur], provitaminas). 
n([fem,plur], provocaes). 
n([fem,plur], prudncias). 
n([fem,plur], pseudoclulas). 
n([fem,plur], pseudodominncias). 
n([fem,plur], pseudofilosofias). 
n([fem,plur], pseudofobias). 
n([fem,plur], pseudografias). 
n([fem,plur], psicanlises).
n([fem,plur], psicanalistas). 
n([fem,plur], psicobiografias). 
n([fem,plur], psicogneses).
n([fem,plur], psicografias). 
n([fem,plur], psiclogas).
n([fem,plur], psicologias). 
n([fem,plur], psicologistas). 
n([fem,plur], psicopatas). 
n([fem,plur], psicopatias). 
n([fem,plur], psicopatologias). 
n([fem,plur], psicoses).
n([fem,plur], psicoterapias). 
n([fem,plur], psiquiatras). 
n([fem,plur], psiquiatrias). 
n([fem,plur], puberdades).
n([fem,plur], publicaes). 
n([fem,plur], publicidades). 
n([fem,plur], publicitrias).
n([fem,plur], pulgas). 
n([fem,plur], pulmonrias). 
n([fem,plur], pulsaes). 
n([fem,plur], pulseiras). 
n([fem,plur], pulverizaes). 
n([fem,plur], pumas). 
n([fem,plur], punhaladas). 
n([fem,plur], punibilidades). 
n([fem,plur], punies).
n([fem,plur], purezas). 
n([fem,plur], purificaes). 
n([fem,plur], purpurinas). 
n([fem,plur], putas).
n([fem,plur], quadras). 
n([fem,plur], quadrilhas). 
n([fem,plur], qualidades). 
n([fem,plur], qualificaes). 
n([fem,plur], quantias). 
n([fem,plur], quantidades). 
n([fem,plur], quantificaes). 
n([fem,plur], quantizaes). 
n([fem,plur], quarentas). 
n([fem,plur], quarentenas). 
n([fem,plur], quaresmas). 
n([fem,plur], quebradeiras). 
n([fem,plur], quebraduras). 
n([fem,plur], quebras). 
n([fem,plur], quedas). 
n([fem,plur], queijadas). 
n([fem,plur], queijadinhas). 
n([fem,plur], queijarias). 
n([fem,plur], queimaes). 
n([fem,plur], queimaduras). 
n([fem,plur], queimas). 
n([fem,plur], queixas). 
n([fem,plur], quentinhas). 
n([fem,plur], quenturas). 
n([fem,plur], queratinas). 
n([fem,plur], querncias). 
n([fem,plur], queridas).
n([fem,plur], quermesses).
n([fem,plur], quietaes). 
n([fem,plur], quietudes).
n([fem,plur], quilhas). 
n([fem,plur], quilocalorias). 
n([fem,plur], quilogramas). 
n([fem,plur], quilometragens).  
n([fem,plur], qumicas).
n([fem,plur], quimioterapias). 
n([fem,plur], quinas). 
n([fem,plur], quinhentistas). 
n([fem,plur], quinzenas). 
n([fem,plur], quotizaes).
n([fem,plur], rabanadas).
n([fem,plur], rabiscadoras).
n([fem,plur], rabugices).
n([fem,plur], raas).
n([fem,plur], rachadeiras).
n([fem,plur], rachadoras).
n([fem,plur], rachaduras).
n([fem,plur], rachas).
n([fem,plur], racionalidades).
n([fem,plur], racionalistas).
n([fem,plur], racionalizaes).
n([fem,plur], racistas).
n([fem,plur], raes).
n([fem,plur], radiaes).
n([fem,plur], radialistas).
n([fem,plur], radiatividades).
n([fem,plur], radicalistas).
n([fem,plur], radicalizaes).
n([fem,plur], radieletricidades).
n([fem,plur], radioamadoras).
n([fem,plur], radioastronomias).
n([fem,plur], radioatividades).
n([fem,plur], radiocomunicaes).
n([fem,plur], radiocomunicadoras).
n([fem,plur], radioeletricidades).
n([fem,plur], radiofonias).
n([fem,plur], radiofonizaes).
n([fem,plur], radiofotografias).
n([fem,plur], radiofreqncias).
n([fem,plur], radiografias).
n([fem,plur], radiogramas).
n([fem,plur], radiologias).
n([fem,plur], radiologistas).
n([fem,plur], radiopatrulhas).
n([fem,plur], radiopropagaes).
n([fem,plur], radiotelefonias).
n([fem,plur], radiotelegrafistas).
n([fem,plur], radioterapias).
n([fem,plur], raias).
n([fem,plur], rainhas).
n([fem,plur], raivas).
n([fem,plur], ralaes).
n([fem,plur], raladoras).
n([fem,plur], raladuras).
n([fem,plur], ramificaes).
n([fem,plur], rampas).
n([fem,plur], rancoras).
n([fem,plur], rangedeiras).
n([fem,plur], ranhosas).
n([fem,plur], ranzinzas).
n([fem,plur], rapadeiras).
n([fem,plur], rapadoras).
n([fem,plur], rapaduras).
n([fem,plur], raparigas).
n([fem,plur], rapas).
n([fem,plur], rapaziadas).
n([fem,plur], rapinadoras).
n([fem,plur], rapinagens).
n([fem,plur], rapinas).
n([fem,plur], raposas).
n([fem,plur], raptoras).
n([fem,plur], raquetes).
n([fem,plur], raridades).
n([fem,plur], rs).
n([fem,plur], rasgadelas).
n([fem,plur], rasgaduras).
n([fem,plur], raspadeiras).
n([fem,plur], raspadelas).
n([fem,plur], raspadoras).
n([fem,plur], raspaduras).
n([fem,plur], raspagens).
n([fem,plur], raspanas).
n([fem,plur], raspas).
n([fem,plur], rasteiras).
n([fem,plur], rastejadoras).
n([fem,plur], rasuras).
n([fem,plur], ratarias).
n([fem,plur], ratazanas).
n([fem,plur], raticidas).
n([fem,plur], ratificaes).
n([fem,plur], ratoeiras).
n([fem,plur], razoabilidades).
n([fem,plur], reaberturas).
n([fem,plur], reabilitaes).
n([fem,plur], reabilitadoras).
n([fem,plur], reabsores).
n([fem,plur], reaes).
n([fem,plur], readaptabilidades).
n([fem,plur], readaptaes).
n([fem,plur], readequaes).
n([fem,plur], readoes).
n([fem,plur], reafirmaes).
n([fem,plur], reagravaes).
n([fem,plur], reagrupaes).
n([fem,plur], realezas).
n([fem,plur], realidades).
n([fem,plur], realimentaes).
n([fem,plur], realistas).
n([fem,plur], realizaes).
n([fem,plur], realizadoras).
n([fem,plur], reanimaes).
n([fem,plur], reanimadoras).
n([fem,plur], reaparies).
n([fem,plur], reaplicaes).
n([fem,plur], reapreciaes).
n([fem,plur], reaprendizagens).
n([fem,plur], reapresentaes).
n([fem,plur], reaproximaes).
n([fem,plur], reaquisies).
n([fem,plur], rearborizaes).
n([fem,plur], rearticulaes).
n([fem,plur], reativaes).
n([fem,plur], reatividades).
n([fem,plur], reavaliaes).
n([fem,plur], rebatedoras).
n([fem,plur], rebeldias).
n([fem,plur], rebentaes).
n([fem,plur], rebocadoras).
n([fem,plur], rebuscas).
n([fem,plur], recapitulaes).
n([fem,plur], recaracterizaes).
n([fem,plur], recargas).
n([fem,plur], recebedoras).
n([fem,plur], recebedorias).
n([fem,plur], receitas).
n([fem,plur], receitas).
n([fem,plur], recenseadoras).
n([fem,plur], recepcionistas).
n([fem,plur], recepes).
n([fem,plur], receptividades).
n([fem,plur], receptoras).
n([fem,plur], recessividades).
n([fem,plur], reciclagens).
n([fem,plur], recirculaes).
n([fem,plur], recitaes).
n([fem,plur], recitadoras).
n([fem,plur], reclamaes).
n([fem,plur], reclassificaes).
n([fem,plur], reclinaes).
n([fem,plur], recodificaes).
n([fem,plur], recodificadoras).
n([fem,plur], recolhedoras).
n([fem,plur], recolocaes).
n([fem,plur], recombinaes).
n([fem,plur], recomendaes).
n([fem,plur], recompensadoras).
n([fem,plur], recompensas).
n([fem,plur], recomposies).
n([fem,plur], reconcentraes).
n([fem,plur], reconciliaes).
n([fem,plur], reconciliadoras).
n([fem,plur], recondues).
n([fem,plur], reconhecedoras).
n([fem,plur], reconquistas).
n([fem,plur], reconsideraes).
n([fem,plur], reconstituies).
n([fem,plur], reconstrues).
n([fem,plur], reconstrutoras).
n([fem,plur], recontagens).
n([fem,plur], recontrataes).
n([fem,plur], reconvenes).
n([fem,plur], recordaes).
n([fem,plur], recordadoras).
n([fem,plur], recordistas).
n([fem,plur], recorrncias).
n([fem,plur], recorribilidades).
n([fem,plur], recreaes).
n([fem,plur], recriaes).
n([fem,plur], recriminaes).
n([fem,plur], recriminadoras).
n([fem,plur], recristalizaes).
n([fem,plur], recrutadoras).
n([fem,plur], recrutas).
n([fem,plur], recuperaes).
n([fem,plur], recusas).
n([fem,plur], redaes).
n([fem,plur], redatoras).
n([fem,plur], rdeas).
n([fem,plur], redefinies).
n([fem,plur], redemocratizaes).
n([fem,plur], redenes).
n([fem,plur], redentoras).
n([fem,plur], redistribuies).
n([fem,plur], redocumentaes).
n([fem,plur], redomas).
n([fem,plur], redondezas).
n([fem,plur], redues).
n([fem,plur], redundncias).
n([fem,plur], reduplicaes).
n([fem,plur], redutoras).
n([fem,plur], reedies).
n([fem,plur], reedificaes).
n([fem,plur], reeducaes).
n([fem,plur], reeleies).
n([fem,plur], reemendas).
n([fem,plur], reencarnaes).
n([fem,plur], reengenharias).
n([fem,plur], reestrias).
n([fem,plur], reestruturaes).
n([fem,plur], reexpedies).
n([fem,plur], reexportaes).
n([fem,plur], refeies).
n([fem,plur], referncias).
n([fem,plur], refilmagens).
n([fem,plur], refinaes).
n([fem,plur], refinadoras).
n([fem,plur], refinarias).
n([fem,plur], refletividades).
n([fem,plur], refletografias).
n([fem,plur], reflexibilidades).
n([fem,plur], reflorescncias).
n([fem,plur], reforadoras).
n([fem,plur], reformaes).
n([fem,plur], reformadoras).
n([fem,plur], reformas).
n([fem,plur], reformistas).
n([fem,plur], reformulaes).
n([fem,plur], refraes).
n([fem,plur], refreadoras).
n([fem,plur], refrigeraes).
n([fem,plur], refrigeradoras).
n([fem,plur], refugadoras).
n([fem,plur], refundies).
n([fem,plur], regadoras).
n([fem,plur], regalias).
n([fem,plur], regatas).
n([fem,plur], regedoras).
n([fem,plur], regedorias).
n([fem,plur], regelaes).
n([fem,plur], regncias).
n([fem,plur], regeneraes).
n([fem,plur], regeneradoras).
n([fem,plur], regionalistas).
n([fem,plur], regionalizaes).
n([fem,plur], registradoras).
n([fem,plur], regras).
n([fem,plur], regravaes).
n([fem,plur], regressistas).
n([fem,plur], rguas).
n([fem,plur], regulaes).
n([fem,plur], reguladoras).
n([fem,plur], regulagens).
n([fem,plur], regulamentaes).
n([fem,plur], regularidades).
n([fem,plur], regularizaes).
n([fem,plur], regularizadoras).
n([fem,plur], reinaes).
n([fem,plur], reincidncias).
n([fem,plur], reinquiries).
n([fem,plur], reinstalaes).
n([fem,plur], reintegraes).
n([fem,plur], reinvenes).
n([fem,plur], reitoras).
n([fem,plur], reitorias).
n([fem,plur], reivindicaes).
n([fem,plur], reivindicadoras).
n([fem,plur], rejeies).
n([fem,plur], relaes).
n([fem,plur], relatividades).
n([fem,plur], relativistas).
n([fem,plur], relativizaes).
n([fem,plur], relatoras).
n([fem,plur], relaxaes).
n([fem,plur], relaxadoras).
n([fem,plur], releituras).
n([fem,plur], relembranas).
n([fem,plur], relevncias).
n([fem,plur], religiosas).
n([fem,plur], religiosidades).
n([fem,plur], relquias).
n([fem,plur], relojoarias).
n([fem,plur], relutncias).
n([fem,plur], remadoras).
n([fem,plur], remanncias).
n([fem,plur], remarcaes).
n([fem,plur], remataes).
n([fem,plur], rematadoras).
n([fem,plur], remediadoras).
n([fem,plur], remedies).
n([fem,plur], remelas).
n([fem,plur], rememoraes).
n([fem,plur], remendagens).
n([fem,plur], remessas).
n([fem,plur], remoes).
n([fem,plur], remodelaes).
n([fem,plur], remodelagens).
n([fem,plur], remontagens).
n([fem,plur], remontas).
n([fem,plur], remuneraes).
n([fem,plur], remuneradoras).
n([fem,plur], renas).
n([fem,plur], renascenas).
n([fem,plur], renascentistas).
n([fem,plur], rendarias).
n([fem,plur], rendas).
n([fem,plur], rendies).
n([fem,plur], renegadoras).
n([fem,plur], renegociaes).
n([fem,plur], renovaes).
n([fem,plur], renovadoras).
n([fem,plur], rentabilidades).
n([fem,plur], renunciadoras).
n([fem,plur], renncias).
n([fem,plur], reordenaes).
n([fem,plur], reorganizaes).
n([fem,plur], reorganizadoras).
n([fem,plur], reorientaes).
n([fem,plur], reparaes).
n([fem,plur], reparadeiras).
n([fem,plur], reparadoras).
n([fem,plur], reparties).
n([fem,plur], repartidoras).
n([fem,plur], repassagens).
n([fem,plur], repatriaes).
n([fem,plur], repescagens).
n([fem,plur], repetncias).
n([fem,plur], repeties).
n([fem,plur], repetidoras).
n([fem,plur], repicadoras).
n([fem,plur], repicagens).
n([fem,plur], repintagens).
n([fem,plur], replantaes).
n([fem,plur], replantas).
n([fem,plur], replicaes).
n([fem,plur], replicadoras).
n([fem,plur], repontas).
n([fem,plur], reportagens).
n([fem,plur], reposies).
n([fem,plur], represadoras).
n([fem,plur], represlias).
n([fem,plur], representaes).
n([fem,plur], representadoras).
n([fem,plur], representatividades).
n([fem,plur], repressoras).
n([fem,plur], reprodues).
n([fem,plur], reprodutibilidades).
n([fem,plur], reprodutoras).
n([fem,plur], reprogramaes).
n([fem,plur], reprovaes).
n([fem,plur], reprovadoras).
n([fem,plur], republicaes).
n([fem,plur], repblicas).
n([fem,plur], repugnncias).
n([fem,plur], reputaes).
n([fem,plur], requebradoras).
n([fem,plur], requeimaes).
n([fem,plur], requisies).
n([fem,plur], resenhas).
n([fem,plur], reservadoras).
n([fem,plur], reservas).
n([fem,plur], reservistas).
n([fem,plur], resfriadeiras).
n([fem,plur], residncias).
n([fem,plur], resinas).
n([fem,plur], resistncias).
n([fem,plur], resolues).
n([fem,plur], respeitabilidades).
n([fem,plur], respeitadoras).
n([fem,plur], respingadoras).
n([fem,plur], respiraes).
n([fem,plur], respondedoras).
n([fem,plur], responsabilidades).
n([fem,plur], responsabilizaes).
n([fem,plur], respostas).
n([fem,plur], ressacas).
n([fem,plur], ressalvas).
n([fem,plur], ressonncias).
n([fem,plur], ressurreies).
n([fem,plur], ressuscitadoras).
n([fem,plur], restauraes).
n([fem,plur], restauradoras).
n([fem,plur], restituies).
n([fem,plur], restries).
n([fem,plur], retaguardas).
n([fem,plur], retalhistas).
n([fem,plur], retardaes).
n([fem,plur], retardadoras).
n([fem,plur], retenes).
n([fem,plur], retentoras).
n([fem,plur], reticncias).
n([fem,plur], retificaes).
n([fem,plur], retinas).
n([fem,plur], retraes).
n([fem,plur], retrancas).
n([fem,plur], retransmissoras).
n([fem,plur], retrataes).
n([fem,plur], retribuies).
n([fem,plur], retribuidoras).
n([fem,plur], retroatividades).
n([fem,plur], retrospeces).
n([fem,plur], retrovisoras).
n([fem,plur], reunificaes).
n([fem,plur], reurbanizaes).
n([fem,plur], reutilizaes).
n([fem,plur], revacinaes).
n([fem,plur], revalidaes).
n([fem,plur], revalorizaes).
n([fem,plur], revanches).
n([fem,plur], revanchistas).
n([fem,plur], revelaes).
n([fem,plur], reveladoras).
n([fem,plur], revendas).
n([fem,plur], revendedoras).
n([fem,plur], reverncias).
n([fem,plur], reverificaes).
n([fem,plur], reversibilidades).
n([fem,plur], revezadoras).
n([fem,plur], reviravoltas).
n([fem,plur], revises).
n([fem,plur], revisoras).
n([fem,plur], revistas).
n([fem,plur], revitalizaes).
n([fem,plur], revoltosas).
n([fem,plur], revolues).
n([fem,plur], revolues).
n([fem,plur], rezadoras).
n([fem,plur], rezas).
n([fem,plur], rias).
n([fem,plur], ricotas).
n([fem,plur], rifas).
n([fem,plur], rigorosidades).
n([fem,plur], rimadoras).
n([fem,plur], rimas).
n([fem,plur], riquezas).
n([fem,plur], risadas).
n([fem,plur], riscadoras).
n([fem,plur], riscaduras).
n([fem,plur], ritualistas).
n([fem,plur], rivalidades).
n([fem,plur], rixas).
n([fem,plur], robticas).
n([fem,plur], robotizaes).
n([fem,plur], roas).
n([fem,plur], rochas).
n([fem,plur], rodadas).
n([fem,plur], rodagens).
n([fem,plur], rodas).
n([fem,plur], rodelas).
n([fem,plur], rodovias).
n([fem,plur], roedoras).
n([fem,plur], roeduras).
n([fem,plur], roladoras).
n([fem,plur], rolagens).
n([fem,plur], roldanas).
n([fem,plur], roletas).
n([fem,plur], rolhas).
n([fem,plur], romancistas).
n([fem,plur], rompedoras).
n([fem,plur], roncadoras).
n([fem,plur], roncas).
n([fem,plur], rondas).
n([fem,plur], rosas).
n([fem,plur], roscas).
n([fem,plur], roseiras).
n([fem,plur], rosetas).
n([fem,plur], rotaes).
n([fem,plur], rotatividades).
n([fem,plur], rotativistas).
n([fem,plur], roteiristas).
n([fem,plur], rotinas).
n([fem,plur], rotulaes).
n([fem,plur], rotulagens).
n([fem,plur], roubalheiras).
n([fem,plur], roupagens).
n([fem,plur], rouparias).
n([fem,plur], roupas).
n([fem,plur], ruas).
n([fem,plur], rubolas).
n([fem,plur], rubricas).
n([fem,plur], rugidoras).
n([fem,plur], rugosas).
n([fem,plur], rugosidades).
n([fem,plur], runas).
n([fem,plur], rupturas).
n([fem,plur], ruralistas).
n([fem,plur], rusticidades).
n([fem,plur], sabatinas).
n([fem,plur], sabedoras).
n([fem,plur], sabedorias).
n([fem,plur], saboneteiras).
n([fem,plur], sabotagens).
n([fem,plur], sacadoras).
n([fem,plur], sacanagens).
n([fem,plur], sacanas).
n([fem,plur], sacarinas).
n([fem,plur], sacas).
n([fem,plur], sacerdotisas).
n([fem,plur], sacrificadoras).
n([fem,plur], sacristias).
n([fem,plur], safadezas).
n([fem,plur], safenas).
n([fem,plur], safras).
n([fem,plur], sagacidades).
n([fem,plur], sagas).
n([fem,plur], sagraes).
n([fem,plur], saias).
n([fem,plur], sadas).
n([fem,plur], saladas).
n([fem,plur], saladeiras).
n([fem,plur], salamandras).
n([fem,plur], salas).
n([fem,plur], salgadeiras).
n([fem,plur], salgaduras).
n([fem,plur], salincias).
n([fem,plur], salinidades).
n([fem,plur], salinizaes).
n([fem,plur], salivaes).
n([fem,plur], salivas).
n([fem,plur], salmouras).
n([fem,plur], salsadas).
n([fem,plur], salsas).
n([fem,plur], salseiras).
n([fem,plur], salsicharias).
n([fem,plur], salsichas).
n([fem,plur], saltadoras).
n([fem,plur], salteadoras).
n([fem,plur], salubridades).
n([fem,plur], salvaes).
n([fem,plur], salvadoras).
n([fem,plur], salvaguardas).
n([fem,plur], samambaias).
n([fem,plur], sambas).
n([fem,plur], sambistas).
n([fem,plur], sancionadoras).
n([fem,plur], sanes).
n([fem,plur], sandlias).
n([fem,plur], sandices).
n([fem,plur], sanfonas).
n([fem,plur], sanfonistas).
n([fem,plur], sangradoras).
n([fem,plur], sangraduras).
n([fem,plur], sangras).
n([fem,plur], sangrias).
n([fem,plur], sangueiras).
n([fem,plur], sanguessugas).
n([fem,plur], sanidades).
n([fem,plur], sanitaristas).
n([fem,plur], santidades).
n([fem,plur], santificaes).
n([fem,plur], santificadoras).
n([fem,plur], saparias).
n([fem,plur], sapatadas).
n([fem,plur], sapatarias).
n([fem,plur], sapatas).
n([fem,plur], sapatilhas).
n([fem,plur], sapecaes).
n([fem,plur], sapecas).
n([fem,plur], saqueadoras).
n([fem,plur], saracoteadoras).
n([fem,plur], saracuras).
n([fem,plur], sardinhas).
n([fem,plur], sarjetas).
n([fem,plur], sarnas).
n([fem,plur], satelitizaes).
n([fem,plur], stiras).
n([fem,plur], satiristas).
n([fem,plur], satisfaes).
n([fem,plur], saturabilidades).
n([fem,plur], saturaes).
n([fem,plur], saudaes).
n([fem,plur], saudosistas).
n([fem,plur], saunas).
n([fem,plur], savas).
n([fem,plur], saxofonistas).
n([fem,plur], secadoras).
n([fem,plur], secagens).
n([fem,plur], seces).
n([fem,plur], sees).
n([fem,plur], secrees).
n([fem,plur], secretarias).
n([fem,plur], secretoras).
n([fem,plur], secularidades).
n([fem,plur], secularizaes).
n([fem,plur], securas).
n([fem,plur], sedaes).
n([fem,plur], sedas).
n([fem,plur], sedimentaes).
n([fem,plur], sedimentologias).
n([fem,plur], sedues).
n([fem,plur], sedutoras).
n([fem,plur], segmentaes).
n([fem,plur], segregacionistas).
n([fem,plur], segregaes).
n([fem,plur], seguidoras).
n([fem,plur], seguradoras).
n([fem,plur], seguranas).
n([fem,plur], seguridades).
n([fem,plur], seitas).
n([fem,plur], seivas).
n([fem,plur], seladoras).
n([fem,plur], seladuras).
n([fem,plur], selagens).
n([fem,plur], selarias).
n([fem,plur], selas).
n([fem,plur], selees).
n([fem,plur], seletividades).
n([fem,plur], selvagens).
n([fem,plur], selvagerias).
n([fem,plur], selvas).
n([fem,plur], semanas).
n([fem,plur], semeaes).
n([fem,plur], semeadoras).
n([fem,plur], semeaduras).
n([fem,plur], semelhanas).
n([fem,plur], semelhanas).
n([fem,plur], sementeiras).
n([fem,plur], semestralidades).
n([fem,plur], semicondutoras).
n([fem,plur], semifinalistas).
n([fem,plur], seminaristas).
n([fem,plur], semiologias).
n([fem,plur], semiticas).
n([fem,plur], senadoras).
n([fem,plur], senas).
n([fem,plur], senhas).
n([fem,plur], senhoras).
n([fem,plur], senhoritas).
n([fem,plur], sensaborias).
n([fem,plur], sensacionalistas).
n([fem,plur], sensaes).
n([fem,plur], sensibilidades).
n([fem,plur], sensibilizaes).
n([fem,plur], sensitividades).
n([fem,plur], sensualidades).
n([fem,plur], sensualistas).
n([fem,plur], sentenas).
n([fem,plur], sentenciadoras).
n([fem,plur], sentimentalidades).
n([fem,plur], sentimentalistas).
n([fem,plur], senzalas).
n([fem,plur], separaes).
n([fem,plur], separadoras).
n([fem,plur], separatistas).
n([fem,plur], sepulturas).
n([fem,plur], seqelas).
n([fem,plur], seqencialidades).
n([fem,plur], seqncias).
n([fem,plur], seqncias).
n([fem,plur], sereias).
n([fem,plur], serenatas).
n([fem,plur], serenidades).
n([fem,plur], seringaes).
n([fem,plur], seringadoras).
n([fem,plur], seringalistas).
n([fem,plur], seringas).
n([fem,plur], serpentinas).
n([fem,plur], serraes).
n([fem,plur], serradoras).
n([fem,plur], serraduras).
n([fem,plur], serragens).
n([fem,plur], serralharias).
n([fem,plur], serras).
n([fem,plur], serventias).
n([fem,plur], servidoras).
n([fem,plur], sesmarias).
n([fem,plur], sessentas).
n([fem,plur], sestas).
n([fem,plur], setas).
n([fem,plur], setentas).
n([fem,plur], severidades).
n([fem,plur], sexologias).
n([fem,plur], sexologistas).
n([fem,plur], sexualidades).
n([fem,plur], siderurgias).
n([fem,plur], sidras).
n([fem,plur], siglas).
n([fem,plur], sigmas).
n([fem,plur], significaes).
n([fem,plur], significadoras).
n([fem,plur], significncias).
n([fem,plur], silabaes).
n([fem,plur], slabas).
n([fem,plur], silenciadoras).
n([fem,plur], silhuetas).
n([fem,plur], simbolistas).
n([fem,plur], simbolizaes).
n([fem,plur], simbolizadoras).
n([fem,plur], simbologias).
n([fem,plur], simetrias).
n([fem,plur], similaridades).
n([fem,plur], simpatias).
n([fem,plur], simplicidades).
n([fem,plur], simplificaes).
n([fem,plur], simplificadoras).
n([fem,plur], simplistas).
n([fem,plur], simulaes).
n([fem,plur], simuladoras).
n([fem,plur], simultaneidades).
n([fem,plur], sinagogas).
n([fem,plur], sinalizaes).
n([fem,plur], sinas).
n([fem,plur], sinceridades).
n([fem,plur], sincronias).
n([fem,plur], sincronistas).
n([fem,plur], sincronizaes).
n([fem,plur], sindicalistas).
n([fem,plur], sindicalizaes).
n([fem,plur], sindicncias).
n([fem,plur], sndromes).
n([fem,plur], sinfonias).
n([fem,plur], sinfonistas).
n([fem,plur], singularidades).
n([fem,plur], sintaxes).
n([fem,plur], sintaxiologias).
n([fem,plur], snteses).
n([fem,plur], sintomas).
n([fem,plur], sintomatologias).
n([fem,plur], sintonias).
n([fem,plur], sintonizaes).
n([fem,plur], sinucas).
n([fem,plur], sinuosidades).
n([fem,plur], sinusites).
n([fem,plur], sirenes).
n([fem,plur], sirigaitas).
n([fem,plur], sistemas).
n([fem,plur], sistematicidades).
n([fem,plur], sistematizaes).
n([fem,plur], sstoles).
n([fem,plur], situacionistas).
n([fem,plur], situaes).
n([fem,plur], soberanias).
n([fem,plur], sobrancelhas).
n([fem,plur], sobras).
n([fem,plur], sobrecapas).
n([fem,plur], sobrecargas).
n([fem,plur], sobrecartas).
n([fem,plur], sobrecasacas).
n([fem,plur], sobrecosturas).
n([fem,plur], sobrelojas).
n([fem,plur], sobrelotaes).
n([fem,plur], sobremesas).
n([fem,plur], sobrepartilhas).
n([fem,plur], sobreposies).
n([fem,plur], sobretaxas).
n([fem,plur], sobrevalorizaes).
n([fem,plur], sobrevidas).
n([fem,plur], sobrevivncias).
n([fem,plur], socavas).
n([fem,plur], sociabilidades).
n([fem,plur], socialistas).
n([fem,plur], socializaes).
n([fem,plur], sociocracias).
n([fem,plur], sociolingsticas).
n([fem,plur], sociologias).
n([fem,plur], sodas).
n([fem,plur], sofisticaes).
n([fem,plur], sofredoras).
n([fem,plur], sojas).
n([fem,plur], solarizaes).
n([fem,plur], solas).
n([fem,plur], soldaduras).
n([fem,plur], soldagens).
n([fem,plur], soldas).
n([fem,plur], solenidades).
n([fem,plur], soletraes).
n([fem,plur], soletradoras).
n([fem,plur], solicitaes).
n([fem,plur], solicitadoras).
n([fem,plur], solidificaes).
n([fem,plur], solidificadoras).
n([fem,plur], solistas).
n([fem,plur], solturas).
n([fem,plur], solubilidades).
n([fem,plur], solubilizaes).
n([fem,plur], solues).
n([fem,plur], solvncias).
n([fem,plur], somaes).
n([fem,plur], somas).
n([fem,plur], sombras).
n([fem,plur], sombrinhas).
n([fem,plur], sondadoras).
n([fem,plur], sondagens).
n([fem,plur], sondas).
n([fem,plur], sonegaes).
n([fem,plur], sonegadoras).
n([fem,plur], soneiras).
n([fem,plur], sonhadoras).
n([fem,plur], sonolncias).
n([fem,plur], sonometrias).
n([fem,plur], sonoridades).
n([fem,plur], sonorizaes).
n([fem,plur], sonoterapias).
n([fem,plur], sonsices).
n([fem,plur], sopas).
n([fem,plur], sopas).
n([fem,plur], soqueiras).
n([fem,plur], soroterapias).
n([fem,plur], sorveterias).
n([fem,plur], ssias).
n([fem,plur], sovas).
n([fem,plur], suavidades).
n([fem,plur], suavizaes).
n([fem,plur], subalimentaes).
n([fem,plur], subalternaes).
n([fem,plur], subalternidades).
n([fem,plur], subalternizaes).
n([fem,plur], subreas).
n([fem,plur], subcamadas).
n([fem,plur], subcategorias).
n([fem,plur], subcategorizaes).
n([fem,plur], subchefias).
n([fem,plur], subclasses).
n([fem,plur], subclassificaes).
n([fem,plur], subcoberturas).
n([fem,plur], subcomandantes).
n([fem,plur], subcomisses).
n([fem,plur], subconscincias).
n([fem,plur], subdelegaes).
n([fem,plur], subdirees).
n([fem,plur], subdiretoras).
n([fem,plur], subdiretorias).
n([fem,plur], subeditoras).
n([fem,plur], subeditorias).
n([fem,plur], subemendas).
n([fem,plur], subespecificaes).
n([fem,plur], subestaes).
n([fem,plur], subestimaes).
n([fem,plur], subestruturas).
n([fem,plur], subexposies).
n([fem,plur], subfamlias).
n([fem,plur], subideiras).
n([fem,plur], subinspetoras).
n([fem,plur], subinspetorias).
n([fem,plur], subintendncias).
n([fem,plur], subjees).
n([fem,plur], subjetivaes).
n([fem,plur], subjetividades).
n([fem,plur], subjunes).
n([fem,plur], sublegendas).
n([fem,plur], sublevaes).
n([fem,plur], sublevadoras).
n([fem,plur], sublimaes).
n([fem,plur], sublimidades).
n([fem,plur], sublinhas).
n([fem,plur], subliteraturas).
n([fem,plur], sublocaes).
n([fem,plur], sublocadoras).
n([fem,plur], submetralhadoras).
n([fem,plur], subministraes).
n([fem,plur], subministradoras).
n([fem,plur], subnutries).
n([fem,plur], subordinaes).
n([fem,plur], subordinadoras).
n([fem,plur], subornaes).
n([fem,plur], subornadoras).
n([fem,plur], subprefeituras).
n([fem,plur], subproblemas).
n([fem,plur], subprocuradoras).
n([fem,plur], subprogramas).
n([fem,plur], subscries).
n([fem,plur], subscritoras).
n([fem,plur], subseces).
n([fem,plur], subsees).
n([fem,plur], subseqncias).
n([fem,plur], subsidncias).
n([fem,plur], subsistemas).
n([fem,plur], subsistncias).
n([fem,plur], subsolagens).
n([fem,plur], substancialidades).
n([fem,plur], substncias).
n([fem,plur], substantificaes).
n([fem,plur], substantivaes).
n([fem,plur], substituies).
n([fem,plur], substrues).
n([fem,plur], subsunes).
n([fem,plur], subtaneidades).
n([fem,plur], subtensas).
n([fem,plur], subteorias).
n([fem,plur], subtnicas).
n([fem,plur], subtraes).
n([fem,plur], subumanidades).
n([fem,plur], subunidades).
n([fem,plur], subutilizaes).
n([fem,plur], subvenes).
n([fem,plur], subvidas).
n([fem,plur], subzonas).
n([fem,plur], sucatagens).
n([fem,plur], sucatas).
n([fem,plur], suces).
n([fem,plur], sucessoras).
n([fem,plur], suculncias).
n([fem,plur], sucumbncias).
n([fem,plur], sucupiras).
n([fem,plur], suficincias).
n([fem,plur], sufixaes).
n([fem,plur], sufocaes).
n([fem,plur], sufocadoras).
n([fem,plur], sugaes).
n([fem,plur], sugadoras).
n([fem,plur], suas).
n([fem,plur], suicidas).
n([fem,plur], suinocultoras).
n([fem,plur], suinoculturas).
n([fem,plur], sutes).
n([fem,plur], sujeies).
n([fem,plur], sujeiras).
n([fem,plur], sulistas).
n([fem,plur], sumarizaes).
n([fem,plur], sungas).
n([fem,plur], superabundncias).
n([fem,plur], superaes).
n([fem,plur], superalimentaes).
n([fem,plur], supercategorizaes).
n([fem,plur], supercivilizaes).
n([fem,plur], supercondutividades).
n([fem,plur], supercondutoras).
n([fem,plur], superconjunes).
n([fem,plur], supercopas).
n([fem,plur], superdominncias).
n([fem,plur], supereleies).
n([fem,plur], superelevaes).
n([fem,plur], superestimas).
n([fem,plur], superestruturas).
n([fem,plur], superexposies).
n([fem,plur], superfamlias).
n([fem,plur], superficialidades).
n([fem,plur], superinflaes).
n([fem,plur], superintendncias).
n([fem,plur], superioras).
n([fem,plur], superioridades).
n([fem,plur], superligas).
n([fem,plur], superlotaes).
n([fem,plur], supermercadistas).
n([fem,plur], superpopulaes).
n([fem,plur], superposies).
n([fem,plur], superpotncias).
n([fem,plur], superprodues).
n([fem,plur], supersaturaes).
n([fem,plur], supersticiosas).
n([fem,plur], supersties).
n([fem,plur], supervalorizaes).
n([fem,plur], supervisoras).
n([fem,plur], suplementaes).
n([fem,plur], suplncias).
n([fem,plur], suposies).
n([fem,plur], supracondutoras).
n([fem,plur], supranaturalistas).
n([fem,plur], supremacias).
n([fem,plur], supressoras).
n([fem,plur], supridoras).
n([fem,plur], surdinas).
n([fem,plur], surfistas).
n([fem,plur], surpresas).
n([fem,plur], surradoras).
n([fem,plur], surras).
n([fem,plur], surrealistas).
n([fem,plur], surubadas).
n([fem,plur], suspiradoras).
n([fem,plur], sustaes).
n([fem,plur], sustncias).
n([fem,plur], sustentaes).
n([fem,plur], sustentadoras).
n([fem,plur], sutilezas).
n([fem,plur], tabacarias).
n([fem,plur], tabagistas).
n([fem,plur], tabaquistas).
n([fem,plur], tabelas).
n([fem,plur], tabernas).
n([fem,plur], tabuadas).
n([fem,plur], tbuas).
n([fem,plur], tabulaes).
n([fem,plur], taas).
n([fem,plur], tachas).
n([fem,plur], tagarelas).
n([fem,plur], tagarelices).
n([fem,plur], tainhas).
n([fem,plur], taipas).
n([fem,plur], talas).
n([fem,plur], talhadoras).
n([fem,plur], talhas).
n([fem,plur], tamancadas).
n([fem,plur], tamancarias).
n([fem,plur], tmaras).
n([fem,plur], tangas).
n([fem,plur], tangncias).
n([fem,plur], tapagens).
n([fem,plur], tapas).
n([fem,plur], tapeaes).
n([fem,plur], tapearias).
n([fem,plur], tapiocas).
n([fem,plur], taquaras).
n([fem,plur], taquicardias).
n([fem,plur], taquigrafias).
n([fem,plur], tarntulas).
n([fem,plur], taras).
n([fem,plur], tarefas).
n([fem,plur], tarifas).
n([fem,plur], tarjas).
n([fem,plur], tarrafas).
n([fem,plur], tartarugadas).
n([fem,plur], tartarugas).
n([fem,plur], tataranetas).
n([fem,plur], tatuagens).
n([fem,plur], taturanas).
n([fem,plur], tavernas).
n([fem,plur], taxaes).
n([fem,plur], taxadoras).
n([fem,plur], taxas).
n([fem,plur], taxionomias).
n([fem,plur], taxistas).
n([fem,plur], teagens).
n([fem,plur], teatralidades).
n([fem,plur], tecedoras).
n([fem,plur], teceduras).
n([fem,plur], tecelagens).
n([fem,plur], tecladistas).
n([fem,plur], teclas).
n([fem,plur], tecnicalidades).
n([fem,plur], tecnicidades).
n([fem,plur], tecnocracias).
n([fem,plur], tecnocratas).
n([fem,plur], tecnologias).
n([fem,plur], tecnologistas).
n([fem,plur], teias).
n([fem,plur], teimas).
n([fem,plur], teimosias).
n([fem,plur], teimosices).
n([fem,plur], telas).
n([fem,plur], telecomunicaes).
n([fem,plur], teleconferncias).
n([fem,plur], teledramaturgias).
n([fem,plur], telefonemas).
n([fem,plur], telefonias).
n([fem,plur], telefonistas).
n([fem,plur], telefotografias).
n([fem,plur], telegrafias).
n([fem,plur], telegrafistas).
n([fem,plur], telegramas).
n([fem,plur], teleinformticas).
n([fem,plur], telemagias).
n([fem,plur], telemetrias).
n([fem,plur], telemetristas).
n([fem,plur], telenovelas).
n([fem,plur], teleobjetivas).
n([fem,plur], teleologias).
n([fem,plur], telepatias).
n([fem,plur], telespectadoras).
n([fem,plur], teletipistas).
n([fem,plur], televendas).
n([fem,plur], televises).
n([fem,plur], televisoras).
n([fem,plur], telhas).
n([fem,plur], temas).
n([fem,plur], tematizaes).
n([fem,plur], temeridades).
n([fem,plur], temperadoras).
n([fem,plur], temperaturas).
n([fem,plur], tempestividades).
n([fem,plur], temporadas).
n([fem,plur], temporalidades).
n([fem,plur], temporalizaes).
n([fem,plur], tenacidades).
n([fem,plur], tenes).
n([fem,plur], tendas).
n([fem,plur], tendncias).
n([fem,plur], tenebrosidades).
n([fem,plur], tnias).
n([fem,plur], tenistas).
n([fem,plur], tenses).
n([fem,plur], tensoras).
n([fem,plur], tentaes).
n([fem,plur], tentadoras).
n([fem,plur], tentas).
n([fem,plur], teocracias).
n([fem,plur], teocratas).
n([fem,plur], teofobias).
n([fem,plur], teologias).
n([fem,plur], teomanias).
n([fem,plur], teoremas).
n([fem,plur], teorias).
n([fem,plur], teoristas).
n([fem,plur], teorizaes).
n([fem,plur], terapias).
n([fem,plur], teras).
n([fem,plur], terceirizaes).
n([fem,plur], termas).
n([fem,plur], termeletricidades).
n([fem,plur], terminaes).
n([fem,plur], terminologias).
n([fem,plur], termocpias).
n([fem,plur], termoeletricidades).
n([fem,plur], termologias).
n([fem,plur], termomecnicas).
n([fem,plur], termometrias).
n([fem,plur], termoqumicas).
n([fem,plur], termosferas).
n([fem,plur], ternuras).
n([fem,plur], terraplanagens).
n([fem,plur], terraplenagens).
n([fem,plur], terras).
n([fem,plur], terribilidades).
n([fem,plur], terrcolas).
n([fem,plur], territorialidades).
n([fem,plur], terroristas).
n([fem,plur], teses).
n([fem,plur], tesourarias).
n([fem,plur], tesouras).
n([fem,plur], testadoras).
n([fem,plur], testas).
n([fem,plur], testemunhas).
n([fem,plur], testosteronas).
n([fem,plur], tetas).
n([fem,plur], tetias).
n([fem,plur], tetras).
n([fem,plur], textualidades).
n([fem,plur], textualizaes).
n([fem,plur], texturas).
n([fem,plur], tiaras).
n([fem,plur], tigeladas).
n([fem,plur], tigelas).
n([fem,plur], tingidoras).
n([fem,plur], tingiduras).
n([fem,plur], tintagens).
n([fem,plur], tintas).
n([fem,plur], tinturarias).
n([fem,plur], tinturas).
n([fem,plur], tipicidades).
n([fem,plur], tipografias).
n([fem,plur], tipologias).
n([fem,plur], tiradeiras).
n([fem,plur], tiradoras).
n([fem,plur], tiragens).
n([fem,plur], tiranias).
n([fem,plur], tiras).
n([fem,plur], titulaes).
n([fem,plur], titularidades).
n([fem,plur], toalhas).
n([fem,plur], toas).
n([fem,plur], tocadelas).
n([fem,plur], tocadoras).
n([fem,plur], tocaduras).
n([fem,plur], tocaias).
n([fem,plur], tocas).
n([fem,plur], tochas).
n([fem,plur], togas).
n([fem,plur], tolerabilidades).
n([fem,plur], tolerncias).
n([fem,plur], tolices).
n([fem,plur], tomaes).
n([fem,plur], tomadoras).
n([fem,plur], tomatadas).
n([fem,plur], tomografias).
n([fem,plur], tonalidades).
n([fem,plur], tonas).
n([fem,plur], toneladas).
n([fem,plur], tonelagens).
n([fem,plur], tonicidades).
n([fem,plur], tonteiras).
n([fem,plur], tontices).
n([fem,plur], tonturas).
n([fem,plur], topografias).
n([fem,plur], topologias).
n([fem,plur], toras).
n([fem,plur], toras).
n([fem,plur], torcedoras).
n([fem,plur], tores).
n([fem,plur], tormentas).
n([fem,plur], tornas).
n([fem,plur], torneiras).
n([fem,plur], torraes).
n([fem,plur], torradas).
n([fem,plur], tortuosidades).
n([fem,plur], torturas).
n([fem,plur], tosadoras).
n([fem,plur], tosaduras).
n([fem,plur], tosas).
n([fem,plur], tostadelas).
n([fem,plur], tostaduras).
n([fem,plur], tostas).
n([fem,plur], totalidades).
n([fem,plur], totalizaes).
n([fem,plur], totalizadoras).
n([fem,plur], toucas).
n([fem,plur], toxicidades).
n([fem,plur], toxicologias).
n([fem,plur], toxicomanias).
n([fem,plur], toxidades).
n([fem,plur], toxinas).
n([fem,plur], toxoplasmas).
n([fem,plur], trabalhadoras).
n([fem,plur], trabalheiras).
n([fem,plur], trabalhistas).
n([fem,plur], traas).
n([fem,plur], traes).
n([fem,plur], tradicionalistas).
n([fem,plur], tradies).
n([fem,plur], tradues).
n([fem,plur], tradutoras).
n([fem,plur], traficncias).
n([fem,plur], tragdia).
n([fem,plur], tragdias).
n([fem,plur], tragicomdias).
n([fem,plur], traies).
n([fem,plur], traidoras).
n([fem,plur], traras).
n([fem,plur], trajetrias).
n([fem,plur], tralhas).
n([fem,plur], tramadoras).
n([fem,plur], tramas).
n([fem,plur], trampolinagens).
n([fem,plur], trampolinices).
n([fem,plur], tranadeiras).
n([fem,plur], trancarias).
n([fem,plur], trancas).
n([fem,plur], tranas).
n([fem,plur], tranqueiras).
n([fem,plur], tranqilidades).
n([fem,plur], transaes).
n([fem,plur], transamricas).
n([fem,plur], transas).
n([fem,plur], transcendncias).
n([fem,plur], transcries).
n([fem,plur], transculturaes).
n([fem,plur], transferncias).
n([fem,plur], transferidoras).
n([fem,plur], transfiguraes).
n([fem,plur], transfiguradoras).
n([fem,plur], transfixaes).
n([fem,plur], transformaes).
n([fem,plur], transformadoras).
n([fem,plur], transformistas).
n([fem,plur], trnsfugas).
n([fem,plur], transgressoras).
n([fem,plur], transies).
n([fem,plur], transigncias).
n([fem,plur], transitividades).
n([fem,plur], translaes).
n([fem,plur], transladaes).
n([fem,plur], transliteraes).
n([fem,plur], transmigraes).
n([fem,plur], transmissibilidades).
n([fem,plur], transmissoras).
n([fem,plur], transmitncias).
n([fem,plur], transmudaes).
n([fem,plur], transmutaes).
n([fem,plur], transparncias).
n([fem,plur], transpiraes).
n([fem,plur], transplantaes).
n([fem,plur], transplantadoras).
n([fem,plur], transportabilidades).
n([fem,plur], transportaes).
n([fem,plur], transportadoras).
n([fem,plur], transposies).
n([fem,plur], transubstanciaes).
n([fem,plur], transversalidades).
n([fem,plur], trapaarias).
n([fem,plur], trapaas).
n([fem,plur], trapalhadas).
n([fem,plur], trapalhices).
n([fem,plur], trapezistas).
n([fem,plur], traquias).
n([fem,plur], traquinagens).
n([fem,plur], traspassaes).
n([fem,plur], tratadistas).
n([fem,plur], tratadoras).
n([fem,plur], tratoras).
n([fem,plur], tratoristas).
n([fem,plur], traumas).
n([fem,plur], traumatizaes).
n([fem,plur], traumatologias).
n([fem,plur], travaes).
n([fem,plur], travadeiras).
n([fem,plur], travadoras).
n([fem,plur], travagens).
n([fem,plur], travas).
n([fem,plur], travessias).
n([fem,plur], travessuras).
n([fem,plur], trguas).
n([fem,plur], treinadoras).
n([fem,plur], treinas).
n([fem,plur], trelas).
n([fem,plur], tremas).
n([fem,plur], tremedeiras).
n([fem,plur], tremedoras).
n([fem,plur], tremelicas).
n([fem,plur], tremulaes).
n([fem,plur], trenas).
n([fem,plur], trepadeiras).
n([fem,plur], trepadoras).
n([fem,plur], trepidaes).
n([fem,plur], trplicas).
n([fem,plur], tretas).
n([fem,plur], trevas).
n([fem,plur], triangulaes).
n([fem,plur], tributaes).
n([fem,plur], tridimensionalidades).
n([fem,plur], trigonometrias).
n([fem,plur], trilhas).
n([fem,plur], trilogias).
n([fem,plur], trimestralidades).
n([fem,plur], trimotoras).
n([fem,plur], trincaduras).
n([fem,plur], trincas).
n([fem,plur], trincheiras).
n([fem,plur], trintas).
n([fem,plur], trintenas).
n([fem,plur], triparties).
n([fem,plur], tripas).
n([fem,plur], tripeas).
n([fem,plur], triplicaes).
n([fem,plur], triplicatas).
n([fem,plur], triplicidades).
n([fem,plur], tripulaes).
n([fem,plur], tristezas).
n([fem,plur], trituraes).
n([fem,plur], triunfadoras).
n([fem,plur], trivalncias).
n([fem,plur], trocadoras).
n([fem,plur], trogloditas).
n([fem,plur], trombadas).
n([fem,plur], trombas).
n([fem,plur], trombetas).
n([fem,plur], trompas).
n([fem,plur], trompetistas).
n([fem,plur], tropas).
n([fem,plur], tropees).
n([fem,plur], tropiclias).
n([fem,plur], tropicalistas).
n([fem,plur], trouxas).
n([fem,plur], trovadoras).
n([fem,plur], trovas).
n([fem,plur], trufas).
n([fem,plur], trutas).
n([fem,plur], tubagens).
n([fem,plur], tuberculosas).
n([fem,plur], tubulaes).
n([fem,plur], tulhas).
n([fem,plur], tulipas).
n([fem,plur], tumbas).
n([fem,plur], tundas).
n([fem,plur], tnicas).
n([fem,plur], turbinagens).
n([fem,plur], turbinas).
n([fem,plur], turbulncias).
n([fem,plur], turistas).
n([fem,plur], turmas).
n([fem,plur], turquesas).
n([fem,plur], tutoras).
n([fem,plur], tutorias).
n([fem,plur], tvs).
n([fem,plur], uivadoras).
n([fem,plur], ulceraes).
n([fem,plur], lceras).
n([fem,plur], ultimaes).
n([fem,plur], ltimas).
n([fem,plur], ultrapassagens).
n([fem,plur], ultras).
n([fem,plur], ultravioletas).
n([fem,plur], umbigadas).
n([fem,plur], umidades).
n([fem,plur], unanimidades).
n([fem,plur], unhas).
n([fem,plur], unicidades).
n([fem,plur], unidades).
n([fem,plur], unificaes).
n([fem,plur], unificadoras).
n([fem,plur], uniformidades).
n([fem,plur], uniformizaes).
n([fem,plur], uniformizadoras).
n([fem,plur], unilateralidades).
n([fem,plur], universalidades).
n([fem,plur], universalistas).
n([fem,plur], universalizaes).
n([fem,plur], universidades).
n([fem,plur], untadoras).
n([fem,plur], urbanidades).
n([fem,plur], urbanistas).
n([fem,plur], urbanizaes).
n([fem,plur], urias).
n([fem,plur], uretras).
n([fem,plur], urgncias).
n([fem,plur], urinaes).
n([fem,plur], urinas).
n([fem,plur], urnas).
n([fem,plur], urologias).
n([fem,plur], urologistas).
n([fem,plur], ursadas).
n([fem,plur], urtigas).
n([fem,plur], usabilidades).
n([fem,plur], usanas).
n([fem,plur], usinas).
n([fem,plur], usurpaes).
n([fem,plur], usurpadoras).
n([fem,plur], utilidades).
n([fem,plur], utilitaristas).
n([fem,plur], utilizaes).
n([fem,plur], utopias).
n([fem,plur], uvas).
n([fem,plur], vacadas).
n([fem,plur], vacas).
n([fem,plur], vacilaes).
n([fem,plur], vacinaes).
n([fem,plur], vacinas).
n([fem,plur], vacuidades).
n([fem,plur], vadiaes).
n([fem,plur], vadiagens).
n([fem,plur], vagabundagens).
n([fem,plur], vagaes).
n([fem,plur], vagncias).
n([fem,plur], vagarezas).
n([fem,plur], vagarosas).
n([fem,plur], vagas).
n([fem,plur], vagens).
n([fem,plur], vaginas).
n([fem,plur], vaias).
n([fem,plur], vaidades).
n([fem,plur], vaidosas).
n([fem,plur], valas).
n([fem,plur], valentias).
n([fem,plur], valias).
n([fem,plur], validaes).
n([fem,plur], validades).
n([fem,plur], valoraes).
n([fem,plur], valoras).
n([fem,plur], valorizaes).
n([fem,plur], valsas).
n([fem,plur], valvas).
n([fem,plur], vlvulas).
n([fem,plur], vanguardas).
n([fem,plur], vanguardistas).
n([fem,plur], vantagens).
n([fem,plur], vaporaes).
n([fem,plur], vaporas).
n([fem,plur], vaporizaes).
n([fem,plur], vaporizadoras).
n([fem,plur], varandas).
n([fem,plur], varas).
n([fem,plur], varejeiras).
n([fem,plur], variabilidades).
n([fem,plur], variaes).
n([fem,plur], varincias).
n([fem,plur], varolas).
n([fem,plur], varredoras).
n([fem,plur], varreduras).
n([fem,plur], varries).
n([fem,plur], vrzeas).
n([fem,plur], vasas).
n([fem,plur], vascularidades).
n([fem,plur], vascularizaes).
n([fem,plur], vasectomias).
n([fem,plur], vaselinas).
n([fem,plur], vasilhas).
n([fem,plur], vasodilatadoras).
n([fem,plur], vassalagens).
n([fem,plur], vassouras).
n([fem,plur], vazadoras).
n([fem,plur], vazas).
n([fem,plur], vedaes).
n([fem,plur], vedas).
n([fem,plur], vegetaes).
n([fem,plur], veias).
n([fem,plur], veiculaes).
n([fem,plur], veladoras).
n([fem,plur], velas).
n([fem,plur], velharias).
n([fem,plur], velhices).
n([fem,plur], velocidades).
n([fem,plur], velocistas).
n([fem,plur], vendas).
n([fem,plur], vendedoras).
n([fem,plur], venerabilidades).
n([fem,plur], veneraes).
n([fem,plur], veneradoras).
n([fem,plur], veneras).
n([fem,plur], ventanias).
n([fem,plur], ventas).
n([fem,plur], ventilaes).
n([fem,plur], ventiladoras).
n([fem,plur], ventoinhas).
n([fem,plur], ventosas).
n([fem,plur], veracidades).
n([fem,plur], veranistas).
n([fem,plur], verbalizaes).
n([fem,plur], verbas).
n([fem,plur], verduras).
n([fem,plur], vereadoras).
n([fem,plur], vergonhas).
n([fem,plur], vergonheiras).
n([fem,plur], vergonhosas).
n([fem,plur], verificaes).
n([fem,plur], verificadoras).
n([fem,plur], vermicidas).
n([fem,plur], verrugas).
n([fem,plur], versatilidades).
n([fem,plur], vrtebras).
n([fem,plur], verticalidades).
n([fem,plur], vrtices).
n([fem,plur], vesguices).
n([fem,plur], vespas).
n([fem,plur], vsperas).
n([fem,plur], vestes).
n([fem,plur], vestiduras).
n([fem,plur], vestimentas).
n([fem,plur], viabilidades).
n([fem,plur], viabilizaes).
n([fem,plur], viaes).
n([fem,plur], viagens).
n([fem,plur], viajantes).
n([fem,plur], viandas).
n([fem,plur], vias).
n([fem,plur], viaturas).
n([fem,plur], vboras).
n([fem,plur], vibraes).
n([fem,plur], vibratilidades).
n([fem,plur], vices).
n([fem,plur], viciaes).
n([fem,plur], viciosas).
n([fem,plur], viciosidades).
n([fem,plur], vidas).
n([fem,plur], videntes).
n([fem,plur], videocmaras).
n([fem,plur], videoconferncias).
n([fem,plur], videofonogramas).
n([fem,plur], videofreqncias).
n([fem,plur], videotecas).
n([fem,plur], vidraarias).
n([fem,plur], vidraas).
n([fem,plur], vidrarias).
n([fem,plur], vietnamitas).
n([fem,plur], vigarices).
n([fem,plur], vigaristas).
n([fem,plur], vigncias).
n([fem,plur], vigias).
n([fem,plur], vigilncias).
n([fem,plur], vigilantes).
n([fem,plur], vigoras).
n([fem,plur], vilas).
n([fem,plur], vinculaes).
n([fem,plur], vindas).
n([fem,plur], vinganas).
n([fem,plur], vinhas).
n([fem,plur], vinhetas).
n([fem,plur], vinicultoras).
n([fem,plur], viniculturas).
n([fem,plur], violaes).
n([fem,plur], violas).
n([fem,plur], violncias).
n([fem,plur], violentadoras).
n([fem,plur], violetas).
n([fem,plur], violeteiras).
n([fem,plur], violinistas).
n([fem,plur], violoncelistas).
n([fem,plur], violonistas).
n([fem,plur], viraes).
n([fem,plur], viras).
n([fem,plur], virgens).
n([fem,plur], virgindades).
n([fem,plur], virgulaes).
n([fem,plur], vrgulas).
n([fem,plur], virilhas).
n([fem,plur], virtualidades).
n([fem,plur], virtuosidades).
n([fem,plur], vsceras).
n([fem,plur], viscosidades).
n([fem,plur], viseiras).
n([fem,plur], visibilidades).
n([fem,plur], visitaes).
n([fem,plur], visitadoras).
n([fem,plur], visitas).
n([fem,plur], vises).
n([fem,plur], vistas).
n([fem,plur], vistorias).
n([fem,plur], visualidades).
n([fem,plur], visualizaes).
n([fem,plur], vitalidades).
n([fem,plur], vitaminas).
n([fem,plur], vtimas).
n([fem,plur], vitrias).
n([fem,plur], vitrinistas).
n([fem,plur], vitrolas).
n([fem,plur], vivacidades).
n([fem,plur], vivncias).
n([fem,plur], vizinhanas).
n([fem,plur], vizinhas).
n([fem,plur], voadoras).
n([fem,plur], vocaes).
n([fem,plur], vocalistas).
n([fem,plur], vocalizaes).
n([fem,plur], vodcas).
n([fem,plur], vodkas).
n([fem,plur], voltagens).
n([fem,plur], voltametrias).
n([fem,plur], voltas).
n([fem,plur], volubilidades).
n([fem,plur], volumetrias).
n([fem,plur], vomitadoras).
n([fem,plur], voracidades).
n([fem,plur], votaes).
n([fem,plur], vulcanizaes).
n([fem,plur], vulgaridades).
n([fem,plur], vulgarizaes).
n([fem,plur], vulgarizadoras).
n([fem,plur], vulnerabilidades).
n([fem,plur], vultuosidades).
n([fem,plur], vulvas).
n([fem,plur], windsurfistas).
n([fem,plur], xadrezistas).
n([fem,plur], xaropadas).
n([fem,plur], xeretas).
n([fem,plur], xerocpias).
n([fem,plur], xicaradas).
n([fem,plur], xcaras).
n([fem,plur], xingaes).
n([fem,plur], xingadelas).
n([fem,plur], zebras).
n([fem,plur], zeladoras).
n([fem,plur], zeragens).
n([fem,plur], zoeiras).
n([fem,plur], zombadoras).
n([fem,plur], zombarias).
n([fem,plur], zonas).
n([fem,plur], zonzeiras).
n([fem,plur], zoobiologias).
n([fem,plur], zoofilias).
n([fem,plur], zoofobias).
n([fem,plur], zoologias).
n([fem,plur], zootecnias).
n([fens,plur], garagens).
n([fens,plur], garimpagens).
n([fens,plur], garotagens).
n([fens,plur], geratriz).
n([fens,plur], grilagens).
n([fens,plur], guampa).
n([fens,plur], hidromassagens).
n([fens,plur], homenagens).
n([fens,plur], hospedagens).
n([fens,plur], imagens).
n([fens,plur], jardinagens).
n([fens,plur], laminagens).
n([fens,plur], lapidagens).
n([fens,plur], lavagens).
n([fens,plur], linguagens).
n([fens,plur], linhagens).
n([fens,plur], listagens).


% Nomes - Masculino singular

n([masc,_], onibus).
n([masc,sing], abacate).
n([masc,sing], abacaxi).
n([masc,sing], abajur).
n([masc,sing], abandono).
n([masc,sing], abastecimento).
n([masc,sing], abdmen).
n([masc,sing], abismo).
n([masc,sing], aborrecimento).
n([masc,sing], aborto).
n([masc,sing], abrao).
n([masc,sing], abreviamento).
n([masc,sing], abril).
n([masc,sing], abscesso).
n([masc,sing], absolutismo).
n([masc,sing], abuso).
n([masc,sing], acabamento).
n([masc,sing], aa).
n([masc,sing], acampamento).
n([masc,sing], acaraj).
n([masc,sing], acasalamento).
n([masc,sing], acaso).
n([masc,sing], aceitamento).
n([masc,sing], aceno).
n([masc,sing], acento).
n([masc,sing], acesso).
n([masc,sing], ao).
n([masc,sing], acomodamento).
n([masc,sing], acompanhador).
n([masc,sing], acompanhamento).
n([masc,sing], aconchego).
n([masc,sing], aconselhamento).
n([masc,sing], acontecimento).
n([masc,sing], acordo).
n([masc,sing], acostamento).
n([masc,sing], aougue).
n([masc,sing], acar).
n([masc,sing], acmulo).
n([masc,sing], adepto).
n([masc,sing], adereo).
n([masc,sing], adjetivo).
n([masc,sing], administrador).
n([masc,sing], admirador).
n([masc,sing], adoamento).
n([masc,sing], adolescente).
n([masc,sing], adormecer).
n([masc,sing], adultrio).
n([masc,sing], advrbio).
n([masc,sing], advogado).
n([masc,sing], aeroporto).
n([masc,sing], afastamento).
n([masc,sing], afeioamento).
n([masc,sing], afeto).
n([masc,sing], afilhado).
n([masc,sing], afogamento).
n([masc,sing], afrontamento).
n([masc,sing], agarramento).
n([masc,sing], agasalho).
n([masc,sing], agenciamento).
n([masc,sing], agosto).
n([masc,sing], agradecimento).
n([masc,sing], agravamento).
n([masc,sing], agricultor).
n([masc,sing], agrnomo).
n([masc,sing], agrupamento).
n([masc,sing], aipim).
n([masc,sing], aipo).
n([masc,sing], ajustamento).
n([masc,sing], ajuste).
n([masc,sing], alagamento).
n([masc,sing], alarde).
n([masc,sing], alarme).
n([masc,sing], albergue).
n([masc,sing], alcance).
n([masc,sing], alcoolismo).
n([masc,sing], alm).
n([masc,sing], alfabeto).
n([masc,sing], alfinete).
n([masc,sing], alho).
n([masc,sing], alicate).
n([masc,sing], alimento).
n([masc,sing], alinhamento).
n([masc,sing], alisamento).
n([masc,sing], alistamento).
n([masc,sing], alvio).
n([masc,sing], almanaque).
n([masc,sing], almejo).
n([masc,sing], almoo).
n([masc,sing], al).
n([masc,sing], alojamento).
n([masc,sing], alongamento).
n([masc,sing], alpinismo).
n([masc,sing], alpiste).
n([masc,sing], altar).
n([masc,sing], alto).
n([masc,sing], aluguel).
n([masc,sing], alumnio).
n([masc,sing], aluno).
n([masc,sing], alvar).
n([masc,sing], alvo).
n([masc,sing], amadorismo).
n([masc,sing], amanh).
n([masc,sing], amassador).
n([masc,sing], amm).
n([masc,sing], amendoim).
n([masc,sing], amigo).
n([masc,sing], amolecimento).
n([masc,sing], amor).
n([masc,sing], amparo).
n([masc,sing], amuleto).
n([masc,sing], andamento).
n([masc,sing], anel).
n([masc,sing], animal).
n([masc,sing], anjo).
n([masc,sing], ano).
n([masc,sing], anzol).
n([masc,sing], apagador).
n([masc,sing], aparelho).
n([masc,sing], apartamento).
n([masc,sing], apego).
n([masc,sing], apelido).
n([masc,sing], apelo).
n([masc,sing], aperfeioamento).
n([masc,sing], aperto).
n([masc,sing], apito).
n([masc,sing], aplauso).
n([masc,sing], apodrecimento).
n([masc,sing], apogeu).
n([masc,sing], apoio).
n([masc,sing], apontador).
n([masc,sing], aposento).
n([masc,sing], aprendiz).
n([masc,sing], aprendizado).
n([masc,sing], aprendizagem).
n([masc,sing], apresentante).
n([masc,sing], apressamento).
n([masc,sing], aprimoramento).
n([masc,sing], aproveitamento).
n([masc,sing], ar).
n([masc,sing], arame).
n([masc,sing], arbusto).
n([masc,sing], arco).
n([masc,sing], argumento).
n([masc,sing], armamento).
n([masc,sing], armrio).
n([masc,sing], armazm).
n([masc,sing], armazenamento).
n([masc,sing], arquiteto).
n([masc,sing], arquivo).
n([masc,sing], arranjo).
n([masc,sing], arrepio).
n([masc,sing], arroz).
n([masc,sing], artigo).
n([masc,sing], asco).
n([masc,sing], assalto).
n([masc,sing], assassinato).
n([masc,sing], assdio).
n([masc,sing], assento).
n([masc,sing], assobio).
n([masc,sing], assopro).
n([masc,sing], assunto).
n([masc,sing], astro).
n([masc,sing], atalho).
n([masc,sing], ataque).
n([masc,sing], atendente).
n([masc,sing], atendimento).
n([masc,sing], atletismo).
n([masc,sing], ato).
n([masc,sing], ator).
n([masc,sing], atraso).
n([masc,sing], atrativo).
n([masc,sing], atrito).
n([masc,sing], atropelamento).
n([masc,sing], atum).
n([masc,sing], auge).
n([masc,sing], aumento).
n([masc,sing], ausente).
n([masc,sing], auto).
n([masc,sing], automvel).
n([masc,sing], autor).
n([masc,sing], avanamento).
n([masc,sing], avano).
n([masc,sing], avental).
n([masc,sing], avio).
n([masc,sing], aviso).
n([masc,sing], ax).
n([masc,sing], azar).
n([masc,sing], azedamento).
n([masc,sing], azeite).
n([masc,sing], azulejo).
n([masc,sing], babador).
n([masc,sing], babeiro).
n([masc,sing], bacalhau).
n([masc,sing], bacharel).
n([masc,sing], badulaque).
n([masc,sing], bafo).
n([masc,sing], bafmetro).
n([masc,sing], bagao).
n([masc,sing], bagulho).
n([masc,sing], baiano).
n([masc,sing], baile).
n([masc,sing], bairro).
n([masc,sing], baixo).
n([masc,sing], balaio).
n([masc,sing], balanceamento).
n([masc,sing], balano).
n([masc,sing], balde).
n([masc,sing], bal).
n([masc,sing], balonismo).
n([masc,sing], bancrio).
n([masc,sing], bandido).
n([masc,sing], banheiro).
n([masc,sing], banho).
n([masc,sing], banqueiro).
n([masc,sing], bar).
n([masc,sing], baralho).
n([masc,sing], barbante).
n([masc,sing], barco).
n([masc,sing], barraco).
n([masc,sing], barral).
n([masc,sing], barranco).
n([masc,sing], barril).
n([masc,sing], barro).
n([masc,sing], barulho).
n([masc,sing], basquete).
n([masc,sing], basquetebol).
n([masc,sing], batimento).
n([masc,sing], batom).
n([masc,sing], ba).
n([masc,sing], bazar).
n([masc,sing], beb).
n([masc,sing], bebedouro).
n([masc,sing], beio).
n([masc,sing], beijo).
n([masc,sing], beliche).
n([masc,sing], belisco).
n([masc,sing], bem).
n([masc,sing], benefcio).
n([masc,sing], benfeitor).
n([masc,sing], berrio).
n([masc,sing], bero).
n([masc,sing], berro).
n([masc,sing], besouro).
n([masc,sing], bezerro).
n([masc,sing], bicampeonato).
n([masc,sing], bicho).
n([masc,sing], bico).
n([masc,sing], bife).
n([masc,sing], bigode).
n([masc,sing], bilhete).
n([masc,sing], bingo).
n([masc,sing], binculo).
n([masc,sing], bilogo).
n([masc,sing], biquni).
n([masc,sing], bisav).
n([masc,sing], biscoito).
n([masc,sing], bispo).
n([masc,sing], bloco).
n([masc,sing], bloqueio).
n([masc,sing], boate).
n([masc,sing], boato).
n([masc,sing], bobo).
n([masc,sing], bocejo).
n([masc,sing], bochecho).
n([masc,sing], bode).
n([masc,sing], boi).
n([masc,sing], boiadeiro).
n([masc,sing], bolero).
n([masc,sing], boletim).
n([masc,sing], boliche).
n([masc,sing], bolo).
n([masc,sing], bolor).
n([masc,sing], bolso).
n([masc,sing], bom).
n([masc,sing], bombardeio).
n([masc,sing], bombeiro).
n([masc,sing], bombom).
n([masc,sing], bonde).
n([masc,sing], bon).
n([masc,sing], boneco).
n([masc,sing], bnus).
n([masc,sing], borracheiro).
n([masc,sing], boxe).
n([masc,sing], boxeador).
n([masc,sing], bracelete).
n([masc,sing], brao).
n([masc,sing], brasil).
n([masc,sing], brasileirismo).
n([masc,sing], brech).
n([masc,sing], brigadeiro).
n([masc,sing], brilho).
n([masc,sing], brim).
n([masc,sing], brinco).
n([masc,sing], brinde).
n([masc,sing], brinquedo).
n([masc,sing], brcolis).
n([masc,sing], bronze).
n([masc,sing], bronzeado).
n([masc,sing], bronzeamento).
n([masc,sing], bueiro).
n([masc,sing], bfalo).
n([masc,sing], buf).
n([masc,sing], bule).
n([masc,sing], buqu).
n([masc,sing], buraco).
n([masc,sing], burburinho).
n([masc,sing], burro).
n([masc,sing], cabeleireiro).
n([masc,sing], cabelo).
n([masc,sing], cabeludo).
n([masc,sing], cabide).
n([masc,sing], cabimento).
n([masc,sing], cacau).
n([masc,sing], cach).
n([masc,sing], cacho).
n([masc,sing], cachorro).
n([masc,sing], caco).
n([masc,sing], cacoete).
n([masc,sing], cadaro).
n([masc,sing], cadastramento).
n([masc,sing], cadastro).
n([masc,sing], cadver).
n([masc,sing], cadeado).
n([masc,sing], caderno).
n([masc,sing], caf).
n([masc,sing], cafun).
n([masc,sing], caimento).
n([masc,sing], caju).
n([masc,sing], calafrio).
n([masc,sing], calcanhar).
n([masc,sing], clcio).
n([masc,sing], clculo).
n([masc,sing], caldo).
n([masc,sing], clice).
n([masc,sing], calo).
n([masc,sing], calor).
n([masc,sing], camaro).
n([masc,sing], camareiro).
n([masc,sing], camarim).
n([masc,sing], camarote).
n([masc,sing], cmbio).
n([masc,sing], camel).
n([masc,sing], caminho).
n([masc,sing], caminhoneiro).
n([masc,sing], campeonato).
n([masc,sing], campo).
n([masc,sing], campus).
n([masc,sing], canal).
n([masc,sing], canalhismo).
n([masc,sing], canrio).
n([masc,sing], cancelamento).
n([masc,sing], cncer).
n([masc,sing], candidato).
n([masc,sing], canil).
n([masc,sing], canivete).
n([masc,sing], cano).
n([masc,sing], cansao).
n([masc,sing], canto).
n([masc,sing], cantor).
n([masc,sing], caos).
n([masc,sing], capacete).
n([masc,sing], capim).
n([masc,sing], capitalismo).
n([masc,sing], cap).
n([masc,sing], capricho).
n([masc,sing], capuz).
n([masc,sing], caracol).
n([masc,sing], caracterstico).
n([masc,sing], caramelo).
n([masc,sing], caramujo).
n([masc,sing], caranguejo).
n([masc,sing], carat).
n([masc,sing], carter).
n([masc,sing], carter).
n([masc,sing], carboidrato).
n([masc,sing], carbono).
n([masc,sing], cardpio).
n([masc,sing], cardume).
n([masc,sing], carimbo).
n([masc,sing], carinho).
n([masc,sing], carisma).
n([masc,sing], caroo).
n([masc,sing], carpete).
n([masc,sing], carpinteiro).
n([masc,sing], carregador).
n([masc,sing], carregamento).
n([masc,sing], carro).
n([masc,sing], cartaz).
n([masc,sing], carteiro).
n([masc,sing], cartrio).
n([masc,sing], cartucho).
n([masc,sing], casaco).
n([masc,sing], casado).
n([masc,sing], casal).
n([masc,sing], casamento).
n([masc,sing], casco).
n([masc,sing], cascudo).
n([masc,sing], caso).
n([masc,sing], cassino).
n([masc,sing], castelo).
n([masc,sing], castigo).
n([masc,sing], casulo).
n([masc,sing], catlogo).
n([masc,sing], cavalo).
n([masc,sing], cavanhaque).
n([masc,sing], cego).
n([masc,sing], censo).
n([masc,sing], centavo).
n([masc,sing], centmetro).
n([masc,sing], centro).
n([masc,sing], cercado).
n([masc,sing], crebro).
n([masc,sing], certificado).
n([masc,sing], cu).
n([masc,sing], ch).
n([masc,sing], chafariz).
n([masc,sing], chal).
n([masc,sing], chamado).
n([masc,sing], cho).
n([masc,sing], charme).
n([masc,sing], charme).
n([masc,sing], charuto).
n([masc,sing], chaveiro).
n([masc,sing], chefe).
n([masc,sing], cheiro).
n([masc,sing], cheque).
n([masc,sing], chiado).
n([masc,sing], chiclete).
n([masc,sing], chicote).
n([masc,sing], chifre).
n([masc,sing], chimpanz).
n([masc,sing], chinelo).
n([masc,sing], chiqueiro).
n([masc,sing], chocalho).
n([masc,sing], chocolate).
n([masc,sing], chocolateiro).
n([masc,sing], chofer).
n([masc,sing], chomsky).
n([masc,sing], chope).
n([masc,sing], choque).
n([masc,sing], choro).
n([masc,sing], chul).
n([masc,sing], chumao).
n([masc,sing], chumbo).
n([masc,sing], churrasco).
n([masc,sing], churrasqueiro).
n([masc,sing], chute).
n([masc,sing], chuveiro).
n([masc,sing], chuvisco).
n([masc,sing], ciclismo).
n([masc,sing], ciclo).
n([masc,sing], ciclone).
n([masc,sing], cidado).
n([masc,sing], cigarro).
n([masc,sing], cimento).
n([masc,sing], cinismo).
n([masc,sing], cinto).
n([masc,sing], cinzeiro).
n([masc,sing], circo).
n([masc,sing], circuito).
n([masc,sing], crculo).
n([masc,sing], cisco).
n([masc,sing], cisne).
n([masc,sing], cisto).
n([masc,sing], cime).
n([masc,sing], claro).
n([masc,sing], classicismo).
n([masc,sing], clero).
n([masc,sing], clich).
n([masc,sing], clone).
n([masc,sing], cloro).
n([masc,sing], clube).
n([masc,sing], cobertor).
n([masc,sing], cobrador).
n([masc,sing], cochilo).
n([masc,sing], coelho).
n([masc,sing], cofre).
n([masc,sing], cogumelo).
n([masc,sing], colar).
n([masc,sing], colcho).
n([masc,sing], colecionador).
n([masc,sing], colega).
n([masc,sing], colgio).
n([masc,sing], coleguismo).
n([masc,sing], colesterol).
n([masc,sing], colete).
n([masc,sing], coletivismo).
n([masc,sing], colrio).
n([masc,sing], colo).
n([masc,sing], colocador).
n([masc,sing], colono).
n([masc,sing], comandante).
n([masc,sing], comando).
n([masc,sing], combate).
n([masc,sing], comeo).
n([masc,sing], comentrio).
n([masc,sing], comrcio).
n([masc,sing], comissrio).
n([masc,sing], comit).
n([masc,sing], comodismo).
n([masc,sing], compadre).
n([masc,sing], companheirismo).
n([masc,sing], companheiro).
n([masc,sing], comparecimento).
n([masc,sing], compartilhamento).
n([masc,sing], compartimento).
n([masc,sing], complemento).
n([masc,sing], compl).
n([masc,sing], comportamento).
n([masc,sing], comprador).
n([masc,sing], comprimento).
n([masc,sing], comprimido).
n([masc,sing], comprometimento).
n([masc,sing], compromisso).
n([masc,sing], computador).
n([masc,sing], comunicado).
n([masc,sing], conceito).
n([masc,sing], concentrado).
n([masc,sing], concerto).
n([masc,sing], concurso).
n([masc,sing], condicionamento).
n([masc,sing], conflito).
n([masc,sing], conformismo).
n([masc,sing], conforto).
n([masc,sing], confronto).
n([masc,sing], congelamento).
n([masc,sing], congestionamento).
n([masc,sing], congresso).
n([masc,sing], conhecimento).
n([masc,sing], conjunto).
n([masc,sing], conselho).
n([masc,sing], conserto).
n([masc,sing], consolo).
n([masc,sing], constrangimento).
n([masc,sing], consultor).
n([masc,sing], consultrio).
n([masc,sing], consumismo).
n([masc,sing], consumo).
n([masc,sing], contato).
n([masc,sing], contentamento).
n([masc,sing], contedo).
n([masc,sing], conto).
n([masc,sing], contorno).
n([masc,sing], contrabando).
n([masc,sing], contraste).
n([masc,sing], contratempo).
n([masc,sing], contrato).
n([masc,sing], controle).
n([masc,sing], convencimento).
n([masc,sing], convnio).
n([masc,sing], convento).
n([masc,sing], convidado).
n([masc,sing], convite).
n([masc,sing], convvio).
n([masc,sing], copo).
n([masc,sing], coqueiro).
n([masc,sing], coquetel).
n([masc,sing], corao).
n([masc,sing], cordo).
n([masc,sing], corno).
n([masc,sing], coronel).
n([masc,sing], corpo).
n([masc,sing], corredor).
n([masc,sing], correio).
n([masc,sing], corretor).
n([masc,sing], corte).
n([masc,sing], costume
n([masc,sing], cotovelo).
n([masc,sing], cozinheiro).
n([masc,sing], crach).
n([masc,sing], crnio).
n([masc,sing], crdito).
n([masc,sing], creme).
n([masc,sing], crescimento).
n([masc,sing], criado).
n([masc,sing], crime).
n([masc,sing], crioulo).
n([masc,sing], cristal).
n([masc,sing], cristianismo).
n([masc,sing], cristo).
n([masc,sing], croch).
n([masc,sing], cromossomo).
n([masc,sing], cruzamento).
n([masc,sing], cubo).
n([masc,sing], cuidado).
n([masc,sing], cultivo).
n([masc,sing], cmplice).
n([masc,sing], cumprimento).
n([masc,sing], cmulo).
n([masc,sing], cunhado).
n([masc,sing], cupido).
n([masc,sing], cupim).
n([masc,sing], cupom).
n([masc,sing], curador).
n([masc,sing], currculo).
n([masc,sing], curso).
n([masc,sing], cuspe).
n([masc,sing], custo).
n([masc,sing], damasco).
n([masc,sing], dano).
n([masc,sing], debate).
n([masc,sing], dbito).
n([masc,sing], deboche).
n([masc,sing], declnio).
n([masc,sing], decorrer).
n([masc,sing], decote).
n([masc,sing], decrescimento).
n([masc,sing], decrscimo).
n([masc,sing], decreto).
n([masc,sing], dedo).
n([masc,sing], defeito).
n([masc,sing], degrau).
n([masc,sing], demnio).
n([masc,sing], dente).
n([masc,sing], departamento).
n([masc,sing], depoimento).
n([masc,sing], depsito).
n([masc,sing], derramamento).
n([masc,sing], derrame).
n([masc,sing], derrubamento).
n([masc,sing], desabafo).
n([masc,sing], desabamento).
n([masc,sing], desacato).
n([masc,sing], desafio).
n([masc,sing], desaforo).
n([masc,sing], desajuste).
n([masc,sing], desamparo).
n([masc,sing], desaparecimento).
n([masc,sing], desastre).
n([masc,sing], descanso).
n([masc,sing], descaso).
n([masc,sing], descendente).
n([masc,sing], descoberto).
n([masc,sing], descobrimento).
n([masc,sing], desconforto).
n([masc,sing], descongelamento).
n([masc,sing], desconhecimento).
n([masc,sing], desconto).
n([masc,sing], descontrole).
n([masc,sing], descumprimento).
n([masc,sing], desejo).
n([masc,sing], desembarque).
n([masc,sing], desempate).
n([masc,sing], desempenho).
n([masc,sing], desemprego).
n([masc,sing], desencanto).
n([masc,sing], desencontro).
n([masc,sing], desenho).
n([masc,sing], desenvolvimento).
n([masc,sing], desequilbrio).
n([masc,sing], desespero).
n([masc,sing], desfalque).
n([masc,sing], desfecho).
n([masc,sing], desfile).
n([masc,sing], desgaste).
n([masc,sing], desgosto).
n([masc,sing], desimpedimento).
n([masc,sing], desleixo).
n([masc,sing], desligamento).
n([masc,sing], deslizamento).
n([masc,sing], deslize).
n([masc,sing], deslocamento).
n([masc,sing], deslumbramento).
n([masc,sing], desmaio).
n([masc,sing], desmoronamento).
n([masc,sing], desnaturado).
n([masc,sing], despejo).
n([masc,sing], despovoamento).
n([masc,sing], desprazer).
n([masc,sing], desprezo).
n([masc,sing], desrespeito).
n([masc,sing], destacamento).
n([masc,sing], destaque).
n([masc,sing], destino).
n([masc,sing], desvio).
n([masc,sing], detalhe).
n([masc,sing], detector).
n([masc,sing], detetive).
n([masc,sing], dezembro).
n([masc,sing], diabetes).
n([masc,sing], diabo).
n([masc,sing], dialeto).
n([masc,sing], dilogo).
n([masc,sing], diamante).
n([masc,sing], dimetro).
n([masc,sing], dirio).
n([masc,sing], dicionrio).
n([masc,sing], diesel).
n([masc,sing], dificuldade).
n([masc,sing], digitador).
n([masc,sing], dilvio).
n([masc,sing], dinamismo).
n([masc,sing], dinheiro).
n([masc,sing], dinossauro).
n([masc,sing], diretor).
n([masc,sing], discpulo).
n([masc,sing], disco).
n([masc,sing], discurso).
n([masc,sing], disfarce).
n([masc,sing], disparo).
n([masc,sing], disquete).
n([masc,sing], distanciamento).
n([masc,sing], distrbio).
n([masc,sing], ditado).
n([masc,sing], ditador).
n([masc,sing], divertimento).
n([masc,sing], divrcio).
n([masc,sing], dobro).
n([masc,sing], doce).
n([masc,sing], doceiro).
n([masc,sing], documento).
n([masc,sing], dlar).
n([masc,sing], dom).
n([masc,sing], domiclio).
n([masc,sing], domingo).
n([masc,sing], dormitrio).
n([masc,sing], dourado).
n([masc,sing], doutor).
n([masc,sing], doutorado).
n([masc,sing], drible).
n([masc,sing], drinque).
n([masc,sing], dropes).
n([masc,sing], dubl).
n([masc,sing], duelo).
n([masc,sing], duende).
n([masc,sing], eco).
n([masc,sing], ecossistema).
n([masc,sing], edifcio).
n([masc,sing], editor).
n([masc,sing], edredom).
n([masc,sing], efeito).
n([masc,sing], ego).
n([masc,sing], egocentrismo).
n([masc,sing], egosmo).
n([masc,sing], eixo).
n([masc,sing], elefante).
n([masc,sing], eleitor).
n([masc,sing], eleitorado).
n([masc,sing], elemento).
n([masc,sing], elenco).
n([masc,sing], elevado).
n([masc,sing], elevador).
n([masc,sing], elfo).
n([masc,sing], elo).
n([masc,sing], elogio).
n([masc,sing], embaixador).
n([masc,sing], embalo).
n([masc,sing], embarque).
n([masc,sing], empate).
n([masc,sing], empenho).
n([masc,sing], empobrecimento).
n([masc,sing], empreendimento).
n([masc,sing], empregado).
n([masc,sing], emprego).
n([masc,sing], empresariado).
n([masc,sing], empresrio).
n([masc,sing], emprstimo).
n([masc,sing], empurro).
n([masc,sing], encaixe).
n([masc,sing], encaixotador).
n([masc,sing], encaixotamento).
n([masc,sing], encaminhamento).
n([masc,sing], encanador).
n([masc,sing], encanamento).
n([masc,sing], encantamento).
n([masc,sing], encanto).
n([masc,sing], encerramento).
n([masc,sing], enchimento).
n([masc,sing], encobrimento).
n([masc,sing], encolhimento).
n([masc,sing], encontro).
n([masc,sing], encorajamento).
n([masc,sing], encosto).
n([masc,sing], endereo).
n([masc,sing], endurecimento).
n([masc,sing], enfarte).
n([masc,sing], enfarto).
n([masc,sing], enfeite).
n([masc,sing], enfermeiro).
n([masc,sing], enfoque).
n([masc,sing], engano).
n([masc,sing], engate).
n([masc,sing], engenheiro).
n([masc,sing], engraadinho).
n([masc,sing], engraxate).
n([masc,sing], enjo).
n([masc,sing], enriquecimento).
n([masc,sing], ensaio).
n([masc,sing], ensinamento).
n([masc,sing], ensino).
n([masc,sing], entendimento).
n([masc,sing], enterro).
n([masc,sing], entregador).
n([masc,sing], entretenimento).
n([masc,sing], entrevistado).
n([masc,sing], entrevistador).
n([masc,sing], entrosamento).
n([masc,sing], entusiasmo).
n([masc,sing], enunciado).
n([masc,sing], envelhecimento).
n([masc,sing], envelope).
n([masc,sing], envenenamento).
n([masc,sing], envolvimento).
n([masc,sing], equilbrio).
n([masc,sing], erro).
n([masc,sing], esbanjamento).
n([masc,sing], esboo).
n([masc,sing], escanteio).
n([masc,sing], esconderijo).
n([masc,sing], escorregador).
n([masc,sing], escorrego).
n([masc,sing], escravismo).
n([masc,sing], escravo).
n([masc,sing], escritor).
n([masc,sing], escudo).
n([masc,sing], escultor).
n([masc,sing], escuro).
n([masc,sing], esforo).
n([masc,sing], esfrego).
n([masc,sing], esfriamento).
n([masc,sing], esgotamento).
n([masc,sing], esgoto).
n([masc,sing], esmalte).
n([masc,sing], esfago).
n([masc,sing], esoterismo).
n([masc,sing], espaamento).
n([masc,sing], espao).
n([masc,sing], espaguete).
n([masc,sing], espanto).
n([masc,sing], espectador).
n([masc,sing], espelho).
n([masc,sing], espinho).
n([masc,sing], espiritismo).
n([masc,sing], espiritualismo).
n([masc,sing], esporte).
n([masc,sing], esportismo).
n([masc,sing], esquecimento).
n([masc,sing], esqueleto).
n([masc,sing], esquerdismo).
n([masc,sing], estabelecimento).
n([masc,sing], estacionamento).
n([masc,sing], estado).
n([masc,sing], estgio).
n([masc,sing], estalo).
n([masc,sing], estatuto).
n([masc,sing], estepe).
n([masc,sing], esteretipo).
n([masc,sing], estilo).
n([masc,sing], estmulo).
n([masc,sing], estojo).
n([masc,sing], estmago).
n([masc,sing], estrago).
n([masc,sing], estrangulamento).
n([masc,sing], estranhamento).
n([masc,sing], estresse).
n([masc,sing], estrogonofe).
n([masc,sing], estruturalismo).
n([masc,sing], estudante).
n([masc,sing], estdio).
n([masc,sing], estudioso).
n([masc,sing], estudo).
n([masc,sing], estupro).
n([masc,sing], esvaziamento).
n([masc,sing], eucalipto).
n([masc,sing], eufemismo).
n([masc,sing], evangelho).
n([masc,sing], evangelismo).
n([masc,sing], exagero).
n([masc,sing], exame).
n([masc,sing], excesso).
n([masc,sing], exemplar).
n([masc,sing], exemplo).
n([masc,sing], exerccio).
n([masc,sing], exibicionismo).
n([masc,sing], exlio).
n([masc,sing], expansionismo).
n([masc,sing], expectador).
n([masc,sing], expoente).
n([masc,sing], expresso).
n([masc,sing], extermnio).
n([masc,sing], extremo).
n([masc,sing], fabricador).
n([masc,sing], fabricante).
n([masc,sing], falecimento).
n([masc,sing], fanatismo).
n([masc,sing], fantoche).
n([masc,sing], fara).
n([masc,sing], farelo).
n([masc,sing], faro).
n([masc,sing], faroeste).
n([masc,sing], farol).
n([masc,sing], farto).
n([masc,sing], fascnio).
n([masc,sing], fascismo).
n([masc,sing], fato).
n([masc,sing], fator).
n([masc,sing], fator).
n([masc,sing], faturamento).
n([masc,sing], favor).
n([masc,sing], favorecimento).
n([masc,sing], favoritismo).
n([masc,sing], fax).
n([masc,sing], faxineiro).
n([masc,sing], fazendeiro).
n([masc,sing], fechamento).
n([masc,sing], fecho).
n([masc,sing], fedor).
n([masc,sing], feioso).
n([masc,sing], feirante).
n([masc,sing], feitio).
n([masc,sing], feito).
n([masc,sing], felino).
n([masc,sing], felizardo).
n([masc,sing], feminismo).
n([masc,sing], fenmeno).
n([masc,sing], feriado).
n([masc,sing], ferido).
n([masc,sing], ferimento).
n([masc,sing], fermento).
n([masc,sing], ferro).
n([masc,sing], fervor).
n([masc,sing], festo).
n([masc,sing], festejo).
n([masc,sing], fetiche).
n([masc,sing], feto).
n([masc,sing], feudalismo).
n([masc,sing], feudo).
n([masc,sing], fevereiro).
n([masc,sing], fiador).
n([masc,sing], fiasco).
n([masc,sing], fichrio).
n([masc,sing], fgado).
n([masc,sing], figo).
n([masc,sing], figurante).
n([masc,sing], figurino).
n([masc,sing], fil).
n([masc,sing], filho).
n([masc,sing], filhote).
n([masc,sing], filmagem).
n([masc,sing], filme).
n([masc,sing], filme).
n([masc,sing], filsofo).
n([masc,sing], filtragem).
n([masc,sing], filtro).
n([masc,sing], fim).
n([masc,sing], final).
n([masc,sing], financiamento).
n([masc,sing], fingimento).
n([masc,sing], fino).
n([masc,sing], fio).
n([masc,sing], firmamento).
n([masc,sing], fitilho).
n([masc,sing], flvio).
n([masc,sing], flerte).
n([masc,sing], floricultor).
n([masc,sing], flor).
n([masc,sing], fluoreto).
n([masc,sing], fluoroetileno).
n([masc,sing], fluxo).
n([masc,sing], focinho).
n([masc,sing], foco).
n([masc,sing], fogo).
n([masc,sing], foguete).
n([masc,sing], folclore).
n([masc,sing], flego).
n([masc,sing], folheto).
n([masc,sing], fome).
n([masc,sing], fora).
n([masc,sing], foragido).
n([masc,sing], formato).
n([masc,sing], formigamento).
n([masc,sing], formulrio).
n([masc,sing], fornecimento).
n([masc,sing], forno).
n([masc,sing], fortalecimento).
n([masc,sing], frum).
n([masc,sing], fsforo).
n([masc,sing], fotgrafo).
n([masc,sing], fracasso).
n([masc,sing], fragmento).
n([masc,sing], frango).
n([masc,sing], frasco).
n([masc,sing], freezer).
n([masc,sing], fregus).
n([masc,sing], frente).
n([masc,sing], frescor).
n([masc,sing], frio).
n([masc,sing], frito).
n([masc,sing], fruto).
n([masc,sing], fumo).
n([masc,sing], funcionalismo).
n([masc,sing], funcionamento).
n([masc,sing], funcionrio).
n([masc,sing], fundamentalismo).
n([masc,sing], fundamento).
n([masc,sing], fundo).
n([masc,sing], funeral).
n([masc,sing], fungo).
n([masc,sing], furto).
n([masc,sing], futebol).
n([masc,sing], futuro).
n([masc,sing], gabarito).
n([masc,sing], gabarito).
n([masc,sing], gabinete).
n([masc,sing], gabriel).
n([masc,sing], gado).
n([masc,sing], gado).
n([masc,sing], gafanhoto).
n([masc,sing], gafanhoto).
n([masc,sing], gago).
n([masc,sing], gaguejador).
n([masc,sing], gaguejo).
n([masc,sing], gaiato).
n([masc,sing], gaioleiro).
n([masc,sing], gaiteiro).
n([masc,sing], gal).
n([masc,sing], gal).
n([masc,sing], galanteador).
n([masc,sing], galanteio).
n([masc,sing], galo).
n([masc,sing], galho).
n([masc,sing], galho).
n([masc,sing], galinheiro).
n([masc,sing], galinheiro).
n([masc,sing], galo).
n([masc,sing], galo).
n([masc,sing], galopador).
n([masc,sing], galope).
n([masc,sing], galpo).
n([masc,sing], gamb).
n([masc,sing], gamb).
n([masc,sing], ganancioso).
n([masc,sing], gancho).
n([masc,sing], gancho).
n([masc,sing], gnglio).
n([masc,sing], gngster).
n([masc,sing], ganhador).
n([masc,sing], ganho).
n([masc,sing], ganho).
n([masc,sing], ganso).
n([masc,sing], ganso).
n([masc,sing], garagem).
n([masc,sing], garanho).
n([masc,sing], garom).
n([masc,sing], garom).
n([masc,sing], garfo).
n([masc,sing], garfo).
n([masc,sing], gargarejamento).
n([masc,sing], gargarejo).
n([masc,sing], gargarejo).
n([masc,sing], gari).
n([masc,sing], gari).
n([masc,sing], garimpagem).
n([masc,sing], garimpeiro).
n([masc,sing], garimpeiro).
n([masc,sing], garimpo).
n([masc,sing], garimpo).
n([masc,sing], garotagem).
n([masc,sing], garoto).
n([masc,sing], garoto).
n([masc,sing], garrafeiro).
n([masc,sing], garrancho).
n([masc,sing], garrancho).
n([masc,sing], gs).
n([masc,sing], gs).
n([masc,sing], gasmetro).
n([masc,sing], gasmetro).
n([masc,sing], gasoso).
n([masc,sing], gastador).
n([masc,sing], gasto).
n([masc,sing], gasto).
n([masc,sing], gstrico).
n([masc,sing], gastrite).
n([masc,sing], gastrnomo).
n([masc,sing], gatilho).
n([masc,sing], gatilho).
n([masc,sing], gato).
n([masc,sing], gato).
n([masc,sing], gauchismo).
n([masc,sing], gauchismo).
n([masc,sing], gacho).
n([masc,sing], gacho).
n([masc,sing], gavio).
n([masc,sing], gay).
n([masc,sing], gel).
n([masc,sing], gel).
n([masc,sing], geladinho).
n([masc,sing], geladinho).
n([masc,sing], geleiro).
n([masc,sing], gelo).
n([masc,sing], gelo).
n([masc,sing], gemedor).
n([masc,sing], gmeo).
n([masc,sing], gemido).
n([masc,sing], gemido).
n([masc,sing], geminiano).
n([masc,sing], geminiano).
n([masc,sing], gene).
n([masc,sing], general).
n([masc,sing], general).
n([masc,sing], genrico).
n([masc,sing], gnero).
n([masc,sing], gnero).
n([masc,sing], gentico).
n([masc,sing], gnio).
n([masc,sing], gnio).
n([masc,sing], genocdio).
n([masc,sing], gentipo).
n([masc,sing], genro).
n([masc,sing], genro).
n([masc,sing], gentio).
n([masc,sing], gentleman).
n([masc,sing], geodinmico).
n([masc,sing], geofsico).
n([masc,sing], gegrafo).
n([masc,sing], gegrafo).
n([masc,sing], gelogo).
n([masc,sing], gelogo).
n([masc,sing], geomagnetismo).
n([masc,sing], geopoltico).
n([masc,sing], geoqumico).
n([masc,sing], georgiano).
n([masc,sing], geotermmetro).
n([masc,sing], gerador).
n([masc,sing], gerais).
n([masc,sing], geral).
n([masc,sing], geratriz).
n([masc,sing], gerenciamento).
n([masc,sing], gerenciamento).
n([masc,sing], gerente).
n([masc,sing], gergelim).
n([masc,sing], gergelim).
n([masc,sing], germnico).
n([masc,sing], germanismo).
n([masc,sing], germe).
n([masc,sing], grmen).
n([masc,sing], germinador).
n([masc,sing], germinadouro).
n([masc,sing], germinal).
n([masc,sing], gerndio).
n([masc,sing], gesso).
n([masc,sing], gesso).
n([masc,sing], gesticulado).
n([masc,sing], gesticulador).
n([masc,sing], gesto).
n([masc,sing], gesto).
n([masc,sing], gestor).
n([masc,sing], gibi).
n([masc,sing], gibi).
n([masc,sing], gigante).
n([masc,sing], gigantismo).
n([masc,sing], gigol).
n([masc,sing], gigol).
n([masc,sing], gim).
n([masc,sing], ginsio).
n([masc,sing], ginsio).
n([masc,sing], girador).
n([masc,sing], girassol).
n([masc,sing], girassol).
n([masc,sing], girino).
n([masc,sing], giro).
n([masc,sing], giro).
n([masc,sing], giz).
n([masc,sing], giz).
n([masc,sing], glac).
n([masc,sing], gladiador).
n([masc,sing], glamour).
n([masc,sing], glamour).
n([masc,sing], glicerdeo).
n([masc,sing], glicdio).
n([masc,sing], glicognio).
n([masc,sing], globo).
n([masc,sing], globo).
n([masc,sing], glorificador).
n([masc,sing], glossrio).
n([masc,sing], glten).
n([masc,sing], gnomo).
n([masc,sing], gnomo).
n([masc,sing], gog).
n([masc,sing], goiano).
n([masc,sing], gol).
n([masc,sing], gol).
n([masc,sing], golao).
n([masc,sing], golao).
n([masc,sing], goleador).
n([masc,sing], goleador).
n([masc,sing], goleiro).
n([masc,sing], goleiro).
n([masc,sing], golfe).
n([masc,sing], golfinho).
n([masc,sing], golfinho).
n([masc,sing], golfo).
n([masc,sing], golpe).
n([masc,sing], golpeado).
n([masc,sing], gomo).
n([masc,sing], gondoleiro).
n([masc,sing], gordo).
n([masc,sing], gorro).
n([masc,sing], gosto).
n([masc,sing], gosto).
n([masc,sing], gostoso).
n([masc,sing], gostoso).
n([masc,sing], gtico).
n([masc,sing], gourmet).
n([masc,sing], governador).
n([masc,sing], governador).
n([masc,sing], governamental).
n([masc,sing], governo).
n([masc,sing], governo).
n([masc,sing], gozador).
n([masc,sing], gozo).
n([masc,sing], gracioso).
n([masc,sing], gradeado).
n([masc,sing], graduado).
n([masc,sing], graduador).
n([masc,sing], gradual).
n([masc,sing], graduando).
n([masc,sing], graduando).
n([masc,sing], grfico).
n([masc,sing], grafismo).
n([masc,sing], grafite).
n([masc,sing], grafiteiro).
n([masc,sing], gramado).
n([masc,sing], gramado).
n([masc,sing], gramaticalismo).
n([masc,sing], gramtico).
n([masc,sing], gramaticlogo).
n([masc,sing], gramatiqueiro).
n([masc,sing], grampeador).
n([masc,sing], grampeador).
n([masc,sing], grampeamento).
n([masc,sing], grampo).
n([masc,sing], grampo).
n([masc,sing], grande).
n([masc,sing], granito).
n([masc,sing], granito).
n([masc,sing], granizo).
n([masc,sing], granulado).
n([masc,sing], gro).
n([masc,sing], grau).
n([masc,sing], grau).
n([masc,sing], grado).
n([masc,sing], gravador).
n([masc,sing], gravador).
n([masc,sing], graveto).
n([masc,sing], graveto).
n([masc,sing], grego).
n([masc,sing], grelhado).
n([masc,sing], grifo).
n([masc,sing], grilagem).
n([masc,sing], grilo).
n([masc,sing], grilo).
n([masc,sing], gringo).
n([masc,sing], gringo).
n([masc,sing], grisalho).
n([masc,sing], gritador).
n([masc,sing], grito).
n([masc,sing], grito).
n([masc,sing], grosseiro).
n([masc,sing], grosso).
n([masc,sing], grotesco).
n([masc,sing], grudador).
n([masc,sing], grude).
n([masc,sing], grupo).
n([masc,sing], grupo).
n([masc,sing], guampa).
n([masc,sing], guaran).
n([masc,sing], guaran).
n([masc,sing], guardador).
n([masc,sing], guardanapo).
n([masc,sing], guardanapo).
n([masc,sing], guardio).
n([masc,sing], guerreador).
n([masc,sing], guerreiro).
n([masc,sing], guerreiro).
n([masc,sing], guerrilheiro).
n([masc,sing], guiador).
n([masc,sing], guiamento).
n([masc,sing], guich).
n([masc,sing], guinchado).
n([masc,sing], guincho).
n([masc,sing], guincho).
n([masc,sing], guisado).
n([masc,sing], guloso).
n([masc,sing], guri).
n([masc,sing], guri).
n([masc,sing], guru).
n([masc,sing], gustavo).
n([masc,sing], habilidoso).
n([masc,sing], habilitador).
n([masc,sing], habitante).
n([masc,sing], habitat).
n([masc,sing], habitat).
n([masc,sing], hbitat).
n([masc,sing], hbitat).
n([masc,sing], hbito).
n([masc,sing], hbito).
n([masc,sing], hacker).
n([masc,sing], haitiano).
n([masc,sing], hlito).
n([masc,sing], hlito).
n([masc,sing], hall).
n([masc,sing], halognio).
n([masc,sing], hambrguer).
n([masc,sing], handball).
n([masc,sing], handebol).
n([masc,sing], haras).
n([masc,sing], harm).
n([masc,sing], harmonizador).
n([masc,sing], havaiano).
n([masc,sing], haver).
n([masc,sing], hebraico).
n([masc,sing], hebrasmo).
n([masc,sing], hebreu).
n([masc,sing], hectare).
n([masc,sing], helenismo).
n([masc,sing], helicptero).
n([masc,sing], helicptero).
n([masc,sing], hlio).
n([masc,sing], hemisfrio).
n([masc,sing], hemocentro).
n([masc,sing], hemoflico).
n([masc,sing], hemorroidrio).
n([masc,sing], hemorridas).
n([masc,sing], hemosttico).
n([masc,sing], hepatismo).
n([masc,sing], herbvoro).
n([masc,sing], herdeiro).
n([masc,sing], herdeiro).
n([masc,sing], hermafroditismo).
n([masc,sing], hermafrodito).
n([masc,sing], heri).
n([masc,sing], heri).
n([masc,sing], herosmo).
n([masc,sing], herosmo).
n([masc,sing], herpes).
n([masc,sing], heterossexual).
n([masc,sing], hexgono).
n([masc,sing], hiato).
n([masc,sing], hibisco).
n([masc,sing], hbrido).
n([masc,sing], hidrato).
n([masc,sing], hidrulico).
n([masc,sing], hidrocarbonato).
n([masc,sing], hidrocarboneto).
n([masc,sing], hidrocfalo).
n([masc,sing], hidrfito).
n([masc,sing], hidrognio).
n([masc,sing], hidrognio).
n([masc,sing], hidrgrafo).
n([masc,sing], hidrlogo).
n([masc,sing], hidromassagem).
n([masc,sing], hidrmetro).
n([masc,sing], hidrosttico).
n([masc,sing], hfen).
n([masc,sing], higienizador).
n([masc,sing], hilrio).
n([masc,sing], hmen).
n([masc,sing], hindu).
n([masc,sing], hindusmo).
n([masc,sing], hino).
n([masc,sing], hino).
n([masc,sing], hiperdocumento).
n([masc,sing], hipermercado).
n([masc,sing], hiperplano).
n([masc,sing], hipersexualismo).
n([masc,sing], hipertexto).
n([masc,sing], hipismo).
n([masc,sing], hipismo).
n([masc,sing], hipntico).
n([masc,sing], hipnotismo).
n([masc,sing], hipnotismo).
n([masc,sing], hipnotizador).
n([masc,sing], hipocondraco).
n([masc,sing], hipocndrio).
n([masc,sing], hipdromo).
n([masc,sing], hipdromo).
n([masc,sing], hipoptamo).
n([masc,sing], histerismo).
n([masc,sing], histerismo).
n([masc,sing], historiador).
n([masc,sing], historiador).
n([masc,sing], histrico).
n([masc,sing], historigrafo).
n([masc,sing], hobby).
n([masc,sing], holands).
n([masc,sing], holding).
n([masc,sing], holocausto).
n([masc,sing], holofote).
n([masc,sing], homem).
n([masc,sing], homem).
n([masc,sing], homem).
n([masc,sing], homem_aranha).
n([masc,sing], homenageado).
n([masc,sing], homenagem).
n([masc,sing], homicdio).
n([masc,sing], homicdio).
n([masc,sing], homgrafo).
n([masc,sing], homnimo).
n([masc,sing], homossexual).
n([masc,sing], homossexualismo).
n([masc,sing], homossexualismo).
n([masc,sing], honesto).
n([masc,sing], hquei).
n([masc,sing], horrio).
n([masc,sing], horrio).
n([masc,sing], horizontal).
n([masc,sing], horizonte).
n([masc,sing], hormnio).
n([masc,sing], hormnio).
n([masc,sing], horscopo).
n([masc,sing], horscopo).
n([masc,sing], horror).
n([masc,sing], horror).
n([masc,sing], hortel).
n([masc,sing], horticultor).
n([masc,sing], hospedador).
n([masc,sing], hospedagem).
n([masc,sing], hspede).
n([masc,sing], hospedeiro).
n([masc,sing], hospcio).
n([masc,sing], hospcio).
n([masc,sing], hospital).
n([masc,sing], hospital).
n([masc,sing], hospitaleiro).
n([masc,sing], hotel).
n([masc,sing], hotel).
n([masc,sing], hoteleiro).
n([masc,sing], humanismo).
n([masc,sing], humanismo).
n([masc,sing], humanitarismo).
n([masc,sing], humano).
n([masc,sing], humilhado).
n([masc,sing], humor).
n([masc,sing], humor).
n([masc,sing], humorismo).
n([masc,sing], humorismo).
n([masc,sing], hngaro).
n([masc,sing], iate).
n([masc,sing], iatismo).
n([masc,sing], iatismo).
n([masc,sing], iceberg).
n([masc,sing], ideal).
n([masc,sing], idealismo).
n([masc,sing], idealismo).
n([masc,sing], idealizador).
n([masc,sing], identificador).
n([masc,sing], idelogo).
n([masc,sing], idiotismo).
n([masc,sing], dolo).
n([masc,sing], iglu).
n([masc,sing], igual).
n([masc,sing], igualitrio).
n([masc,sing], igualitarismo).
n([masc,sing], ilcito).
n([masc,sing], iluminado).
n([masc,sing], iluminador).
n([masc,sing], iluminismo).
n([masc,sing], iluminismo).
n([masc,sing], ilusionismo).
n([masc,sing], ilustrador).
n([masc,sing], im).
n([masc,sing], m).
n([masc,sing], imaculado).
n([masc,sing], imagem).
n([masc,sing], imaginador).
n([masc,sing], imaginrio).
n([masc,sing], imaginativo).
n([masc,sing], imaterial).
n([masc,sing], imaterialismo).
n([masc,sing], imbecil).
n([masc,sing], imediatismo).
n([masc,sing], imediato).
n([masc,sing], imigrado).
n([masc,sing], imitador).
n([masc,sing], imobilirio).
n([masc,sing], imobilismo).
n([masc,sing], imoral).
n([masc,sing], imoralismo).
n([masc,sing], imortal).
n([masc,sing], imortal).
n([masc,sing], imvel).
n([masc,sing], impacto).
n([masc,sing], impacto).
n([masc,sing], mpar).
n([masc,sing], impeachment).
n([masc,sing], impedido).
n([masc,sing], impedimento).
n([masc,sing], impedimento).
n([masc,sing], imperador).
n([masc,sing], imperador).
n([masc,sing], imperativo).
n([masc,sing], imperial).
n([masc,sing], imperialismo).
n([masc,sing], imperialismo).
n([masc,sing], imprio).
n([masc,sing], imprio).
n([masc,sing], impermevel).
n([masc,sing], implante).
n([masc,sing], implemento).
n([masc,sing], implicado).
n([masc,sing], impondervel).
n([masc,sing], importador).
n([masc,sing], importunador).
n([masc,sing], importuno).
n([masc,sing], impossvel).
n([masc,sing], imposto).
n([masc,sing], imposto).
n([masc,sing], impostor).
n([masc,sing], impressionismo).
n([masc,sing], impressionismo).
n([masc,sing], impresso).
n([masc,sing], impresso).
n([masc,sing], impressor).
n([masc,sing], imprevisto).
n([masc,sing], improvisador).
n([masc,sing], improviso).
n([masc,sing], impugnador).
n([masc,sing], impulsionador).
n([masc,sing], impulsivo).
n([masc,sing], impulso).
n([masc,sing], impulso).
n([masc,sing], impulsor).
n([masc,sing], imunizador).
n([masc,sing], inalador).
n([masc,sing], inarticulado).
n([masc,sing], inato).
n([masc,sing], inaugurador).
n([masc,sing], incapacitado).
n([masc,sing], incapaz).
n([masc,sing], incendirio).
n([masc,sing], incndio).
n([masc,sing], incndio).
n([masc,sing], incenso).
n([masc,sing], incenso).
n([masc,sing], incentivador).
n([masc,sing], incentivo).
n([masc,sing], incerto).
n([masc,sing], incesto).
n([masc,sing], inchao).
n([masc,sing], inchao).
n([masc,sing], inchamento).
n([masc,sing], inciso).
n([masc,sing], incitamento).
n([masc,sing], inclusivo).
n([masc,sing], ino).
n([masc,sing], incgnito).
n([masc,sing], incmodo).
n([masc,sing], incmodo).
n([masc,sing], incompreendido).
n([masc,sing], incondicionado).
n([masc,sing], incondicionalismo).
n([masc,sing], inconformado).
n([masc,sing], inconformismo).
n([masc,sing], inconformismo).
n([masc,sing], incrdulo).
n([masc,sing], incremento).
n([masc,sing], incubador).
n([masc,sing], indagador).
n([masc,sing], indeferimento).
n([masc,sing], indianismo).
n([masc,sing], indiano).
n([masc,sing], indicador).
n([masc,sing], indicativo).
n([masc,sing], indiciado).
n([masc,sing], indiciamento).
n([masc,sing], indcio).
n([masc,sing], indcio).
n([masc,sing], indiferentismo).
n([masc,sing], ndio).
n([masc,sing], indisciplinado).
n([masc,sing], individualismo).
n([masc,sing], individualismo).
n([masc,sing], indivduo).
n([masc,sing], indivduo).
n([masc,sing], indonsio).
n([masc,sing], industrial).
n([masc,sing], industririo).
n([masc,sing], indutor).
n([masc,sing], induzido).
n([masc,sing], induzimento).
n([masc,sing], ineditismo).
n([masc,sing], inesperado).
n([masc,sing], infarto).
n([masc,sing], infarto).
n([masc,sing], infeliz).
n([masc,sing], infeliz).
n([masc,sing], inferior).
n([masc,sing], inferno).
n([masc,sing], inferno).
n([masc,sing], infiel).
n([masc,sing], infinitivo).
n([masc,sing], infinito).
n([masc,sing], infixo).
n([masc,sing], influidor).
n([masc,sing], influxo).
n([masc,sing], informador).
n([masc,sing], informtico).
n([masc,sing], infrator).
n([masc,sing], infravermelho).
n([masc,sing], ing).
n([masc,sing], ingazeiro).
n([masc,sing], ingls).
n([masc,sing], ingrato).
n([masc,sing], ingrediente).
n([masc,sing], ingresso).
n([masc,sing], ingresso).
n([masc,sing], inibidor).
n([masc,sing], inibitrio).
n([masc,sing], iniciado).
n([masc,sing], iniciador).
n([masc,sing], inicial).
n([masc,sing], iniciante).
n([masc,sing], incio).
n([masc,sing], inimigo).
n([masc,sing], inimigo).
n([masc,sing], inovador).
n([masc,sing], inox).
n([masc,sing], inox).
n([masc,sing], inqurito).
n([masc,sing], inquietador).
n([masc,sing], inquilino).
n([masc,sing], inquisidor).
n([masc,sing], insatisfeito).
n([masc,sing], inseto).
n([masc,sing], inseto).
n([masc,sing], insinuador).
n([masc,sing], inspetor).
n([masc,sing], inspetor).
n([masc,sing], inspirado).
n([masc,sing], inspirador).
n([masc,sing], instalador).
n([masc,sing], instantneo).
n([masc,sing], instantneo).
n([masc,sing], instaurador).
n([masc,sing], instigador).
n([masc,sing], instinto).
n([masc,sing], instinto).
n([masc,sing], instituidor).
n([masc,sing], instituto).
n([masc,sing], instituto).
n([masc,sing], instrumental).
n([masc,sing], instrumento).
n([masc,sing], instrumento).
n([masc,sing], instrutor).
n([masc,sing], insubmisso).
n([masc,sing], insubordinado).
n([masc,sing], insucesso).
n([masc,sing], insultado).
n([masc,sing], insulto).
n([masc,sing], insulto).
n([masc,sing], insumo).
n([masc,sing], integrador).
n([masc,sing], integral).
n([masc,sing], integralismo).
n([masc,sing], integrando).
n([masc,sing], ntegro).
n([masc,sing], inteiro).
n([masc,sing], intelecto).
n([masc,sing], intelectual).
n([masc,sing], intelectualismo).
n([masc,sing], intelectualismo).
n([masc,sing], intensificador).
n([masc,sing], intento).
n([masc,sing], intercmbio).
n([masc,sing], intercmbio).
n([masc,sing], interceptor).
n([masc,sing], intercessor).
n([masc,sing], intercrescimento).
n([masc,sing], intercruzamento).
n([masc,sing], intercurso).
n([masc,sing], interdiscurso).
n([masc,sing], interditado).
n([masc,sing], interessado).
n([masc,sing], interesse).
n([masc,sing], interesseiro).
n([masc,sing], interfone).
n([masc,sing], interior).
n([masc,sing], interlocutor).
n([masc,sing], interlocutrio).
n([masc,sing], intermedirio).
n([masc,sing], intermdio).
n([masc,sing], internacional).
n([masc,sing], internacionalismo).
n([masc,sing], internacionalismo).
n([masc,sing], internado).
n([masc,sing], internamento).
n([masc,sing], internamento).
n([masc,sing], internato).
n([masc,sing], internato).
n([masc,sing], interno).
n([masc,sing], interposto).
n([masc,sing], interpretador).
n([masc,sing], interrogado).
n([masc,sing], interrogador).
n([masc,sing], interrogando).
n([masc,sing], interrogatrio).
n([masc,sing], interruptor).
n([masc,sing], intersindical).
n([masc,sing], intervalo).
n([masc,sing], intervalo).
n([masc,sing], intervencionismo).
n([masc,sing], interventor).
n([masc,sing], intestino).
n([masc,sing], intestino).
n([masc,sing], intimador).
n([masc,sing], intimativo).
n([masc,sing], intimidador).
n([masc,sing], ntimo).
n([masc,sing], intocvel).
n([masc,sing], intradiscurso).
n([masc,sing], introdutor).
n([masc,sing], intrometido).
n([masc,sing], intrometimento).
n([masc,sing], intruso).
n([masc,sing], intuito).
n([masc,sing], inundado).
n([masc,sing], invlido).
n([masc,sing], invasor).
n([masc,sing], invejoso).
n([masc,sing], inventariado).
n([masc,sing], inventrio).
n([masc,sing], inventor).
n([masc,sing], inverno).
n([masc,sing], inverno).
n([masc,sing], inverso).
n([masc,sing], inversor).
n([masc,sing], invertebrado).
n([masc,sing], invertido).
n([masc,sing], invs).
n([masc,sing], investido).
n([masc,sing], investidor).
n([masc,sing], investigado).
n([masc,sing], investigador).
n([masc,sing], investimento).
n([masc,sing], investimento).
n([masc,sing], invisvel).
n([masc,sing], invocador).
n([masc,sing], invocatrio).
n([masc,sing], iodo).
n([masc,sing], iodo).
n([masc,sing], iogurte).
n([masc,sing], on).
n([masc,sing], ip).
n([masc,sing], irlands).
n([masc,sing], irmo).
n([masc,sing], irracional).
n([masc,sing], irracionalismo).
n([masc,sing], irracionalismo).
n([masc,sing], irradiador).
n([masc,sing], irregular).
n([masc,sing], irregulares).
n([masc,sing], irrigador).
n([masc,sing], irritador).
n([masc,sing], isl).
n([masc,sing], islmico).
n([masc,sing], islamismo).
n([masc,sing], islands).
n([masc,sing], isbaro).
n([masc,sing], isolador).
n([masc,sing], isolamento).
n([masc,sing], isolamento).
n([masc,sing], isomerismo).
n([masc,sing], isopor).
n([masc,sing], isopor).
n([masc,sing], isotrmico).
n([masc,sing], isqueiro).
n([masc,sing], italiano).
n([masc,sing], itlico).
n([masc,sing], item).
n([masc,sing], item).
n([masc,sing], itinerrio).
n([masc,sing], jabuti).
n([masc,sing], jabuticabal).
n([masc,sing], jacar).
n([masc,sing], jaleco).
n([masc,sing], janeiro).
n([masc,sing], janeleiro).
n([masc,sing], jangadeiro).
n([masc,sing], jantar).
n([masc,sing], japons).
n([masc,sing], jardim).
n([masc,sing], jardinagem).
n([masc,sing], jardineiro).
n([masc,sing], jarro).
n([masc,sing], jasmim).
n([masc,sing], jato).
n([masc,sing], javali).
n([masc,sing], jazigo).
n([masc,sing], jazz).
n([masc,sing], jeans).
n([masc,sing], jeito).
n([masc,sing], jejuador).
n([masc,sing], jejum).
n([masc,sing], jesuitismo).
n([masc,sing], jil).
n([masc,sing], joalheiro).
n([masc,sing], joo).
n([masc,sing], joelheiro).
n([masc,sing], joelho).
n([masc,sing], jogador).
n([masc,sing], jogging).
n([masc,sing], jogo).
n([masc,sing], jquei).
n([masc,sing], jornal).
n([masc,sing], jornaleco).
n([masc,sing], jornaleiro).
n([masc,sing], jornalismo).
n([masc,sing], jovem).
n([masc,sing], judasmo).
n([masc,sing], judeu).
n([masc,sing], jud).
n([masc,sing], juiz).
n([masc,sing], juizado).
n([masc,sing], juzo).
n([masc,sing], julgado).
n([masc,sing], julgador).
n([masc,sing], julgamento).
n([masc,sing], julho).
n([masc,sing], jumento).
n([masc,sing], junho).
n([masc,sing], jnior).
n([masc,sing], jpiter).
n([masc,sing], jurado).
n([masc,sing], juramento).
n([masc,sing], jurssico).
n([masc,sing], jri).
n([masc,sing], justiado).
n([masc,sing], justiceiro).
n([masc,sing], justificado).
n([masc,sing], justificador).
n([masc,sing], justificativo).
n([masc,sing], justo).
n([masc,sing], juvenil).
n([masc,sing], karaok).
n([masc,sing], kart).
n([masc,sing], ketchup).
n([masc,sing], kirsch).
n([masc,sing], kit).
n([masc,sing], kiwi).
n([masc,sing], labial).
n([masc,sing], lbio).
n([masc,sing], labirinto).
n([masc,sing], laboratrio).
n([masc,sing], laador).
n([masc,sing], lao).
n([masc,sing], lacrador).
n([masc,sing], lcteo).
n([masc,sing], lado).
n([masc,sing], lagarto).
n([masc,sing], lago).
n([masc,sing], lamaal).
n([masc,sing], lamaceiro).
n([masc,sing], lambari).
n([masc,sing], lambedor).
n([masc,sing], lambuzado).
n([masc,sing], lamentador).
n([masc,sing], lamento).
n([masc,sing], laminado).
n([masc,sing], laminador).
n([masc,sing], laminagem).
n([masc,sing], laminar).
n([masc,sing], lampejo).
n([masc,sing], lanado).
n([masc,sing], lanador).
n([masc,sing], lanamento).
n([masc,sing], lanterneiro).
n([masc,sing], lapidador).
n([masc,sing], lapidagem).
n([masc,sing], lapidrio).
n([masc,sing], lpis).
n([masc,sing], lapso).
n([masc,sing], laptop).
n([masc,sing], laqu).
n([masc,sing], lar).
n([masc,sing], laranjal).
n([masc,sing], largo).
n([masc,sing], laringoscpio).
n([masc,sing], laser).
n([masc,sing], lateral).
n([masc,sing], ltex).
n([masc,sing], laticnio).
n([masc,sing], latido).
n([masc,sing], latifundirio).
n([masc,sing], latifndio).
n([masc,sing], latim).
n([masc,sing], latinismo).
n([masc,sing], laudo).
n([masc,sing], lavabo).
n([masc,sing], lavadeiro).
n([masc,sing], lavado).
n([masc,sing], lavador).
n([masc,sing], lavadouro).
n([masc,sing], lavagem).
n([masc,sing], lavatrio).
n([masc,sing], laxativo).
n([masc,sing], layout).
n([masc,sing], lazer).
n([masc,sing], leal).
n([masc,sing], legislador).
n([masc,sing], legitimado).
n([masc,sing], legitimador).
n([masc,sing], legtimo).
n([masc,sing], leguminoso).
n([masc,sing], lei).
n([masc,sing], leigo).
n([masc,sing], leiloeiro).
n([masc,sing], leiteiro).
n([masc,sing], leito).
n([masc,sing], leitor).
n([masc,sing], lembrador).
n([masc,sing], leno).
n([masc,sing], lenol).
n([masc,sing], lenhador).
n([masc,sing], leo).
n([masc,sing], leonino).
n([masc,sing], leopardo).
n([masc,sing], leprosrio).
n([masc,sing], leproso).
n([masc,sing], lesbianismo).
n([masc,sing], letrado).
n([masc,sing], letreiro).
n([masc,sing], levado).
n([masc,sing], levantado).
n([masc,sing], levantador).
n([masc,sing], levantamento).
n([masc,sing], leviano).
n([masc,sing], libans).
n([masc,sing], liberal).
n([masc,sing], liberalismo).
n([masc,sing], libertador).
n([masc,sing], libertrio).
n([masc,sing], liberto).
n([masc,sing], licenciado).
n([masc,sing], licenciamento).
n([masc,sing], licitador).
n([masc,sing], licor).
n([masc,sing], licoreiro).
n([masc,sing], lder).
n([masc,sing], liderado).
n([masc,sing], ligado).
n([masc,sing], ligamento).
n([masc,sing], lils).
n([masc,sing], limbo).
n([masc,sing], liminar).
n([masc,sing], limitador).
n([masc,sing], limo).
n([masc,sing], limoeiro).
n([masc,sing], limpado).
n([masc,sing], limpador).
n([masc,sing], limpamento).
n([masc,sing], limpo).
n([masc,sing], lindo).
n([masc,sing], lineamento).
n([masc,sing], linftico).
n([masc,sing], linguado).
n([masc,sing], linguagem).
n([masc,sing], linguajar).
n([masc,sing], linguareiro).
n([masc,sing], linhagem).
n([masc,sing], linho).
n([masc,sing], linhol).
n([masc,sing], link).
n([masc,sing], lipdio).
n([masc,sing], lquen).
n([masc,sing], liquidatrio).
n([masc,sing], liquidificador).
n([masc,sing], lquido).
n([masc,sing], lrico).
n([masc,sing], lrio).
n([masc,sing], lirismo).
n([masc,sing], liso).
n([masc,sing], lisonjeador).
n([masc,sing], listagem).
n([masc,sing], literato).
n([masc,sing], litoral).
n([masc,sing], litro).
n([masc,sing], livramento).
n([masc,sing], livreiro).
n([masc,sing], livro).
n([masc,sing], lixador).
n([masc,sing], lixeiro).
n([masc,sing], lixo).
n([masc,sing], lobisomem).
n([masc,sing], lobo).
n([masc,sing], lbulo).
n([masc,sing], locador).
n([masc,sing], local).
n([masc,sing], localismo).
n([masc,sing], locatrio).
n([masc,sing], locatrio).
n([masc,sing], locomotivo).
n([masc,sing], locomotor).
n([masc,sing], locutor).
n([masc,sing], locutrio).
n([masc,sing], lodo).
n([masc,sing], logaritmo).
n([masc,sing], lgico).
n([masc,sing], logstico).
n([masc,sing], logo).
n([masc,sing], logotipo).
n([masc,sing], logtipo).
n([masc,sing], logrador).
n([masc,sing], loiro).
n([masc,sing], lombo).
n([masc,sing], longitudinal).
n([masc,sing], longo).
n([masc,sing], lotador).
n([masc,sing], loteador).
n([masc,sing], loteamento).
n([masc,sing], louco).
n([masc,sing], louro).
n([masc,sing], louvado).
n([masc,sing], louvamento).
n([masc,sing], louvor).
n([masc,sing], luar).
n([masc,sing], lcifer).
n([masc,sing], lucro).
n([masc,sing], ldico).
n([masc,sing], ludo).
n([masc,sing], lugar).
n([masc,sing], lunar).
n([masc,sing], luntico).
n([masc,sing], lpulo).
n([masc,sing], lusitanismo).
n([masc,sing], lusitano).
n([masc,sing], luso).
n([masc,sing], lutador).
n([masc,sing], luterano).
n([masc,sing], luto).
n([masc,sing], luxo).
n([masc,sing], macaco). 
n([masc,sing], macaco). 
n([masc,sing], maarico). 
n([masc,sing], macarro). 
n([masc,sing], macarroneiro). 
n([masc,sing], machadeiro). 
n([masc,sing], machado). 
n([masc,sing], machismo). 
n([masc,sing], macho). 
n([masc,sing], machucado). 
n([masc,sing], machucador).  
n([masc,sing], macio). 
n([masc,sing], macilento). 
n([masc,sing], mao). 
n([masc,sing], maconheiro). 
n([masc,sing], macrbio). 
n([masc,sing], macrobitico). 
n([masc,sing], macrocfalo). 
n([masc,sing], macrocosmo). 
n([masc,sing], macroestado). 
n([masc,sing], macrfago). 
n([masc,sing], macroncleo). 
n([masc,sing], macruro). 
n([masc,sing], macuco). 
n([masc,sing], maculo). 
n([masc,sing], macumbeiro). 
n([masc,sing], madeiral). 
n([masc,sing], madeiramento). 
n([masc,sing], madeireiro). 
n([masc,sing], madeiro). 
n([masc,sing], madrigal). 
n([masc,sing], madrileno). 
n([masc,sing], madrugador).  
n([masc,sing], maestrino). 
n([masc,sing], maestro). 
n([masc,sing], mafioso). 
n([masc,sing], mgico). 
n([masc,sing], magismo). 
n([masc,sing], magistrio). 
n([masc,sing], magistrado). 
n([masc,sing], magistral). 
n([masc,sing], magnsio). 
n([masc,sing], magnetismo). 
n([masc,sing], magnetizador).  
n([masc,sing], magneto). 
n([masc,sing], magnfico). 
n([masc,sing], magno). 
n([masc,sing], magnoliceo). 
n([masc,sing], mago). 
n([masc,sing], magro). 
n([masc,sing], maio). 
n([masc,sing], mai). 
n([masc,sing], maior).  
n([masc,sing], maior).  
n([masc,sing], maioral). 
n([masc,sing], maisculo). 
n([masc,sing], major).  
n([masc,sing], mal). 
n([masc,sing], malabarismo). 
n([masc,sing], malaio). 
n([masc,sing], malandro). 
n([masc,sing], malsio). 
n([masc,sing], malcriado). 
n([masc,sing], maldito). 
n([masc,sing], maldico). 
n([masc,sing], malefcio). 
n([masc,sing], maleiro). 
n([masc,sing], maleitoso). 
n([masc,sing], malolo). 
n([masc,sing], malfadado). 
n([masc,sing], malfeito). 
n([masc,sing], malfeitor).  
n([masc,sing], malgrado). 
n([masc,sing], malhado). 
n([masc,sing], malhador).  
n([masc,sing], malho). 
n([masc,sing], malicioso). 
n([masc,sing], maligno). 
n([masc,sing], malogro). 
n([masc,sing], maloqueiro). 
n([masc,sing], malpighiceo). 
n([masc,sing], maltrapilho). 
n([masc,sing], maluco). 
n([masc,sing], malvado). 
n([masc,sing], malvavisco). 
n([masc,sing], malversador).  
n([masc,sing], mamo). 
n([masc,sing], mambo). 
n([masc,sing], mamelo). 
n([masc,sing], mameluco). 
n([masc,sing], mamfero). 
n([masc,sing], mamilo). 
n([masc,sing], mamoeiro). 
n([masc,sing], mamgrafo). 
n([masc,sing], mamoneiro). 
n([masc,sing], manancial). 
n([masc,sing], mancal). 
n([masc,sing], mancebo). 
n([masc,sing], mancho). 
n([masc,sing], manco). 
n([masc,sing], mandado). 
n([masc,sing], mandado). 
n([masc,sing], mandamento). 
n([masc,sing], mando). 
n([masc,sing], mandatrio). 
n([masc,sing], mandato). 
n([masc,sing], mandingueiro). 
n([masc,sing], mandiocal). 
n([masc,sing], mando). 
n([masc,sing], mandrio). 
n([masc,sing], maneio). 
n([masc,sing], maneirismo). 
n([masc,sing], manejo). 
n([masc,sing], mangabal). 
n([masc,sing], mangador).  
n([masc,sing], mangal). 
n([masc,sing], mangans). 
n([masc,sing], mangarito). 
n([masc,sing], mangual). 
n([masc,sing], mangueiral). 
n([masc,sing], mangueiro). 
n([masc,sing], manguezal). 
n([masc,sing], manaco). 
n([masc,sing], maniobal). 
n([masc,sing], manicmio). 
n([masc,sing], manicrdio). 
n([masc,sing], manicuro). 
n([masc,sing], manifestador).  
n([masc,sing], manifesto). 
n([masc,sing], manipulador).  
n([masc,sing], manpulo). 
n([masc,sing], maniquesmo). 
n([masc,sing], manit). 
n([masc,sing], manjerico). 
n([masc,sing], manjerico). 
n([masc,sing], mano). 
n([masc,sing], manobreiro). 
n([masc,sing], manojo). 
n([masc,sing], manmetro). 
n([masc,sing], manso). 
n([masc,sing], mansido). 
n([masc,sing], manteigueiro). 
n([masc,sing], mantenedor).  
n([masc,sing], mantdeo). 
n([masc,sing], mantimento). 
n([masc,sing], manto). 
n([masc,sing], mant). 
n([masc,sing], manual). 
n([masc,sing], manufaturador).  
n([masc,sing], manumisso). 
n([masc,sing], manuscrito). 
n([masc,sing], manuseamento). 
n([masc,sing], manuseio). 
n([masc,sing], maometano). 
n([masc,sing], maometismo). 
n([masc,sing], mapeamento). 
n([masc,sing], maquiador).  
n([masc,sing], maquiavelismo). 
n([masc,sing], maquilador).  
n([masc,sing], maquinador).  
n([masc,sing], maquinrio). 
n([masc,sing], maquinismo). 
n([masc,sing], maracoto). 
n([masc,sing], maracoteiro). 
n([masc,sing], maracujazeiro). 
n([masc,sing], maragato). 
n([masc,sing], maranho). 
n([masc,sing], marantceo). 
n([masc,sing], marasmo). 
n([masc,sing], maravilhoso). 
n([masc,sing], marcado). 
n([masc,sing], marcador).  
n([masc,sing], marceneiro). 
n([masc,sing], marchador).  
n([masc,sing], marchetado). 
n([masc,sing], marciano). 
n([masc,sing], marco). 
n([masc,sing], maro). 
n([masc,sing], marechal). 
n([masc,sing], marechalado). 
n([masc,sing], marechalato). 
n([masc,sing], maremoto). 
n([masc,sing], margeador).  
n([masc,sing], marginador).  
n([masc,sing], marginal). 
n([masc,sing], marginalismo). 
n([masc,sing], marianismo). 
n([masc,sing], mariano). 
n([masc,sing], maribondo). 
n([masc,sing], marido). 
n([masc,sing], marimacho). 
n([masc,sing], marimbondo). 
n([masc,sing], marinheiro). 
n([masc,sing], marinho). 
n([masc,sing], martimo). 
n([masc,sing], marmeleiro). 
n([masc,sing], marmelo). 
n([masc,sing], marmiteiro). 
n([masc,sing], maroto). 
n([masc,sing], marqus). 
n([masc,sing], marquesado). 
n([masc,sing], marqueteiro). 
n([masc,sing], marrano). 
n([masc,sing], marro). 
n([masc,sing], marrasquino). 
n([masc,sing], marreco). 
n([masc,sing], marroquino). 
n([masc,sing], marselhs). 
n([masc,sing], marsupial). 
n([masc,sing], marspio). 
n([masc,sing], martelador).  
n([masc,sing], martelo). 
n([masc,sing], martrio). 
n([masc,sing], marujo). 
n([masc,sing], marujo). 
n([masc,sing], marulho). 
n([masc,sing], marxismo). 
n([masc,sing], mascarado). 
n([masc,sing], mascaro). 
n([masc,sing], mascavo). 
n([masc,sing], mascote).
n([masc,sing], masculino). 
n([masc,sing], masoquismo). 
n([masc,sing], mastigadouro). 
n([masc,sing], mastigatrio). 
n([masc,sing], mastim).
n([masc,sing], mastodonte).
n([masc,sing], mastozorio). 
n([masc,sing], mastro). 
n([masc,sing], mastruo). 
n([masc,sing], matador).  
n([masc,sing], matadouro). 
n([masc,sing], matagal). 
n([masc,sing], mateiro). 
n([masc,sing], matemtico). 
n([masc,sing], material). 
n([masc,sing], materialismo). 
n([masc,sing], matriarcado). 
n([masc,sing], matricdio). 
n([masc,sing], matrimnio). 
n([masc,sing], mtrio). 
n([masc,sing], matutino). 
n([masc,sing], matuto). 
n([masc,sing], mximo). 
n([masc,sing], maxixeiro). 
n([masc,sing], meado). 
n([masc,sing], mealheiro). 
n([masc,sing], meandro). 
n([masc,sing], meo). 
n([masc,sing], meato). 
n([masc,sing], mecanicismo). 
n([masc,sing], mecnico). 
n([masc,sing], mecanismo). 
n([masc,sing], mecenato). 
n([masc,sing], mecnio). 
n([masc,sing], mediador).  
n([masc,sing], medial). 
n([masc,sing], medianeiro). 
n([masc,sing], mediano). 
n([masc,sing], mediastino). 
n([masc,sing], medicamento). 
n([masc,sing], medicando). 
n([masc,sing], medidor).  
n([masc,sing], medievalismo). 
n([masc,sing], medievalista).
n([masc,sing], medievo). 
n([masc,sing], mdio). 
n([masc,sing], medocre).
n([masc,sing], meditador).  
n([masc,sing], mediterrneo). 
n([masc,sing], medo). 
n([masc,sing], medonho). 
n([masc,sing], medroso). 
n([masc,sing], megabyte).
n([masc,sing], megaesfago). 
n([masc,sing], megaevento). 
n([masc,sing], megafone).
n([masc,sing], megahertz).
n([masc,sing], megaltico). 
n([masc,sing], megalomanaco). 
n([masc,sing], megalmano). 
n([masc,sing], megatrio). 
n([masc,sing], meio). 
n([masc,sing], meirinho). 
n([masc,sing], mel). 
n([masc,sing], melao). 
n([masc,sing], melado). 
n([masc,sing], melansio). 
n([masc,sing], melanismo). 
n([masc,sing], melanocarpo). 
n([masc,sing], melo). 
n([masc,sing], meleiro). 
n([masc,sing], melharuco). 
n([masc,sing], melhor).  
n([masc,sing], melhoramento). 
n([masc,sing], meldico). 
n([masc,sing], meldio). 
n([masc,sing], meloeiro). 
n([masc,sing], melro). 
n([masc,sing], membro). 
n([masc,sing], memento). 
n([masc,sing], memorando). 
n([masc,sing], memorial). 
n([masc,sing], mendelvio). 
n([masc,sing], mendelismo). 
n([masc,sing], mendigo). 
n([masc,sing], meneio). 
n([masc,sing], menestrel). 
n([masc,sing], menisco). 
n([masc,sing], menispermceo). 
n([masc,sing], menor).  
n([masc,sing], menoscabo). 
n([masc,sing], menosprezo). 
n([masc,sing], mensageiro). 
n([masc,sing], mensrio). 
n([masc,sing], mnstruo). 
n([masc,sing], mentastro). 
n([masc,sing], mentecapto). 
n([masc,sing], mentiroso). 
n([masc,sing], mento). 
n([masc,sing], mentor).  
n([masc,sing], mentrasto). 
n([masc,sing], menuzzi).
n([masc,sing], mercado). 
n([masc,sing], mercador).  
n([masc,sing], mercantilismo). 
n([masc,sing], mercantilista).
n([masc,sing], merceeiro). 
n([masc,sing], mercenrio). 
n([masc,sing], mercrio). 
n([masc,sing], mercurocromo). 
n([masc,sing], merecedor).  
n([masc,sing], merecimento). 
n([masc,sing], merendeiro). 
n([masc,sing], meretrcio). 
n([masc,sing], mergulhador).  
n([masc,sing], mericarpo). 
n([masc,sing], meridiano). 
n([masc,sing], merino). 
n([masc,sing], meritssimo). 
n([masc,sing], mrito). 
n([masc,sing], mero). 
n([masc,sing], mertiolato). 
n([masc,sing], ms). 
n([masc,sing], mesrio). 
n([masc,sing], mesaticfalo). 
n([masc,sing], mesencfalo). 
n([masc,sing], mesentrio). 
n([masc,sing], mesmo). 
n([masc,sing], mesocarpo). 
n([masc,sing], mesocfalo). 
n([masc,sing], mesocrnio). 
n([masc,sing], mesofilo). 
n([masc,sing], mesfito). 
n([masc,sing], mesfrio). 
n([masc,sing], mesogstrio). 
n([masc,sing], mesoltico). 
n([masc,sing], mesolobo). 
n([masc,sing], mesoprospio). 
n([masc,sing], mesozico). 
n([masc,sing], mesquinho). 
n([masc,sing], messianismo). 
n([masc,sing], mestio). 
n([masc,sing], mestrado). 
n([masc,sing], mestrando). 
n([masc,sing], metabolismo). 
n([masc,sing], metacarpo). 
n([masc,sing], metafsico). 
n([masc,sing], metal). 
n([masc,sing], metalrgico). 
n([masc,sing], metmero). 
n([masc,sing], metamorfismo). 
n([masc,sing], metano). 
n([masc,sing], metaplasmo). 
n([masc,sing], metassedimento). 
n([masc,sing], metatarso). 
n([masc,sing], mettomo). 
n([masc,sing], metazorio). 
n([masc,sing], metedio). 
n([masc,sing], metencfalo). 
n([masc,sing], meteorito). 
n([masc,sing], meteoro). 
n([masc,sing], metileno). 
n([masc,sing], metodismo). 
n([masc,sing], mtodo). 
n([masc,sing], metpio). 
n([masc,sing], metralhador).  
n([masc,sing], metro). 
n([masc,sing], metr). 
n([masc,sing], metrnomo). 
n([masc,sing], metropolitano). 
n([masc,sing], mexelho). 
n([masc,sing], mexerico). 
n([masc,sing], mexeriqueiro). 
n([masc,sing], mexicano). 
n([masc,sing], mexido). 
n([masc,sing], mexilho). 
n([masc,sing], mezanino). 
n([masc,sing], miado). 
n([masc,sing], miador).  
n([masc,sing], miau).
n([masc,sing], mico). 
n([masc,sing], micorrizo). 
n([masc,sing], micro). 
n([masc,sing], micrbio). 
n([masc,sing], microcfalo). 
n([masc,sing], microcomputador).  
n([masc,sing], microcosmo). 
n([masc,sing], microempresrio). 
n([masc,sing], microestado). 
n([masc,sing], microgondio). 
n([masc,sing], micrometeorito). 
n([masc,sing], micrometro). 
n([masc,sing], micrmetro). 
n([masc,sing], microncleo). 
n([masc,sing], microorganismo). 
n([masc,sing], microprocessador).  
n([masc,sing], microrganismo). 
n([masc,sing], microrregio). 
n([masc,sing], microscpio). 
n([masc,sing], micrsporo). 
n([masc,sing], microssegundo). 
n([masc,sing], microssismo). 
n([masc,sing], microssismgrafo). 
n([masc,sing], microssulco). 
n([masc,sing], micrtomo). 
n([masc,sing], mijo). 
n([masc,sing], milagreiro). 
n([masc,sing], milagroso). 
n([masc,sing], milans). 
n([masc,sing], mldio). 
n([masc,sing], milnio). 
n([masc,sing], milsimo). 
n([masc,sing], milhal). 
n([masc,sing], milho). 
n([masc,sing], milhar).
n([masc,sing], milharal). 
n([masc,sing], milheiro). 
n([masc,sing], milho). 
n([masc,sing], milho). 
n([masc,sing], miliciano). 
n([masc,sing], milico). 
n([masc,sing], mililitro). 
n([masc,sing], milmetro). 
n([masc,sing], milionrio). 
n([masc,sing], milionsimo). 
n([masc,sing], militarismo). 
n([masc,sing], milonito). 
n([masc,sing], mimegrafo). 
n([masc,sing], mimetismo). 
n([masc,sing], mmico). 
n([masc,sing], mimo). 
n([masc,sing], mimosceo). 
n([masc,sing], mimoso). 
n([masc,sing], minadouro). 
n([masc,sing], mindinho). 
n([masc,sing], mineiro). 
n([masc,sing], mineral). 
n([masc,sing], minrio). 
n([masc,sing], mingau).
n([masc,sing], minicomputador).  
n([masc,sing], minifndio). 
n([masc,sing], minimalismo). 
n([masc,sing], mnimo). 
n([masc,sing], mnio). 
n([masc,sing], ministerial). 
n([masc,sing], ministrio). 
n([masc,sing], ministrador).  
n([masc,sing], ministro). 
n([masc,sing], minuendo). 
n([masc,sing], minueto). 
n([masc,sing], minsculo). 
n([masc,sing], minuto). 
n([masc,sing], minuto).
n([masc,sing], mio). 
n([masc,sing], miocrdio). 
n([masc,sing], miolo). 
n([masc,sing], miservel). 
n([masc,sing], misgino). 
n([masc,sing], missal). 
n([masc,sing], misso). 
n([masc,sing], misseiro). 
n([masc,sing], mssil).
n([masc,sing], missionrio). 
n([masc,sing], missivo). 
n([masc,sing], mistrio). 
n([masc,sing], misticismo). 
n([masc,sing], mstico). 
n([masc,sing], mistificador).  
n([masc,sing], misto). 
n([masc,sing], misturado). 
n([masc,sing], misturador).  
n([masc,sing], misturvel). 
n([masc,sing], mitigador).  
n([masc,sing], mito). 
n([masc,sing], mito).
n([masc,sing], mitlogo). 
n([masc,sing], mitmano). 
n([masc,sing], mitral). 
n([masc,sing], mido). 
n([masc,sing], mbil).
n([masc,sing], mobilirio). 
n([masc,sing], moambicano). 
n([masc,sing], mocambo). 
n([masc,sing], mocho). 
n([masc,sing], modelador).  
n([masc,sing], modelo). 
n([masc,sing], modem).
n([masc,sing], moderado). 
n([masc,sing], moderador).  
n([masc,sing], moderato). 
n([masc,sing], modernismo). 
n([masc,sing], moderno). 
n([masc,sing], modificador).  
n([masc,sing], modilho). 
n([masc,sing], modolo). 
n([masc,sing], modismo). 
n([masc,sing], modo). 
n([masc,sing], modulador).  
n([masc,sing], mdulo). 
n([masc,sing], moedeiro). 
n([masc,sing], moendeiro). 
n([masc,sing], mofador).  
n([masc,sing], mofino). 
n([masc,sing], mofo). 
n([masc,sing], mogno). 
n([masc,sing], moinho). 
n([masc,sing], moiro). 
n([masc,sing], moiro). 
n([masc,sing], moldado). 
n([masc,sing], moldador).  
n([masc,sing], molecrio). 
n([masc,sing], moleiro). 
n([masc,sing], molejo). 
n([masc,sing], molestador).  
n([masc,sing], molestamento). 
n([masc,sing], molhamento). 
n([masc,sing], molho). 
n([masc,sing], molibdnio). 
n([masc,sing], molusco). 
n([masc,sing], momento). 
n([masc,sing], momo). 
n([masc,sing], monacato). 
n([masc,sing], monrquico). 
n([masc,sing], monarquismo). 
n([masc,sing], monastrio). 
n([masc,sing], monco). 
n([masc,sing], mondador).  
n([masc,sing], mondongo). 
n([masc,sing], monegasco). 
n([masc,sing], monetrio). 
n([masc,sing], monglico). 
n([masc,sing], mongolismo). 
n([masc,sing], monimiceo). 
n([masc,sing], monismo). 
n([masc,sing], monitor).  
n([masc,sing], monitoramento). 
n([masc,sing], monitrio). 
n([masc,sing], monjoleiro). 
n([masc,sing], monjolo). 
n([masc,sing], mono). 
n([masc,sing], monocido). 
n([masc,sing], monociclo). 
n([masc,sing], moncito). 
n([masc,sing], monoclinal). 
n([masc,sing], monocrdio). 
n([masc,sing], monocristal). 
n([masc,sing], monocromador).  
n([masc,sing], monculo). 
n([masc,sing], monocultor).  
n([masc,sing], monodelfo). 
n([masc,sing], monodinamismo). 
n([masc,sing], monodisperso). 
n([masc,sing], monofisismo). 
n([masc,sing], monfobo). 
n([masc,sing], mongamo). 
n([masc,sing], monogenismo). 
n([masc,sing], mongrafo). 
n([masc,sing], monoibridismo). 
n([masc,sing], monoidesmo). 
n([masc,sing], monlito). 
n([masc,sing], monlogo). 
n([masc,sing], monomanaco). 
n([masc,sing], monometalismo). 
n([masc,sing], monmetro). 
n([masc,sing], monmio). 
n([masc,sing], monomorfismo). 
n([masc,sing], monomotor).  
n([masc,sing], monoplano). 
n([masc,sing], monopdio). 
n([masc,sing], monoplio). 
n([masc,sing], monopolizador).  
n([masc,sing], monptero). 
n([masc,sing], monorrino). 
n([masc,sing], monossacardeo). 
n([masc,sing], monossilabismo). 
n([masc,sing], monosslabo). 
n([masc,sing], monotesmo). 
n([masc,sing], monotelismo). 
n([masc,sing], monotipo). 
n([masc,sing], montipo). 
n([masc,sing], monotongo). 
n([masc,sing], monotrmato). 
n([masc,sing], monotrilho). 
n([masc,sing], monousurio). 
n([masc,sing], monxido). 
n([masc,sing], monxilo). 
n([masc,sing], monozorio). 
n([masc,sing], monsenhor).  
n([masc,sing], monstrengo). 
n([masc,sing], monstro). 
n([masc,sing], montado). 
n([masc,sing], montador).  
n([masc,sing], montanhs). 
n([masc,sing], monto). 
n([masc,sing], monteiro). 
n([masc,sing], montepio). 
n([masc,sing], montevideano). 
n([masc,sing], monumento). 
n([masc,sing], morceo). 
n([masc,sing], morador).  
n([masc,sing], moralismo). 
n([masc,sing], moralizador).  
n([masc,sing], morango). 
n([masc,sing], morangueiro). 
n([masc,sing], moratrio). 
n([masc,sing], morcego). 
n([masc,sing], mordomo). 
n([masc,sing], moreno). 
n([masc,sing], morfdeo). 
n([masc,sing], morfinismo). 
n([masc,sing], morfinmano). 
n([masc,sing], morfismo). 
n([masc,sing], morflogo). 
n([masc,sing], morfozorio). 
n([masc,sing], moribundo). 
n([masc,sing], moringceo). 
n([masc,sing], mormao). 
n([masc,sing], mormonismo). 
n([masc,sing], morno). 
n([masc,sing], mortal). 
n([masc,sing], morteiro). 
n([masc,sing], morticnio). 
n([masc,sing], mortificador).  
n([masc,sing], morto). 
n([masc,sing], morturio). 
n([masc,sing], mosaico). 
n([masc,sing], moscardo). 
n([masc,sing], mosqueto). 
n([masc,sing], mosqueteiro). 
n([masc,sing], mosquiteiro). 
n([masc,sing], mosquito). 
n([masc,sing], mostardal). 
n([masc,sing], mosteiro). 
n([masc,sing], mosto). 
n([masc,sing], mostrador).  
n([masc,sing], mostrengo). 
n([masc,sing], mostrurio). 
n([masc,sing], motejo). 
n([masc,sing], motel). 
n([masc,sing], motivador).  
n([masc,sing], motivo). 
n([masc,sing], moto). 
n([masc,sing], motociclismo). 
n([masc,sing], motoqueiro). 
n([masc,sing], motor).  
n([masc,sing], motorneiro). 
n([masc,sing], mouro). 
n([masc,sing], mourejo). 
n([masc,sing], mourisco). 
n([masc,sing], mouro). 
n([masc,sing], mouro). 
n([masc,sing], mouse).
n([masc,sing], movedor).  
n([masc,sing], mvel). 
n([masc,sing], movimento). 
n([masc,sing], muco). 
n([masc,sing], mucoso). 
n([masc,sing], mucro). 
n([masc,sing], muulmano). 
n([masc,sing], mudo). 
n([masc,sing], mugido). 
n([masc,sing], muito). 
n([masc,sing], mujolo). 
n([masc,sing], mulato). 
n([masc,sing], mulhero). 
n([masc,sing], mulherengo). 
n([masc,sing], mulherio). 
n([masc,sing], mulo). 
n([masc,sing], multido). 
n([masc,sing], multmetro). 
n([masc,sing], multimilionrio). 
n([masc,sing], multinacional). 
n([masc,sing], multipartidarismo). 
n([masc,sing], multiplexador).  
n([masc,sing], multiplicador).  
n([masc,sing], mltiplo). 
n([masc,sing], mundanismo). 
n([masc,sing], mundano). 
n([masc,sing], mundo). 
n([masc,sing], mundaru).
n([masc,sing], mundial). 
n([masc,sing], mundo). 
n([masc,sing], municiador).  
n([masc,sing], municiamento). 
n([masc,sing], municionamento). 
n([masc,sing], municipal). 
n([masc,sing], municipalismo). 
n([masc,sing], municpio). 
n([masc,sing], murado). 
n([masc,sing], mural). 
n([masc,sing], muralismo). 
n([masc,sing], murcho). 
n([masc,sing], muricizal). 
n([masc,sing], muricizeiro). 
n([masc,sing], murdeo). 
n([masc,sing], muritizal). 
n([masc,sing], murmurador).  
n([masc,sing], murmurinho). 
n([masc,sing], murmrio). 
n([masc,sing], muro). 
n([masc,sing], msculo). 
n([masc,sing], museu).
n([masc,sing], musgo). 
n([masc,sing], musical). 
n([masc,sing], msico). 
n([masc,sing], musiclogo). 
n([masc,sing], musteldeo). 
n([masc,sing], mutilado). 
n([masc,sing], mutilador).  
n([masc,sing], mutiro). 
n([masc,sing], mutismo). 
n([masc,sing], mutualismo). 
n([masc,sing], muturio). 
n([masc,sing], mtuo). 
n([masc,sing], muxoxo). 
n([masc,sing], nababo). 
n([masc,sing], nabo). 
n([masc,sing], nacional). 
n([masc,sing], nacionalismo). 
n([masc,sing], naco). 
n([masc,sing], nadador).  
n([masc,sing], nado). 
n([masc,sing], nambu).
n([masc,sing], namorado). 
n([masc,sing], namorador).  
n([masc,sing], namorico). 
n([masc,sing], namoro). 
n([masc,sing], nanaseiro). 
n([masc,sing], naniquismo). 
n([masc,sing], nanismo). 
n([masc,sing], nanmetro). 
n([masc,sing], nanotecnlogo). 
n([masc,sing], napolitano). 
n([masc,sing], narcisismo). 
n([masc,sing], narciso). 
n([masc,sing], narctico). 
n([masc,sing], narcotrfico). 
n([masc,sing], narigo). 
n([masc,sing], narrado). 
n([masc,sing], nasal). 
n([masc,sing], nascedouro). 
n([masc,sing], nascido). 
n([masc,sing], nascimento). 
n([masc,sing], nascituro). 
n([masc,sing], natal). 
n([masc,sing], natatrio). 
n([masc,sing], nativismo). 
n([masc,sing], nativo). 
n([masc,sing], natural). 
n([masc,sing], naturalismo). 
n([masc,sing], naufrgio). 
n([masc,sing], nufrago). 
n([masc,sing], nutico). 
n([masc,sing], navegador).  
n([masc,sing], navegante).
n([masc,sing], nazareno). 
n([masc,sing], nazismo). 
n([masc,sing], nebuloso). 
n([masc,sing], necessrio). 
n([masc,sing], necessitado). 
n([masc,sing], necrfago). 
n([masc,sing], necrolgio). 
n([masc,sing], necrotrio). 
n([masc,sing], nectrio). 
n([masc,sing], neerlands). 
n([masc,sing], nefro). 
n([masc,sing], negaceador).  
n([masc,sing], negador).  
n([masc,sing], negativismo). 
n([masc,sing], negativo). 
n([masc,sing], negociador).  
n([masc,sing], negociante).
n([masc,sing], negreiro). 
n([masc,sing], negrido). 
n([masc,sing], negrito). 
n([masc,sing], negror).  
n([masc,sing], nelumbo). 
n([masc,sing], nematocisto). 
n([masc,sing], nen).
n([masc,sing], nenm).
n([masc,sing], neoclassicismo). 
n([masc,sing], neoclssico). 
n([masc,sing], neodarwinismo). 
n([masc,sing], neodmio). 
n([masc,sing], nefito). 
n([masc,sing], neokantismo). 
n([masc,sing], neoliberal). 
n([masc,sing], neoliberalismo). 
n([masc,sing], neoltico). 
n([masc,sing], neologismo). 
n([masc,sing], neologista).
n([masc,sing], non).
n([masc,sing], neonato). 
n([masc,sing], neonazismo). 
n([masc,sing], nenio). 
n([masc,sing], netipo). 
n([masc,sing], neozelands). 
n([masc,sing], nepotismo). 
n([masc,sing], nervo). 
n([masc,sing], nervosismo). 
n([masc,sing], nervoso). 
n([masc,sing], nscio). 
n([masc,sing], neto). 
n([masc,sing], netuno). 
n([masc,sing], neurobilogo). 
n([masc,sing], neurocirurgio). 
n([masc,sing], neurnio). 
n([masc,sing], neurtico). 
n([masc,sing], neutralismo). 
n([masc,sing], neutrino). 
n([masc,sing], nutron).
n([masc,sing], nevado). 
n([masc,sing], nevado). 
n([masc,sing], nevo). 
n([masc,sing], nevoeiro). 
n([masc,sing], nexo). 
n([masc,sing], nigeriano). 
n([masc,sing], niilismo). 
n([masc,sing], nimbo). 
n([masc,sing], ninfeceo). 
n([masc,sing], ninfomanaco). 
n([masc,sing], ninho). 
n([masc,sing], nibio). 
n([masc,sing], nquel). 
n([masc,sing], nitrato). 
n([masc,sing], nitridor).  
n([masc,sing], nitrito). 
n([masc,sing], nitro). 
n([masc,sing], nitrognio). 
n([masc,sing], nvel). 
n([masc,sing], nivelador).  
n([masc,sing], nivelamento). 
n([masc,sing], n).
n([masc,sing], noblio). 
n([masc,sing], nobilirio). 
n([masc,sing], nocaute).
n([masc,sing], noctambulismo). 
n([masc,sing], noctmbulo). 
n([masc,sing], noctvago). 
n([masc,sing], nodo). 
n([masc,sing], noivado). 
n([masc,sing], noivo). 
n([masc,sing], nojo). 
n([masc,sing], nomadismo). 
n([masc,sing], nominalismo). 
n([masc,sing], nominativo). 
n([masc,sing], nonagenrio). 
n([masc,sing], nonagsimo). 
n([masc,sing], nonato). 
n([masc,sing], nonato). 
n([masc,sing], nongentsimo). 
n([masc,sing], noningentsimo). 
n([masc,sing], nono). 
n([masc,sing], nnuplo). 
n([masc,sing], nordestino). 
n([masc,sing], nrdico). 
n([masc,sing], normal). 
n([masc,sing], normando). 
n([masc,sing], norte).
n([masc,sing], norteamento). 
n([masc,sing], noruegus). 
n([masc,sing], nosocmio). 
n([masc,sing], nosso). 
n([masc,sing], nostlgico). 
n([masc,sing], notrio). 
n([masc,sing], notvel). 
n([masc,sing], noticiador).  
n([masc,sing], noticirio). 
n([masc,sing], novato). 
n([masc,sing], noveleiro). 
n([masc,sing], novelo). 
n([masc,sing], novembro). 
n([masc,sing], novio). 
n([masc,sing], novilho). 
n([masc,sing], novilnio). 
n([masc,sing], novo). 
n([masc,sing], nu).
n([masc,sing], ncleo). 
n([masc,sing], nudismo). 
n([masc,sing], nudista).
n([masc,sing], numerador).  
n([masc,sing], numeral). 
n([masc,sing], numerrio). 
n([masc,sing], nmero). 
n([masc,sing], numismtico). 
n([masc,sing], nncio). 
n([masc,sing], nuto). 
n([masc,sing], nutricionismo). 
n([masc,sing], nutridor).  
n([masc,sing], nutrimento). 
n([masc,sing], oblio). 
n([masc,sing], obelisco). 
n([masc,sing], belo). 
n([masc,sing], bito). 
n([masc,sing], obiturio). 
n([masc,sing], objetivo). 
n([masc,sing], objeto). 
n([masc,sing], oblquo). 
n([masc,sing], bolo). 
n([masc,sing], obreiro). 
n([masc,sing], obrigado). 
n([masc,sing], obscurantismo). 
n([masc,sing], observatrio). 
n([masc,sing], obsesso). 
n([masc,sing], obsesso). 
n([masc,sing], obstculo). 
n([masc,sing], obstetrcio). 
n([masc,sing], obsttrico). 
n([masc,sing], obstrucionismo). 
n([masc,sing], obstrutor).  
n([masc,sing], obturador).  
n([masc,sing], ocaso). 
n([masc,sing], occipcio). 
n([masc,sing], occipital). 
n([masc,sing], oceano). 
n([masc,sing], ocidental). 
n([masc,sing], cio). 
n([masc,sing], ocioso). 
n([masc,sing], ocluso). 
n([masc,sing], oco). 
n([masc,sing], octingentsimo). 
n([masc,sing], octogenrio). 
n([masc,sing], octogsimo). 
n([masc,sing], octgono). 
n([masc,sing], ctuplo). 
n([masc,sing], culo). 
n([masc,sing], ocultismo). 
n([masc,sing], oculto). 
n([masc,sing], ocupador).  
n([masc,sing], dio). 
n([masc,sing], odioso). 
n([masc,sing], odor).  
n([masc,sing], ofego). 
n([masc,sing], ofendido). 
n([masc,sing], ofensivo). 
n([masc,sing], ofensor).  
n([masc,sing], oferecedor).  
n([masc,sing], oferecimento). 
n([masc,sing], oficial). 
n([masc,sing], oficializador).  
n([masc,sing], ofcio). 
n([masc,sing], ofdio). 
n([masc,sing], ofifago). 
n([masc,sing], ofioglossceo). 
n([masc,sing], frio). 
n([masc,sing], oftalmoscpio). 
n([masc,sing], ofuscamento). 
n([masc,sing], oito). 
n([masc,sing], oitavo). 
n([masc,sing], oito). 
n([masc,sing], ok).
n([masc,sing], oleceo). 
n([masc,sing], oleado). 
n([masc,sing], olecrnio). 
n([masc,sing], olecrano). 
n([masc,sing], oleicultor).  
n([masc,sing], oleiro). 
n([masc,sing], leo). 
n([masc,sing], oleoduto). 
n([masc,sing], olericultor).  
n([masc,sing], olfato). 
n([masc,sing], olhado). 
n([masc,sing], olhal). 
n([masc,sing], olheiro). 
n([masc,sing], olho). 
n([masc,sing], oligmero). 
n([masc,sing], oligoplio). 
n([masc,sing], oligossacardeo). 
n([masc,sing], olival). 
n([masc,sing], olivedo). 
n([masc,sing], olivicultor).  
n([masc,sing], olmo). 
n([masc,sing], olor).  
n([masc,sing], oloroso). 
n([masc,sing], olvido). 
n([masc,sing], ombro). 
n([masc,sing], omisso). 
n([masc,sing], onanismo). 
n([masc,sing], onceiro). 
n([masc,sing], onomstico). 
n([masc,sing], oongio). 
n([masc,sing], oocisto). 
n([masc,sing], oognio). 
n([masc,sing], oognio). 
n([masc,sing], osporo). 
n([masc,sing], opalino). 
n([masc,sing], operacional). 
n([masc,sing], operacionismo). 
n([masc,sing], operado). 
n([masc,sing], operador).  
n([masc,sing], operrio). 
n([masc,sing], operatrio). 
n([masc,sing], oprculo). 
n([masc,sing], opinio). 
n([masc,sing], pio). 
n([masc,sing], opstio). 
n([masc,sing], opositor).  
n([masc,sing], oposto). 
n([masc,sing], opresso). 
n([masc,sing], opressor).  
n([masc,sing], oprimido). 
n([masc,sing], oprbrio). 
n([masc,sing], orculo). 
n([masc,sing], orador).  
n([masc,sing], orago). 
n([masc,sing], oral). 
n([masc,sing], orangotango). 
n([masc,sing], oratoriano). 
n([masc,sing], orbital). 
n([masc,sing], oramento). 
n([masc,sing], ordenado). 
n([masc,sing], ordenador).  
n([masc,sing], ordinal). 
n([masc,sing], ordinando). 
n([masc,sing], ordinrio). 
n([masc,sing], organo). 
n([masc,sing], orgo). 
n([masc,sing], orelho). 
n([masc,sing], orelhudo). 
n([masc,sing], orfanato). 
n([masc,sing], rfo). 
n([masc,sing], organicismo). 
n([masc,sing], orgnico). 
n([masc,sing], organismo). 
n([masc,sing], organito). 
n([masc,sing], organizador).  
n([masc,sing], orgnulo). 
n([masc,sing], rgo). 
n([masc,sing], orgasmo). 
n([masc,sing], orgulho). 
n([masc,sing], orientador).  
n([masc,sing], oriental). 
n([masc,sing], orientalismo). 
n([masc,sing], orifcio). 
n([masc,sing], original). 
n([masc,sing], original).
n([masc,sing], ornador).  
n([masc,sing], ornamentador).  
n([masc,sing], ornamento). 
n([masc,sing], ornato). 
n([masc,sing], orneio). 
n([masc,sing], ornejador).  
n([masc,sing], ornitlogo). 
n([masc,sing], ornitorrinco). 
n([masc,sing], orobancceo). 
n([masc,sing], orquidceo). 
n([masc,sing], orquidrio). 
n([masc,sing], ortocentro). 
n([masc,sing], ortodoxo). 
n([masc,sing], ortognatismo). 
n([masc,sing], ortptero). 
n([masc,sing], ortsio). 
n([masc,sing], orvalhado). 
n([masc,sing], orvalho). 
n([masc,sing], oscilador).  
n([masc,sing], oscilatrio). 
n([masc,sing], oscilgrafo). 
n([masc,sing], osciloscpio). 
n([masc,sing], osculador).  
n([masc,sing], smio). 
n([masc,sing], ossculo). 
n([masc,sing], osso). 
n([masc,sing], ossobuco). 
n([masc,sing], ossurio). 
n([masc,sing], ostensrio). 
n([masc,sing], ostentador).  
n([masc,sing], osteoblasto). 
n([masc,sing], osteoglossdeo). 
n([masc,sing], ostemero). 
n([masc,sing], ostolo). 
n([masc,sing], ostracismo). 
n([masc,sing], ostreicultor).  
n([masc,sing], ostreiro). 
n([masc,sing], otrio). 
n([masc,sing], otimismo). 
n([masc,sing], otlito). 
n([masc,sing], otomano). 
n([masc,sing], ourio). 
n([masc,sing], ourives).
n([masc,sing], ouro). 
n([masc,sing], outo). 
n([masc,sing], outdoor).  
n([masc,sing], outeiro). 
n([masc,sing], outono). 
n([masc,sing], outubro). 
n([masc,sing], ouvido). 
n([masc,sing], ouvidor).  
n([masc,sing], ouvinte).
n([masc,sing], oval). 
n([masc,sing], ovrio). 
n([masc,sing], oveiro). 
n([masc,sing], ovelheiro). 
n([masc,sing], ovirio). 
n([masc,sing], ovissaco). 
n([masc,sing], ovvoro). 
n([masc,sing], ovnilogo). 
n([masc,sing], ovo). 
n([masc,sing], ovcito). 
n([masc,sing], oxalato). 
n([masc,sing], xido). 
n([masc,sing], oxignio). 
n([masc,sing], oznio). 
n([masc,sing], pacato).
n([masc,sing], pacificador).
n([masc,sing], pacifismo).
n([masc,sing], pacto).
n([masc,sing], padeiro).
n([masc,sing], padro).
n([masc,sing], padrasto).
n([masc,sing], padrinho).
n([masc,sing], padroeiro).
n([masc,sing], padronizador).
n([masc,sing], pagador).
n([masc,sing], pagamento).
n([masc,sing], pago).
n([masc,sing], pago).
n([masc,sing], pagodeiro).
n([masc,sing], paisagismo).
n([masc,sing], paixo).
n([masc,sing], palcio).
n([masc,sing], paladar).
n([masc,sing], palavro).
n([masc,sing], palavreado).
n([masc,sing], palco).
n([masc,sing], palegrafo).
n([masc,sing], paleoltico).
n([masc,sing], palelogo).
n([masc,sing], paleontlogo).
n([masc,sing], paleozico).
n([masc,sing], palestino).
n([masc,sing], palhao).
n([masc,sing], paliteiro).
n([masc,sing], palito).
n([masc,sing], palmito).
n([masc,sing], palmo).
n([masc,sing], pampeiro).
n([masc,sing], panamenho).
n([masc,sing], pancrcio).
n([masc,sing], pandeiro).
n([masc,sing], panfletrio).
n([masc,sing], panfleto).
n([masc,sing], pnico).
n([masc,sing], pano).
n([masc,sing], panorama).
n([masc,sing], pantanal).
n([masc,sing], pntano).
n([masc,sing], po).
n([masc,sing], papa).
n([masc,sing], pap).
n([masc,sing], papagaio).
n([masc,sing], papai).
n([masc,sing], papo).
n([masc,sing], paparico).
n([masc,sing], papeiro).
n([masc,sing], papel).
n([masc,sing], papelo).
n([masc,sing], papelote).
n([masc,sing], papiro).
n([masc,sing], papo).
n([masc,sing], paquistans).
n([masc,sing], par).
n([masc,sing], paradeiro).
n([masc,sing], paradigma).
n([masc,sing], paradoxo).
n([masc,sing], parafuso).
n([masc,sing], pargrafo).
n([masc,sing], paraso).
n([masc,sing], paraleleppedo).
n([masc,sing], paralelo).
n([masc,sing], paralelogramo).
n([masc,sing], paraltico).
n([masc,sing], parmetro).
n([masc,sing], paraninfo).
n([masc,sing], paranico).
n([masc,sing], parapeito).
n([masc,sing], paraplgico).
n([masc,sing], parapsiclogo).
n([masc,sing], parasitismo).
n([masc,sing], parasito).
n([masc,sing], parasitlogo).
n([masc,sing], parassimptico).
n([masc,sing], parceiro).
n([masc,sing], parcelamento).
n([masc,sing], pardal).
n([masc,sing], pardo).
n([masc,sing], pareamento).
n([masc,sing], parecer).
n([masc,sing], paredo).
n([masc,sing], parental).
n([masc,sing], parente).
n([masc,sing], parentesco).
n([masc,sing], preo).
n([masc,sing], pario).
n([masc,sing], parlamentarismo).
n([masc,sing], parlamento).
n([masc,sing], parnasianismo).
n([masc,sing], parnasiano).
n([masc,sing], paroquiano).
n([masc,sing], paroxismo).
n([masc,sing], paroxtono).
n([masc,sing], parqumetro).
n([masc,sing], parser).
n([masc,sing], parteiro).
n([masc,sing], partio).
n([masc,sing], participador).
n([masc,sing], particularismo).
n([masc,sing], partido).
n([masc,sing], partidrio).
n([masc,sing], partidarismo).
n([masc,sing], partido).
n([masc,sing], parto).
n([masc,sing], pascal).
n([masc,sing], pasmo).
n([masc,sing], paspalho).
n([masc,sing], passadismo).
n([masc,sing], passado).
n([masc,sing], passador).
n([masc,sing], passageiro).
n([masc,sing], passarinheiro).
n([masc,sing], pssaro).
n([masc,sing], passatempo).
n([masc,sing], passeador).
n([masc,sing], passeio).
n([masc,sing], passional).
n([masc,sing], passivo).
n([masc,sing], passo).
n([masc,sing], pastel).
n([masc,sing], pastelo).
n([masc,sing], pasteurizador).
n([masc,sing], pasto).
n([masc,sing], pastor).
n([masc,sing], pastoral).
n([masc,sing], pastoreio).
n([masc,sing], paternalismo).
n([masc,sing], pattico).
n([masc,sing], patinador).
n([masc,sing], ptio).
n([masc,sing], pato).
n([masc,sing], patro).
n([masc,sing], patriarcado).
n([masc,sing], patriarcal).
n([masc,sing], patrimnio).
n([masc,sing], patriotismo).
n([masc,sing], patrocinador).
n([masc,sing], patrocnio).
n([masc,sing], patrulhamento).
n([masc,sing], patrulheiro).
n([masc,sing], paulistano).
n([masc,sing], pavo).
n([masc,sing], pavilho).
n([masc,sing], pavimento).
n([masc,sing], pavio).
n([masc,sing], pavor).
n([masc,sing], peo).
n([masc,sing], pecado).
n([masc,sing], pecador).
n([masc,sing], pechincheiro).
n([masc,sing], pecurio).
n([masc,sing], pedao).
n([masc,sing], pedgio).
n([masc,sing], pedagogo).
n([masc,sing], pedal).
n([masc,sing], pedestal).
n([masc,sing], pedido).
n([masc,sing], pedfobo).
n([masc,sing], pedlogo).
n([masc,sing], pedtrofo).
n([masc,sing], pedrado).
n([masc,sing], pedregulho).
n([masc,sing], pedreiro).
n([masc,sing], pegado).
n([masc,sing], pegador).
n([masc,sing], peito).
n([masc,sing], peitoral).
n([masc,sing], peixeiro).
n([masc,sing], pelado).
n([masc,sing], pelador).
n([masc,sing], pelego).
n([masc,sing], plo).
n([masc,sing], peloto).
n([masc,sing], pelourinho).
n([masc,sing], peludo).
n([masc,sing], penacho).
n([masc,sing], pndulo).
n([masc,sing], pendurado).
n([masc,sing], pendural).
n([masc,sing], penduricalho).
n([masc,sing], peneirador).
n([masc,sing], peneiramento).
n([masc,sing], peneiro).
n([masc,sing], penetrador).
n([masc,sing], penhasco).
n([masc,sing], penico).
n([masc,sing], penitencirio).
n([masc,sing], penoso).
n([masc,sing], pensador).
n([masc,sing], pensamento).
n([masc,sing], penso).
n([masc,sing], pensionato).
n([masc,sing], pentacampeo).
n([masc,sing], pentacampeonato).
n([masc,sing], pentgono).
n([masc,sing], pente).
n([masc,sing], penteado).
n([masc,sing], penteador).
n([masc,sing], pentelho).
n([masc,sing], pepino).
n([masc,sing], pequenino).
n([masc,sing], pequeno).
n([masc,sing], percepo).
n([masc,sing], percevejo).
n([masc,sing], percurso).
n([masc,sing], percusso).
n([masc,sing], percussor).
n([masc,sing], perdo).
n([masc,sing], perdedor).
n([masc,sing], perdio).
n([masc,sing], perdido).
n([masc,sing], perdigueiro).
n([masc,sing], peregrino).
n([masc,sing], perfeio).
n([masc,sing], perfeito).
n([masc,sing], perfil).
n([masc,sing], perfurador).
n([masc,sing], pergaminho).
n([masc,sing], pergunta).
n([masc,sing], perguntador).
n([masc,sing], pericrdio).
n([masc,sing], pericarpo).
n([masc,sing], perifrico).
n([masc,sing], perigo).
n([masc,sing], permetro).
n([masc,sing], peridico).
n([masc,sing], perodo).
n([masc,sing], perisseo).
n([masc,sing], peristeo).
n([masc,sing], periquito).
n([masc,sing], periscpio).
n([masc,sing], perito).
n([masc,sing], permisso).
n([masc,sing], pernambucano).
n([masc,sing], pernilongo).
n([masc,sing], perpetuador).
n([masc,sing], perptuo).
n([masc,sing], perseguio).
n([masc,sing], perseguido).
n([masc,sing], perseguidor).
n([masc,sing], persiano).
n([masc,sing], prsico).
n([masc,sing], prsio).
n([masc,sing], personalismo).
n([masc,sing], persuaso).
n([masc,sing], persuasivo).
n([masc,sing], persuasrio).
n([masc,sing], pertencimento).
n([masc,sing], perto).
n([masc,sing], perturbador).
n([masc,sing], peruano).
n([masc,sing], pervertido).
n([masc,sing], pesadelo).
n([masc,sing], pesado).
n([masc,sing], pesador).
n([masc,sing], pescado).
n([masc,sing], pescador).
n([masc,sing], pescoo).
n([masc,sing], peso).
n([masc,sing], pesqueiro).
n([masc,sing], pesquisador).
n([masc,sing], pssego).
n([masc,sing], pessegueiro).
n([masc,sing], pessimismo).
n([masc,sing], pessoal).
n([masc,sing], peteleco).
n([masc,sing], peter_parker).
n([masc,sing], petisco).
n([masc,sing], petrificador).
n([masc,sing], petroleiro).
n([masc,sing], petrleo).
n([masc,sing], petroqumico).
n([masc,sing], ph).
n([masc,sing], pi).
n([masc,sing], piadista).
n([masc,sing], pianista).
n([masc,sing], piano).
n([masc,sing], pio).
n([masc,sing], piauiense).
n([masc,sing], picado).
n([masc,sing], picadeiro).
n([masc,sing], picado).
n([masc,sing], picador).
n([masc,sing], pichamento).
n([masc,sing], piche).
n([masc,sing], picles).
n([masc,sing], pico).
n([masc,sing], picol).
n([masc,sing], picotador).
n([masc,sing], picote).
n([masc,sing], per).
n([masc,sing], pigmento).
n([masc,sing], pigmeu).
n([masc,sing], pijama).
n([masc,sing], pilo).
n([masc,sing], pileque).
n([masc,sing], piloto).
n([masc,sing], pimento).
n([masc,sing], pimpolho).
n([masc,sing], pincel).
n([masc,sing], pingadouro).
n([masc,sing], pingo).
n([masc,sing], pinhal).
n([masc,sing], pinho).
n([masc,sing], pinheiral).
n([masc,sing], pinheiro).
n([masc,sing], pinho).
n([masc,sing], pinico).
n([masc,sing], pinico).
n([masc,sing], pino).
n([masc,sing], pintado).
n([masc,sing], pinto).
n([masc,sing], pintor).
n([masc,sing], pio).
n([masc,sing], piolho).
n([masc,sing], pioneirismo).
n([masc,sing], pioneiro).
n([masc,sing], pipoqueiro).
n([masc,sing], piro).
n([masc,sing], pirmetro).
n([masc,sing], pirotcnico).
n([masc,sing], pirralho).
n([masc,sing], pirulito).
n([masc,sing], piscado).
n([masc,sing], pisco).
n([masc,sing], piso).
n([masc,sing], pistolo).
n([masc,sing], pistoleiro).
n([masc,sing], pito).
n([masc,sing], pitoresco).
n([masc,sing], pivete).
n([masc,sing], piv).
n([masc,sing], planador).
n([masc,sing], planalto).
n([masc,sing], planejamento).
n([masc,sing], planeta).
n([masc,sing], planetrio).
n([masc,sing], plano).
n([masc,sing], plantador).
n([masc,sing], planto).
n([masc,sing], plantio).
n([masc,sing], plantonista).
n([masc,sing], plstico).
n([masc,sing], plastificador).
n([masc,sing], plebesmo).
n([masc,sing], plebeu).
n([masc,sing], plebiscito).
n([masc,sing], plenrio).
n([masc,sing], pleno).
n([masc,sing], plural).
n([masc,sing], pluralismo).
n([masc,sing], pluto).
n([masc,sing], pluvial).
n([masc,sing], pluvimetro).
n([masc,sing], pneu).
n([masc,sing], pneumtico).
n([masc,sing], pneumologista).
n([masc,sing], p).
n([masc,sing], pobre).
n([masc,sing], poo).
n([masc,sing], poceiro).
n([masc,sing], poo).
n([masc,sing], podador).
n([masc,sing], poder).
n([masc,sing], poderio).
n([masc,sing], poderoso).
n([masc,sing], pdio).
n([masc,sing], podium).
n([masc,sing], podre).
n([masc,sing], podrido).
n([masc,sing], potico).
n([masc,sing], polaco).
n([masc,sing], polarizador).
n([masc,sing], policarbonato).
n([masc,sing], polichinelo).
n([masc,sing], policial).
n([masc,sing], policiamento).
n([masc,sing], policlnico).
n([masc,sing], polidor).
n([masc,sing], polister).
n([masc,sing], polgamo).
n([masc,sing], polinmio).
n([masc,sing], polissacardeo).
n([masc,sing], polisslabo).
n([masc,sing], politcnico).
n([masc,sing], poltico).
n([masc,sing], plo).
n([masc,sing], polons).
n([masc,sing], poluio).
n([masc,sing], polvilhamento).
n([masc,sing], polvilho).
n([masc,sing], polvo).
n([masc,sing], pombo).
n([masc,sing], pompom).
n([masc,sing], ponche).
n([masc,sing], pontal).
n([masc,sing], pontap).
n([masc,sing], pontaria).
n([masc,sing], ponte).
n([masc,sing], ponteiro).
n([masc,sing], pontificado).
n([masc,sing], pontilhado).
n([masc,sing], ponto).
n([masc,sing], pontudo).
n([masc,sing], popularizador).
n([masc,sing], populismo).
n([masc,sing], populista).
n([masc,sing], pquer).
n([masc,sing], poro).
n([masc,sing], poro).
n([masc,sing], porco).
n([masc,sing], poro).
n([masc,sing], porqueiro).
n([masc,sing], portador).
n([masc,sing], portal).
n([masc,sing], porto).
n([masc,sing], porteiro).
n([masc,sing], prtico).
n([masc,sing], porto).
n([masc,sing], portugus).
n([masc,sing], portuguesismo).
n([masc,sing], posio).
n([masc,sing], posicionamento).
n([masc,sing], positivismo).
n([masc,sing], positivo).
n([masc,sing], posseiro).
n([masc,sing], possesso).
n([masc,sing], possesso).
n([masc,sing], possvel).
n([masc,sing], possuidor).
n([masc,sing], postal).
n([masc,sing], poste).
n([masc,sing], pster).
n([masc,sing], posterior).
n([masc,sing], postio).
n([masc,sing], posto).
n([masc,sing], potssio).
n([masc,sing], pote).
n([masc,sing], potencial).
n([masc,sing], potro).
n([masc,sing], pouco).
n([masc,sing], pouco).
n([masc,sing], poupador).
n([masc,sing], pousado).
n([masc,sing], pouso).
n([masc,sing], povaru).
n([masc,sing], povo).
n([masc,sing], povoado).
n([masc,sing], povoador).
n([masc,sing], povoamento).
n([masc,sing], pragmtico).
n([masc,sing], pragmatismo).
n([masc,sing], praiano).
n([masc,sing], praieiro).
n([masc,sing], pranto).
n([masc,sing], prateador).
n([masc,sing], prateiro).
n([masc,sing], prtico).
n([masc,sing], prato).
n([masc,sing], prazer).
n([masc,sing], prazo).
n([masc,sing], preaquecimento).
n([masc,sing], precauo).
n([masc,sing], preciosismo).
n([masc,sing], precipcio).
n([masc,sing], precipitado).
n([masc,sing], preciso).
n([masc,sing], preo).
n([masc,sing], preconceito).
n([masc,sing], precondio).
n([masc,sing], precursor).
n([masc,sing], predador).
n([masc,sing], predefinio).
n([masc,sing], prdio).
n([masc,sing], predisposio).
n([masc,sing], predominador).
n([masc,sing], predomnio).
n([masc,sing], preenchimento).
n([masc,sing], prefeito).
n([masc,sing], prefixo).
n([masc,sing], pregador).
n([masc,sing], prego).
n([masc,sing], prego).
n([masc,sing], preguioso).
n([masc,sing], prejuzo).
n([masc,sing], prejulgamento).
n([masc,sing], prematuro).
n([masc,sing], premier).
n([masc,sing], prmio).
n([masc,sing], premonio).
n([masc,sing], premunio).
n([masc,sing], prendedor).
n([masc,sing], preparado).
n([masc,sing], preparador).
n([masc,sing], preparativo).
n([masc,sing], preparatrio).
n([masc,sing], preparo).
n([masc,sing], preposio).
n([masc,sing], preposto).
n([masc,sing], prescrio).
n([masc,sing], presenteador).
n([masc,sing], prespio).
n([masc,sing], preservador).
n([masc,sing], preservativo).
n([masc,sing], presidencialismo).
n([masc,sing], presidirio).
n([masc,sing], presdio).
n([masc,sing], preso).
n([masc,sing], presso).
n([masc,sing], pressentimento).
n([masc,sing], pressionamento).
n([masc,sing], pressuposio).
n([masc,sing], pressuposto).
n([masc,sing], prestador).
n([masc,sing], prestgio).
n([masc,sing], presumido).
n([masc,sing], presuno).
n([masc,sing], presunto).
n([masc,sing], pretenso).
n([masc,sing], pretensioso).
n([masc,sing], pretexto).
n([masc,sing], preto).
n([masc,sing], preveno).
n([masc,sing], preventivo).
n([masc,sing], prevrbio).
n([masc,sing], previdencirio).
n([masc,sing], previso).
n([masc,sing], primrio).
n([masc,sing], primeiro).
n([masc,sing], primitivismo).
n([masc,sing], primitivo).
n([masc,sing], primo).
n([masc,sing], principal).
n([masc,sing], prncipe).
n([masc,sing], principiante).
n([masc,sing], princpio).
n([masc,sing], priso).
n([masc,sing], prisioneiro).
n([masc,sing], prisma).
n([masc,sing], privado).
n([masc,sing], privilegiado).
n([masc,sing], privilgio).
n([masc,sing], pr).
n([masc,sing], probabilismo).
n([masc,sing], problema).
n([masc,sing], problemtico).
n([masc,sing], proceder).
n([masc,sing], procedimento).
n([masc,sing], processador).
n([masc,sing], processamento).
n([masc,sing], processo).
n([masc,sing], procisso).
n([masc,sing], proclamador).
n([masc,sing], procriador).
n([masc,sing], procurador).
n([masc,sing], prodgio).
n([masc,sing], prdigo).
n([masc,sing], produo).
n([masc,sing], produto).
n([masc,sing], produtor).
n([masc,sing], proembrio).
n([masc,sing], profanador).
n([masc,sing], profano).
n([masc,sing], professor).
n([masc,sing], professorado).
n([masc,sing], profeta).
n([masc,sing], profisso).
n([masc,sing], profissional).
n([masc,sing], profissionalismo).
n([masc,sing], profundidade).
n([masc,sing], profundo).
n([masc,sing], prognstico).
n([masc,sing], programa).
n([masc,sing], programador).
n([masc,sing], progresso).
n([masc,sing], progresso).
n([masc,sing], proibio).
n([masc,sing], proibidor).
n([masc,sing], projeo).
n([masc,sing], projeto).
n([masc,sing], projetor).
n([masc,sing], proletariado).
n([masc,sing], proletrio).
n([masc,sing], prolog).
n([masc,sing], prolongador).
n([masc,sing], prolongamento).
n([masc,sing], promesseiro).
n([masc,sing], prometedor).
n([masc,sing], prometido).
n([masc,sing], promissor).
n([masc,sing], promissrio).
n([masc,sing], promoo).
n([masc,sing], promoter).
n([masc,sing], promotor).
n([masc,sing], pronome).
n([masc,sing], prontido).
n([masc,sing], pronto).
n([masc,sing], pronturio).
n([masc,sing], pronunciamento).
n([masc,sing], propagador).
n([masc,sing], propenso).
n([masc,sing], propiciador).
n([masc,sing], propiciatrio).
n([masc,sing], proporo).
n([masc,sing], proposio).
n([masc,sing], propsito).
n([masc,sing], proposto).
n([masc,sing], proprietrio).
n([masc,sing], prprio).
n([masc,sing], prosador).
n([masc,sing], prospectivo).
n([masc,sing], prospecto).
n([masc,sing], prospector).
n([masc,sing], prosseguidor).
n([masc,sing], prosseguimento).
n([masc,sing], prostituio).
n([masc,sing], prostituto).
n([masc,sing], proteo).
n([masc,sing], protecionismo).
n([masc,sing], protegido).
n([masc,sing], protesto).
n([masc,sing], protocolamento).
n([masc,sing], protocolo).
n([masc,sing], prottipo).
n([masc,sing], protozorio).
n([masc,sing], provador).
n([masc,sing], provedor).
n([masc,sing], proveito).
n([masc,sing], provrbio).
n([masc,sing], proviso).
n([masc,sing], provocador).
n([masc,sing], prximo).
n([masc,sing], pseudocumeno).
n([masc,sing], pseudfobo).
n([masc,sing], pseudofruto).
n([masc,sing], psicodinamismo).
n([masc,sing], psicofsico).
n([masc,sing], psicgrafo).
n([masc,sing], psicologismo).
n([masc,sing], psiclogo).
n([masc,sing], psiconeurtico).
n([masc,sing], psicopata).
n([masc,sing], psicotcnico).
n([masc,sing], psiquismo).
n([masc,sing], pub).
n([masc,sing], publicitrio).
n([masc,sing], pblico).
n([masc,sing], pudim).
n([masc,sing], pudor).
n([masc,sing], pulgo).
n([masc,sing], pulmo).
n([masc,sing], pulo).
n([masc,sing], pulver).
n([masc,sing], pulso).
n([masc,sing], pulso).
n([masc,sing], pulverizador).
n([masc,sing], punhado).
n([masc,sing], punhal).
n([masc,sing], punho).
n([masc,sing], punio).
n([masc,sing], pupilo).
n([masc,sing], pur).
n([masc,sing], purgatrio).
n([masc,sing], purificador).
n([masc,sing], puritano).
n([masc,sing], pus).
n([masc,sing], puto).
n([masc,sing], puxado).
n([masc,sing], puxador).
n([masc,sing], puxo).
n([masc,sing], puxo).
n([masc,sing], quadrado).
n([masc,sing], quadragsimo).
n([masc,sing], quadrculo).
n([masc,sing], quadriltero).
n([masc,sing], quadrilheiro).
n([masc,sing], quadrimotor).
n([masc,sing], quadringentsimo).
n([masc,sing], quadrinho).
n([masc,sing], quadrisslabo).
n([masc,sing], quadro).
n([masc,sing], quadrpede).
n([masc,sing], qudruplo).
n([masc,sing], quadrupolo).
n([masc,sing], qualificado).
n([masc,sing], qualificador).
n([masc,sing], qualificativo).
n([masc,sing], quantitativo).
n([masc,sing], quarento).
n([masc,sing], quarentenrio).
n([masc,sing], quarteiro).
n([masc,sing], quartel).
n([masc,sing], quarteto).
n([masc,sing], quarto).
n([masc,sing], quartzito).
n([masc,sing], quartzo).
n([masc,sing], quaternrio).
n([masc,sing], quatorze).
n([masc,sing], quatro).
n([masc,sing], quebrado).
n([masc,sing], quebrador).
n([masc,sing], quebramento).
n([masc,sing], queijeiro).
n([masc,sing], queijo).
n([masc,sing], queimado).
n([masc,sing], queixo).
n([masc,sing], queniano).
n([masc,sing], quento).
n([masc,sing], querer).
n([masc,sing], querido).
n([masc,sing], quesito).
n([masc,sing], questo).
n([masc,sing], questionador).
n([masc,sing], questionamento).
n([masc,sing], questionrio).
n([masc,sing], quiabo).
n([masc,sing], quibe).
n([masc,sing], quilo).
n([masc,sing], quilograma).
n([masc,sing], quilohertz).
n([masc,sing], quilolitro).
n([masc,sing], quilmetro).
n([masc,sing], quilowatt).
n([masc,sing], qumico).
n([masc,sing], quimono).
n([masc,sing], quindim).
n([masc,sing], quinhentista).
n([masc,sing], qinquagsimo).
n([masc,sing], quinquilheiro).
n([masc,sing], quintal).
n([masc,sing], quinteto).
n([masc,sing], quinto).
n([masc,sing], quntuplo).
n([masc,sing], quisto).
n([masc,sing], quotidiano).
n([masc,sing], rabicho).
n([masc,sing], rabino).
n([masc,sing], rabiscador).
n([masc,sing], rabisco).
n([masc,sing], rabo).
n([masc,sing], rabugento).
n([masc,sing], rachador).
n([masc,sing], raciocnio).
n([masc,sing], racional).
n([masc,sing], racionalismo).
n([masc,sing], racionalista).
n([masc,sing], racionamento).
n([masc,sing], racismo).
n([masc,sing], racista).
n([masc,sing], radiado).
n([masc,sing], radiador).
n([masc,sing], radialista).
n([masc,sing], radical).
n([masc,sing], radicalismo).
n([masc,sing], radicalista).
n([masc,sing], rdio).
n([masc,sing], radioamador).
n([masc,sing], radioamadorismo).
n([masc,sing], radiocomunicador).
n([masc,sing], radiodiagnstico).
n([masc,sing], radiofoto).
n([masc,sing], radioistopo).
n([masc,sing], radiologista).
n([masc,sing], radiotelegrafista).
n([masc,sing], radiotelescpio).
n([masc,sing], raimundo).
n([masc,sing], raio).
n([masc,sing], ralador).
n([masc,sing], ralo).
n([masc,sing], ramal).
n([masc,sing], ramo).
n([masc,sing], rancho).
n([masc,sing], rano).
n([masc,sing], rancor).
n([masc,sing], rangido).
n([masc,sing], ranhoso).
n([masc,sing], rank).
n([masc,sing], ranking).
n([masc,sing], rap).
n([masc,sing], rapador).
n([masc,sing], rpido).
n([masc,sing], rapinador).
n([masc,sing], rapineiro).
n([masc,sing], raposo).
n([masc,sing], raptado).
n([masc,sing], rapto).
n([masc,sing], raptor).
n([masc,sing], raqutico).
n([masc,sing], raquitismo).
n([masc,sing], raro).
n([masc,sing], rascunho).
n([masc,sing], rasgado).
n([masc,sing], rasgamento).
n([masc,sing], rasgo).
n([masc,sing], raspador).
n([masc,sing], rastejador).
n([masc,sing], rasto).
n([masc,sing], rastreamento).
n([masc,sing], rastro).
n([masc,sing], rato).
n([masc,sing], ravili).
n([masc,sing], reabastecimento).
n([masc,sing], reabilitador).
n([masc,sing], reagrupamento).
n([masc,sing], reajustamento).
n([masc,sing], real).
n([masc,sing], realinhamento).
n([masc,sing], realismo).
n([masc,sing], realista).
n([masc,sing], realistamento).
n([masc,sing], realizador).
n([masc,sing], reanimador).
n([masc,sing], reaparecimento).
n([masc,sing], reaprendizado).
n([masc,sing], reaproveitamento).
n([masc,sing], reaquecimento).
n([masc,sing], rearmamento).
n([masc,sing], rearranjo).
n([masc,sing], reatamento).
n([masc,sing], reativo).
n([masc,sing], rebaixamento).
n([masc,sing], rebaixo).
n([masc,sing], rebanho).
n([masc,sing], rebatedor).
n([masc,sing], rebatido).
n([masc,sing], rebatimento).
n([masc,sing], rebocador).
n([masc,sing], reboco).
n([masc,sing], rebolado).
n([masc,sing], rebrilho).
n([masc,sing], rebulio).
n([masc,sing], recadastramento).
n([masc,sing], recado).
n([masc,sing], recaimento).
n([masc,sing], recalcamento).
n([masc,sing], reclculo).
n([masc,sing], recmbio).
n([masc,sing], recanto).
n([masc,sing], recebedor).
n([masc,sing], recebimento).
n([masc,sing], receio).
n([masc,sing], receiturio).
n([masc,sing], recenseado).
n([masc,sing], recenseador).
n([masc,sing], recenseamento).
n([masc,sing], recepcionista).
n([masc,sing], receptivo).
n([masc,sing], receptor).
n([masc,sing], recesso).
n([masc,sing], recheado).
n([masc,sing], recheio).
n([masc,sing], recibo).
n([masc,sing], recinto).
n([masc,sing], recproco).
n([masc,sing], recitador).
n([masc,sing], recital).
n([masc,sing], recitativo).
n([masc,sing], reclamo).
n([masc,sing], recluso).
n([masc,sing], recobrimento).
n([masc,sing], recodificador).
n([masc,sing], recolhedor).
n([masc,sing], recolhido).
n([masc,sing], recolhimento).
n([masc,sing], recomendado).
n([masc,sing], recompensador).
n([masc,sing], recncavo).
n([masc,sing], reconciliado).
n([masc,sing], reconciliador).
n([masc,sing], recondicionamento).
n([masc,sing], reconforto).
n([masc,sing], reconhecedor).
n([masc,sing], reconhecimento).
n([masc,sing], reconquista).
n([masc,sing], reconstrutor).
n([masc,sing], recordador).
n([masc,sing], recordista).
n([masc,sing], recorrido).
n([masc,sing], recortado).
n([masc,sing], recosto).
n([masc,sing], recreio).
n([masc,sing], recrescimento).
n([masc,sing], recriminador).
n([masc,sing], recruta).
n([masc,sing], recrutador).
n([masc,sing], recrutamento).
n([masc,sing], recuo).
n([masc,sing], recurso).
n([masc,sing], redator).
n([masc,sing], redemoinho).
n([masc,sing], redentor).
n([masc,sing], redescobrimento).
n([masc,sing], redesconto).
n([masc,sing], redimensionamento).
n([masc,sing], redobramento).
n([masc,sing], redobro).
n([masc,sing], redondo).
n([masc,sing], redor).
n([masc,sing], reducionismo).
n([masc,sing], redutor).
n([masc,sing], reduzido).
n([masc,sing], reeleito).
n([masc,sing], reembolso).
n([masc,sing], reencontro).
n([masc,sing], reengajamento).
n([masc,sing], refeitrio).
n([masc,sing], referencial).
n([masc,sing], referendo).
n([masc,sing], referimento).
n([masc,sing], refil).
n([masc,sing], refinador).
n([masc,sing], refinamento).
n([masc,sing], refinanciamento).
n([masc,sing], refletmetro).
n([masc,sing], reflexo).
n([masc,sing], reflorescimento).
n([masc,sing], reflorestamento).
n([masc,sing], refluxo).
n([masc,sing], refogado).
n([masc,sing], refolhamento).
n([masc,sing], reforador).
n([masc,sing], reforo).
n([masc,sing], reformado).
n([masc,sing], reformador).
n([masc,sing], reformatrio).
n([masc,sing], reformismo).
n([masc,sing], reformista).
n([masc,sing], refratmetro).
n([masc,sing], refreador).
n([masc,sing], refreamento).
n([masc,sing], refreio).
n([masc,sing], refrescamento).
n([masc,sing], refresco).
n([masc,sing], refrigerador).
n([masc,sing], refugador).
n([masc,sing], refugiado).
n([masc,sing], refgio).
n([masc,sing], refugo).
n([masc,sing], regado).
n([masc,sing], regador).
n([masc,sing], regalo).
n([masc,sing], regato).
n([masc,sing], regedor).
n([masc,sing], regelo).
n([masc,sing], regenerador).
n([masc,sing], regimento).
n([masc,sing], regionalismo).
n([masc,sing], regionalista).
n([masc,sing], registrador).
n([masc,sing], registro).
n([masc,sing], rego).
n([masc,sing], regramento).
n([masc,sing], regressista).
n([masc,sing], regresso).
n([masc,sing], regulador).
n([masc,sing], regulamento).
n([masc,sing], regularizador).
n([masc,sing], reinado).
n([masc,sing], reingresso).
n([masc,sing], reincio).
n([masc,sing], reino).
n([masc,sing], reintegro).
n([masc,sing], reitor).
n([masc,sing], reitorado).
n([masc,sing], reitoria).
n([masc,sing], reivindicador).
n([masc,sing], rejeito).
n([masc,sing], rejuntamento).
n([masc,sing], rejuvenescimento).
n([masc,sing], relacionamento).
n([masc,sing], relmpago).
n([masc,sing], relampejo).
n([masc,sing], relanamento).
n([masc,sing], relapso).
n([masc,sing], relativismo).
n([masc,sing], relativista).
n([masc,sing], relato).
n([masc,sing], relator).
n([masc,sing], relatrio).
n([masc,sing], relaxado).
n([masc,sing], relaxador).
n([masc,sing], relaxamento).
n([masc,sing], relento).
n([masc,sing], relevamento).
n([masc,sing], relevo).
n([masc,sing], religioso).
n([masc,sing], relgio).
n([masc,sing], relojoeiro).
n([masc,sing], remador).
n([masc,sing], remanejamento).
n([masc,sing], remanso).
n([masc,sing], rematador).
n([masc,sing], remediador).
n([masc,sing], remdio).
n([masc,sing], remelexo).
n([masc,sing], remendo).
n([masc,sing], remesso).
n([masc,sing], remetido).
n([masc,sing], remo).
n([masc,sing], remodelamento).
n([masc,sing], remorso).
n([masc,sing], remunerador).
n([masc,sing], renascentista).
n([masc,sing], renascimento).
n([masc,sing], rendado).
n([masc,sing], rendimento).
n([masc,sing], renegado).
n([masc,sing], renegador).
n([masc,sing], renovador).
n([masc,sing], renovo).
n([masc,sing], renunciador).
n([masc,sing], renunciatrio).
n([masc,sing], reorganizador).
n([masc,sing], reparador).
n([masc,sing], reparo).
n([masc,sing], repartidor).
n([masc,sing], repartimento).
n([masc,sing], repassador).
n([masc,sing], repasto).
n([masc,sing], repatriado).
n([masc,sing], repertrio).
n([masc,sing], repescagem).
n([masc,sing], repetidor).
n([masc,sing], repicador).
n([masc,sing], replantio).
n([masc,sing], replay).
n([masc,sing], replicador).
n([masc,sing], repolho).
n([masc,sing], repositrio).
n([masc,sing], repouso).
n([masc,sing], represado).
n([masc,sing], represador).
n([masc,sing], represo).
n([masc,sing], repressor).
n([masc,sing], reprodutor).
n([masc,sing], reprovado).
n([masc,sing], reprovador).
n([masc,sing], rptil).
n([masc,sing], republicanismo).
n([masc,sing], republicano).
n([masc,sing], repdio).
n([masc,sing], repulso).
n([masc,sing], repuxo).
n([masc,sing], requebrador).
n([masc,sing], requeijo).
n([masc,sing], requerimento).
n([masc,sing], requisito).
n([masc,sing], requisitrio).
n([masc,sing], rescaldamento).
n([masc,sing], rescaldo).
n([masc,sing], rescrito).
n([masc,sing], reservador).
n([masc,sing], reservatrio).
n([masc,sing], reservista).
n([masc,sing], resflego).
n([masc,sing], resfriado).
n([masc,sing], resfriadouro).
n([masc,sing], resfriamento).
n([masc,sing], resguardo).
n([masc,sing], residencial).
n([masc,sing], resduo).
n([masc,sing], resmungo).
n([masc,sing], resolutivo).
n([masc,sing], respaldo).
n([masc,sing], respeitador).
n([masc,sing], respeito).
n([masc,sing], respingador).
n([masc,sing], respingo).
n([masc,sing], respiradouro).
n([masc,sing], respondedor).
n([masc,sing], resqucio).
n([masc,sing], ressalto).
n([masc,sing], ressarcimento).
n([masc,sing], ressentimento).
n([masc,sing], ressurgimento).
n([masc,sing], ressuscitador).
n([masc,sing], restabelecimento).
n([masc,sing], restaurador).
n([masc,sing], restaurante).
n([masc,sing], resto).
n([masc,sing], resto).
n([masc,sing], restritivo).
n([masc,sing], resultado).
n([masc,sing], resumo).
n([masc,sing], retalhado).
n([masc,sing], retalhamento).
n([masc,sing], retalhista).
n([masc,sing], retalho).
n([masc,sing], retardadinho).
n([masc,sing], retardador).
n([masc,sing], retardamento).
n([masc,sing], retardatrio).
n([masc,sing], retardo).
n([masc,sing], retelhamento).
n([masc,sing], retentor).
n([masc,sing], retirado).
n([masc,sing], retiro).
n([masc,sing], retrico).
n([masc,sing], retorno).
n([masc,sing], retrao).
n([masc,sing], retransmissor).
n([masc,sing], retratador).
n([masc,sing], retrato).
n([masc,sing], retribuidor).
n([masc,sing], retro).
n([masc,sing], retrgrado).
n([masc,sing], retrospectivo).
n([masc,sing], retrospecto).
n([masc,sing], retrovisor).
n([masc,sing], ru).
n([masc,sing], reumtico).
n([masc,sing], reumatismo).
n([masc,sing], revanchismo).
n([masc,sing], revanchista).
n([masc,sing], revelador).
n([masc,sing], revendedor).
n([masc,sing], reverendssimo).
n([masc,sing], reverendo).
n([masc,sing], reverso).
n([masc,sing], revestimento).
n([masc,sing], revezador).
n([masc,sing], revezamento).
n([masc,sing], revigoramento).
n([masc,sing], revirado).
n([masc,sing], reviramento).
n([masc,sing], revisor).
n([masc,sing], revista).
n([masc,sing], revisteiro).
n([masc,sing], revivo).
n([masc,sing], revocatrio).
n([masc,sing], revoltado).
n([masc,sing], revolto).
n([masc,sing], revoltoso).
n([masc,sing], revolvimento).
n([masc,sing], revo).
n([masc,sing], rezador).
n([masc,sing], ribeirinho).
n([masc,sing], ribossomo).
n([masc,sing], rico).
n([masc,sing], ridculo).
n([masc,sing], rigor).
n([masc,sing], rigorismo).
n([masc,sing], rimador).
n([masc,sing], rio).
n([masc,sing], riscado).
n([masc,sing], riscador).
n([masc,sing], risco).
n([masc,sing], riso).
n([masc,sing], risoto).
n([masc,sing], rtmico).
n([masc,sing], ritmo).
n([masc,sing], rito).
n([masc,sing], ritual).
n([masc,sing], ritualismo).
n([masc,sing], ritualista).
n([masc,sing], rival).
n([masc,sing], rob).
n([masc,sing], rochedo).
n([masc,sing], rodado).
n([masc,sing], rodamoinho).
n([masc,sing], rodeio).
n([masc,sing], rodzio).
n([masc,sing], rodo).
n([masc,sing], rodopio).
n([masc,sing], rodovirio).
n([masc,sing], roedor).
n([masc,sing], rolador).
n([masc,sing], rolamento).
n([masc,sing], rolo).
n([masc,sing], romanceiro).
n([masc,sing], romancista).
n([masc,sing], romano).
n([masc,sing], romntico).
n([masc,sing], romantismo).
n([masc,sing], rombo).
n([masc,sing], romeno).
n([masc,sing], rompedor).
n([masc,sing], rompimento).
n([masc,sing], roncador).
n([masc,sing], ronco).
n([masc,sing], roqueiro).
n([masc,sing], rosado).
n([masc,sing], rosrio).
n([masc,sing], roseiral).
n([masc,sing], rosto).
n([masc,sing], rotacional).
n([masc,sing], rotacismo).
n([masc,sing], rotmetro).
n([masc,sing], rotativista).
n([masc,sing], rotativo).
n([masc,sing], rotatrio).
n([masc,sing], roteirista).
n([masc,sing], roteiro).
n([masc,sing], rotineiro).
n([masc,sing], rtulo).
n([masc,sing], roubo).
n([masc,sing], roupeiro).
n([masc,sing], roxo).
n([masc,sing], rugido).
n([masc,sing], rugidor).
n([masc,sing], rugoso).
n([masc,sing], rudo).
n([masc,sing], ruivo).
n([masc,sing], rum).
n([masc,sing], rumo).
n([masc,sing], rumor).
n([masc,sing], rural).
n([masc,sing], ruralismo).
n([masc,sing], ruralista).
n([masc,sing], russo).
n([masc,sing], rstico).
n([masc,sing], sbado).
n([masc,sing], sabo).
n([masc,sing], sabedor).
n([masc,sing], sbio).
n([masc,sing], sabor).
n([masc,sing], sabotador).
n([masc,sing], sabugo).
n([masc,sing], sabugueiro).
n([masc,sing], sacado).
n([masc,sing], sacador).
n([masc,sing], saco).
n([masc,sing], sacoleiro).
n([masc,sing], sacramentado).
n([masc,sing], sacramental).
n([masc,sing], sacrificador).
n([masc,sing], sacrifcio).
n([masc,sing], sacrilgio).
n([masc,sing], sacudido).
n([masc,sing], sacudidor).
n([masc,sing], sacudimento).
n([masc,sing], sdico).
n([masc,sing], sadismo).
n([masc,sing], safadinho).
n([masc,sing], safado).
n([masc,sing], safri).
n([masc,sing], sagitariano).
n([masc,sing], sagitrio).
n([masc,sing], sagrado).
n([masc,sing], sagu).
n([masc,sing], saimento).
n([masc,sing], sal).
n([masc,sing], saladeiro).
n([masc,sing], salafrrio).
n([masc,sing], salame).
n([masc,sing], salariado).
n([masc,sing], salrio).
n([masc,sing], saldo).
n([masc,sing], saleiro).
n([masc,sing], salgado).
n([masc,sing], salgueiro).
n([masc,sing], salmo).
n([masc,sing], salpico).
n([masc,sing], salseiro).
n([masc,sing], salsicheiro).
n([masc,sing], saltador).
n([masc,sing], salteado).
n([masc,sing], salteador).
n([masc,sing], salteamento).
n([masc,sing], salto).
n([masc,sing], salvado).
n([masc,sing], salvador).
n([masc,sing], salvamento).
n([masc,sing], salvo).
n([masc,sing], samambaial).
n([masc,sing], sambista).
n([masc,sing], sambdromo).
n([masc,sing], samurai).
n([masc,sing], sanatrio).
n([masc,sing], sancionador).
n([masc,sing], sanduche).
n([masc,sing], saneamento).
n([masc,sing], sanfoneiro).
n([masc,sing], sanfonista).
n([masc,sing], sangrado).
n([masc,sing], sangrador).
n([masc,sing], sangradouro).
n([masc,sing], sangramento).
n([masc,sing], sanguinrio).
n([masc,sing], sanguneo).
n([masc,sing], sanitrio).
n([masc,sing], sanitarista).
n([masc,sing], snscrito).
n([masc,sing], santificador).
n([masc,sing], santo).
n([masc,sing], santurio).
n([masc,sing], sapateado).
n([masc,sing], sapateiro).
n([masc,sing], sapato).
n([masc,sing], sapo).
n([masc,sing], saque).
n([masc,sing], saqueador).
n([masc,sing], saracoteador).
n([masc,sing], saracoteio).
n([masc,sing], sarampo).
n([masc,sing], sarcasmo).
n([masc,sing], sarcfago).
n([masc,sing], sargento).
n([masc,sing], sarrafo).
n([masc,sing], sarro).
n([masc,sing], satanismo).
n([masc,sing], satelitismo).
n([masc,sing], satirista).
n([masc,sing], saturno).
n([masc,sing], saudosismo).
n([masc,sing], saudosista).
n([masc,sing], sauveiro).
n([masc,sing], saxofone).
n([masc,sing], saxofonista).
n([masc,sing], sebo).
n([masc,sing], secador).
n([masc,sing], secadouro).
n([masc,sing], seco).
n([masc,sing], secretariado).
n([masc,sing], secretrio).
n([masc,sing], secreto).
n([masc,sing], secularismo).
n([masc,sing], sculo).
n([masc,sing], secundrio).
n([masc,sing], sedativo).
n([masc,sing], sedentrio).
n([masc,sing], sedentarismo).
n([masc,sing], sedimento).
n([masc,sing], sedutor).
n([masc,sing], segmento).
n([masc,sing], segredo).
n([masc,sing], segregacionismo).
n([masc,sing], segregacionista).
n([masc,sing], seguido).
n([masc,sing], seguidor).
n([masc,sing], seguimento).
n([masc,sing], segundo).
n([masc,sing], segurado).
n([masc,sing], segurador).
n([masc,sing], seguro).
n([masc,sing], seio).
n([masc,sing], selado).
n([masc,sing], selador).
n([masc,sing], seleiro).
n([masc,sing], selnio).
n([masc,sing], selo).
n([masc,sing], semforo).
n([masc,sing], semanrio).
n([masc,sing], semancmetro).
n([masc,sing], semntico).
n([masc,sing], semeado).
n([masc,sing], semeador).
n([masc,sing], semeadouro).
n([masc,sing], semicrculo).
n([masc,sing], semicondutor).
n([masc,sing], semifinal).
n([masc,sing], semifinalista).
n([masc,sing], semimorto).
n([masc,sing], seminrio).
n([masc,sing], seminarista).
n([masc,sing], semivogal).
n([masc,sing], senado).
n([masc,sing], senador).
n([masc,sing], senhor).
n([masc,sing], senhorio).
n([masc,sing], snior).
n([masc,sing], sensabor).
n([masc,sing], sensacionalismo).
n([masc,sing], sensacionalista).
n([masc,sing], sensitivo).
n([masc,sing], senso).
n([masc,sing], sensor).
n([masc,sing], sensoriamento).
n([masc,sing], sensual).
n([masc,sing], sensualismo).
n([masc,sing], sensualista).
n([masc,sing], sentenciado).
n([masc,sing], sentenciador).
n([masc,sing], sentido).
n([masc,sing], sentimental).
n([masc,sing], sentimentalismo).
n([masc,sing], sentimentalista).
n([masc,sing], sentimento).
n([masc,sing], separado).
n([masc,sing], separador).
n([masc,sing], separatismo).
n([masc,sing], separatista).
n([masc,sing], septo).
n([masc,sing], septuagenrio).
n([masc,sing], septuagsimo).
n([masc,sing], sepulcro).
n([masc,sing], sepultamento).
n([masc,sing], seqenciador).
n([masc,sing], seqestro).
n([masc,sing], sereno).
n([masc,sing], srgio).
n([masc,sing], seriado).
n([masc,sing], seringador).
n([masc,sing], seringal).
n([masc,sing], seringalista).
n([masc,sing], seringueiro).
n([masc,sing], srio).
n([masc,sing], serrador).
n([masc,sing], serralheiro).
n([masc,sing], serralho).
n([masc,sing], sertanejo).
n([masc,sing], servial).
n([masc,sing], servio).
n([masc,sing], servidor).
n([masc,sing], srvio).
n([masc,sing], servo).
n([masc,sing], setembro).
n([masc,sing], setentrional).
n([masc,sing], stimo).
n([masc,sing], setingentsimo).
n([masc,sing], setor).
n([masc,sing], setuagsimo).
n([masc,sing], seu).
n([masc,sing], sexagenrio).
n([masc,sing], sexagsimo).
n([masc,sing], sexcentsimo).
n([masc,sing], sexo).
n([masc,sing], sexologista).
n([masc,sing], sexlogo).
n([masc,sing], sexteto).
n([masc,sing], sexto).
n([masc,sing], sxtuplo).
n([masc,sing], sexualismo).
n([masc,sing], siberiano).
n([masc,sing], siciliano).
n([masc,sing], sicrano).
n([masc,sing], sideral).
n([masc,sing], sigilo).
n([masc,sing], significado).
n([masc,sing], significador).
n([masc,sing], signo).
n([masc,sing], silenciador).
n([masc,sing], silncio).
n([masc,sing], silcio).
n([masc,sing], simblico).
n([masc,sing], simbolismo).
n([masc,sing], simbolista).
n([masc,sing], simbolizador).
n([masc,sing], smbolo).
n([masc,sing], simptico).
n([masc,sing], simplificador).
n([masc,sing], simplista).
n([masc,sing], simplrio).
n([masc,sing], simpsio).
n([masc,sing], simulador).
n([masc,sing], sinal).
n([masc,sing], sinaleiro).
n([masc,sing], sincronismo).
n([masc,sing], sincronista).
n([masc,sing], sindicado).
n([masc,sing], sindicalismo).
n([masc,sing], sindicalista).
n([masc,sing], sindicato).
n([masc,sing], sndico).
n([masc,sing], sinfonista).
n([masc,sing], sinistro).
n([masc,sing], sino).
n([masc,sing], sinnimo).
n([masc,sing], sintaxiolgico).
n([masc,sing], sintetizador).
n([masc,sing], sintonizador).
n([masc,sing], srio).
n([masc,sing], siso).
n([masc,sing], sistemtico).
n([masc,sing], stio).
n([masc,sing], situacionismo).
n([masc,sing], situacionista).
n([masc,sing], soalho).
n([masc,sing], soberano).
n([masc,sing], soberbo).
n([masc,sing], sobrado).
n([masc,sing], sobrerbitro).
n([masc,sing], sobreaviso).
n([masc,sing], sobrecu).
n([masc,sing], sobregoverno).
n([masc,sing], sobreiro).
n([masc,sing], sobrenatural).
n([masc,sing], sobrepeso).
n([masc,sing], sobreposto).
n([masc,sing], sobrescrito).
n([masc,sing], sobressalto).
n([masc,sing], sobretudo).
n([masc,sing], sobrevo).
n([masc,sing], socialismo).
n([masc,sing], socialista).
n([masc,sing], societrio).
n([masc,sing], scio).
n([masc,sing], socilogo).
n([masc,sing], soco).
n([masc,sing], socorro).
n([masc,sing], sdio).
n([masc,sing], sofredor).
n([masc,sing], sofrimento).
n([masc,sing], sogro).
n([masc,sing], solado).
n([masc,sing], solador).
n([masc,sing], soldado).
n([masc,sing], soldo).
n([masc,sing], soletrador).
n([masc,sing], solicitador).
n([masc,sing], solidificador).
n([masc,sing], slido).
n([masc,sing], solista).
n([masc,sing], solitrio).
n([masc,sing], solo).
n([masc,sing], solstcio).
n([masc,sing], solteiro).
n([masc,sing], solto).
n([masc,sing], soluo).
n([masc,sing], somatrio).
n([masc,sing], sombreado).
n([masc,sing], sombreamento).
n([masc,sing], sombreiro).
n([masc,sing], sombrio).
n([masc,sing], sonambulismo).
n([masc,sing], sonmbulo).
n([masc,sing], sondador).
n([masc,sing], sonegado).
n([masc,sing], sonegador).
n([masc,sing], soneto).
n([masc,sing], sonhador).
n([masc,sing], sonho).
n([masc,sing], sonfero).
n([masc,sing], sono).
n([masc,sing], sonmetro).
n([masc,sing], sonso).
n([masc,sing], sopapo).
n([masc,sing], soprador).
n([masc,sing], soprano).
n([masc,sing], sopro).
n([masc,sing], soro).
n([masc,sing], sorodiagnstico).
n([masc,sing], sorotipo).
n([masc,sing], sorriso).
n([masc,sing], sorteado).
n([masc,sing], sorteamento).
n([masc,sing], sorteio).
n([masc,sing], sortido).
n([masc,sing], sortimento).
n([masc,sing], sorvete).
n([masc,sing], sorveteiro).
n([masc,sing], sossego).
n([masc,sing], soterramento).
n([masc,sing], sovaco).
n([masc,sing], sovitico).
n([masc,sing], spiritual).
n([masc,sing], stan_lee).
n([masc,sing], suador).
n([masc,sing], suadouro).
n([masc,sing], subalimentado).
n([masc,sing], subalpino).
n([masc,sing], subalterno).
n([masc,sing], subarbusto).
n([masc,sing], subcaso).
n([masc,sing], subcomissrio).
n([masc,sing], subconjunto).
n([masc,sing], subconsumo).
n([masc,sing], subcorpo).
n([masc,sing], subdelegado).
n([masc,sing], subdelrio).
n([masc,sing], subdesenvolvido).
n([masc,sing], subdesenvolvimento).
n([masc,sing], subdialeto).
n([masc,sing], subdiretor).
n([masc,sing], subdiretrio).
n([masc,sing], sbdito).
n([masc,sing], subdomnio).
n([masc,sing], subeditor).
n([masc,sing], subempregado).
n([masc,sing], subemprego).
n([masc,sing], subentendido).
n([masc,sing], subespao).
n([masc,sing], subfator).
n([masc,sing], subfaturamento).
n([masc,sing], subfilo).
n([masc,sing], subgnero).
n([masc,sing], subgrupo).
n([masc,sing], subido).
n([masc,sing], subimento).
n([masc,sing], subinspetor).
n([masc,sing], subintervalo).
n([masc,sing], sbito).
n([masc,sing], subjetivismo).
n([masc,sing], subjuntivo).
n([masc,sing], subleito).
n([masc,sing], sublevador).
n([masc,sing], sublimado).
n([masc,sing], sublocador).
n([masc,sing], sublocatrio).
n([masc,sing], submarinho).
n([masc,sing], submarino).
n([masc,sing], subministrador).
n([masc,sing], subministro).
n([masc,sing], submltiplo).
n([masc,sing], submundo).
n([masc,sing], subnormal).
n([masc,sing], suboficial).
n([masc,sing], subordinado).
n([masc,sing], subordinador).
n([masc,sing], subordinativo).
n([masc,sing], subornador).
n([masc,sing], subornamento).
n([masc,sing], suborno).
n([masc,sing], subpargrafo).
n([masc,sing], subparalelo).
n([masc,sing], subprefeito).
n([masc,sing], subprocurador).
n([masc,sing], subproduto).
n([masc,sing], subprojeto).
n([masc,sing], subsalrio).
n([masc,sing], subscrito).
n([masc,sing], subscritor).
n([masc,sing], subsecretariado).
n([masc,sing], subsecretrio).
n([masc,sing], subsentido).
n([masc,sing], subsidirio).
n([masc,sing], subsdio).
n([masc,sing], subsndico).
n([masc,sing], subsolo).
n([masc,sing], substabelecido).
n([masc,sing], substabelecimento).
n([masc,sing], substancial).
n([masc,sing], substantivo).
n([masc,sing], substitudo).
n([masc,sing], substituto).
n([masc,sing], substrato).
n([masc,sing], subterrneo).
n([masc,sing], subtexto).
n([masc,sing], subtipo).
n([masc,sing], subttulo).
n([masc,sing], subtotal).
n([masc,sing], subtraendo).
n([masc,sing], subtribo).
n([masc,sing], suburbano).
n([masc,sing], subrbio).
n([masc,sing], subutilizador).
n([masc,sing], subversivo).
n([masc,sing], sucateamento).
n([masc,sing], sucateiro).
n([masc,sing], sucedido).
n([masc,sing], sucesso).
n([masc,sing], sucessor).
n([masc,sing], suco).
n([masc,sing], sueco).
n([masc,sing], sufixo).
n([masc,sing], sufocador).
n([masc,sing], sugador).
n([masc,sing], sugadouro).
n([masc,sing], suicdio).
n([masc,sing], suo).
n([masc,sing], suno).
n([masc,sing], suinocultor).
n([masc,sing], sujeito).
n([masc,sing], sul).
n([masc,sing], sulco).
n([masc,sing], sulfato).
n([masc,sing], sulfeto).
n([masc,sing], sulfito).
n([masc,sing], sulista).
n([masc,sing], sumrio).
n([masc,sing], sumio).
n([masc,sing], sumo).
n([masc,sing], suor).
n([masc,sing], super_heri).
n([masc,sing], superagudo).
n([masc,sing], superaquecimento).
n([masc,sing], supercampeonato).
n([masc,sing], superclio).
n([masc,sing], supercimento).
n([masc,sing], supercomputador).
n([masc,sing], supercondutor).
n([masc,sing], superdotado).
n([masc,sing], superego).
n([masc,sing], superficialismo).
n([masc,sing], superior).
n([masc,sing], superlativo).
n([masc,sing], superluxo).
n([masc,sing], supermercadista).
n([masc,sing], supermercado).
n([masc,sing], superpovoamento).
n([masc,sing], supersticioso).
n([masc,sing], supertipo).
n([masc,sing], supervisor).
n([masc,sing], suplemento).
n([masc,sing], supletivo).
n([masc,sing], suplcio).
n([masc,sing], supositrio).
n([masc,sing], supracondutor).
n([masc,sing], supranaturalismo).
n([masc,sing], supranaturalista).
n([masc,sing], supranumerrio).
n([masc,sing], suprematismo).
n([masc,sing], supremo).
n([masc,sing], supressor).
n([masc,sing], supridor).
n([masc,sing], suprimento).
n([masc,sing], surdo).
n([masc,sing], surfe).
n([masc,sing], surfista).
n([masc,sing], surgimento).
n([masc,sing], surrador).
n([masc,sing], surrealismo).
n([masc,sing], surrealista).
n([masc,sing], surto).
n([masc,sing], suspeito).
n([masc,sing], suspensrio).
n([masc,sing], suspirador).
n([masc,sing], suspiro).
n([masc,sing], sussurro).
n([masc,sing], sustenido).
n([masc,sing], sustentador).
n([masc,sing], sustento).
n([masc,sing], susto).
n([masc,sing], sutil).
n([masc,sing], tabaco).
n([masc,sing], tabagismo).
n([masc,sing], tabagista).
n([masc,sing], tabaquismo).
n([masc,sing], tabaquista).
n([masc,sing], tabefe).
n([masc,sing], tabelamento).
n([masc,sing], tabelionato).
n([masc,sing], tablado).
n([masc,sing], tabu).
n([masc,sing], tabulador).
n([masc,sing], tabuleiro).
n([masc,sing], tachado).
n([masc,sing], taco).
n([masc,sing], tacmetro).
n([masc,sing], tal).
n([masc,sing], talco).
n([masc,sing], talento).
n([masc,sing], talhado).
n([masc,sing], talhador).
n([masc,sing], tamanco).
n([masc,sing], tamanho).
n([masc,sing], tamanqueiro).
n([masc,sing], tambor).
n([masc,sing], tampo).
n([masc,sing], tango).
n([masc,sing], tanque).
n([masc,sing], tapa).
n([masc,sing], tapado).
n([masc,sing], tapador).
n([masc,sing], tapamento).
n([masc,sing], tapeceiro).
n([masc,sing], taquaral).
n([masc,sing], taqugrafo).
n([masc,sing], taqumetro).
n([masc,sing], tarado).
n([masc,sing], tarefeiro).
n([masc,sing], tar).
n([masc,sing], trtaro).
n([masc,sing], tataraneto).
n([masc,sing], tatarav).
n([masc,sing], tato).
n([masc,sing], tatu).
n([masc,sing], taurino).
n([masc,sing], taxador).
n([masc,sing], taxmetro).
n([masc,sing], taxista).
n([masc,sing], teatro).
n([masc,sing], teatrlogo).
n([masc,sing], tecedor).
n([masc,sing], tecido).
n([masc,sing], tecladista).
n([masc,sing], teclado).
n([masc,sing], tecnicismo).
n([masc,sing], tcnico).
n([masc,sing], tecnologista).
n([masc,sing], tecnlogo).
n([masc,sing], tectonismo).
n([masc,sing], tdio).
n([masc,sing], telecomando).
n([masc,sing], teledinmico).
n([masc,sing], telefrico).
n([masc,sing], telefonista).
n([masc,sing], telefoto).
n([masc,sing], telegrafista).
n([masc,sing], telgrafo).
n([masc,sing], teleimpressor).
n([masc,sing], telejornal).
n([masc,sing], telejornalismo).
n([masc,sing], telemetrista).
n([masc,sing], telescpio).
n([masc,sing], telespectador).
n([masc,sing], teleteatro).
n([masc,sing], teletipista).
n([masc,sing], teletipo).
n([masc,sing], televisor).
n([masc,sing], televizinho).
n([masc,sing], telhado).
n([masc,sing], temtico).
n([masc,sing], temor).
n([masc,sing], temperador).
n([masc,sing], temperamento).
n([masc,sing], tempero).
n([masc,sing], templo).
n([masc,sing], tempo).
n([masc,sing], tempo).
n([masc,sing], temporal).
n([masc,sing], tendal).
n([masc,sing], tenentismo).
n([masc,sing], tenista).
n([masc,sing], tenor).
n([masc,sing], tenso).
n([masc,sing], tensor).
n([masc,sing], tentador).
n([masc,sing], tentativo).
n([masc,sing], teologismo).
n([masc,sing], telogo).
n([masc,sing], teomanaco).
n([masc,sing], teor).
n([masc,sing], terico).
n([masc,sing], teorista).
n([masc,sing], teraputico).
n([masc,sing], terceiro).
n([masc,sing], terceto).
n([masc,sing], tercirio).
n([masc,sing], terma).
n([masc,sing], terminal).
n([masc,sing], trmino).
n([masc,sing], termo).
n([masc,sing], termodinmico).
n([masc,sing], termgrafo).
n([masc,sing], termomagnetismo).
n([masc,sing], termmetro).
n([masc,sing], termoplstico).
n([masc,sing], termostato).
n([masc,sing], terneiro).
n([masc,sing], terno).
n([masc,sing], terrao).
n([masc,sing], terral).
n([masc,sing], terrapleno).
n([masc,sing], terrqueo).
n([masc,sing], terreiro).
n([masc,sing], terremoto).
n([masc,sing], terreno).
n([masc,sing], territrio).
n([masc,sing], terror).
n([masc,sing], terror).
n([masc,sing], terrorismo).
n([masc,sing], terrorista).
n([masc,sing], tesoureiro).
n([masc,sing], tesouro).
n([masc,sing], testador).
n([masc,sing], testamentrio).
n([masc,sing], testamenteiro).
n([masc,sing], testamento).
n([masc,sing], teste).
n([masc,sing], testemunho).
n([masc,sing], testculo).
n([masc,sing], ttano).
n([masc,sing], teto).
n([masc,sing], tetracampeonato).
n([masc,sing], tetradimensional).
n([masc,sing], tetraedro).
n([masc,sing], tetrav).
n([masc,sing], teu).
n([masc,sing], texto).
n([masc,sing], tibetano).
n([masc,sing], tico).
n([masc,sing], tigrado).
n([masc,sing], tijolo).
n([masc,sing], timbre).
n([masc,sing], time).
n([masc,sing], tmpano).
n([masc,sing], tingidor).
n([masc,sing], tinido).
n([masc,sing], tinteiro).
n([masc,sing], tinto).
n([masc,sing], tintureiro).
n([masc,sing], tio).
n([masc,sing], tipo).
n([masc,sing], tipo).
n([masc,sing], tipgrafo).
n([masc,sing], tirado).
n([masc,sing], tirador).
n([masc,sing], tirano).
n([masc,sing], tiro).
n([masc,sing], tiroteio).
n([masc,sing], titnio).
n([masc,sing], ttulo).
n([masc,sing], toalheiro).
n([masc,sing], tocador).
n([masc,sing], tocheiro).
n([masc,sing], toco).
n([masc,sing], todo).
n([masc,sing], toicinho).
n([masc,sing], toldo).
n([masc,sing], tolo).
n([masc,sing], tomado).
n([masc,sing], tomador).
n([masc,sing], tomateiro).
n([masc,sing], tombamento).
n([masc,sing], tombo).
n([masc,sing], tonto).
n([masc,sing], tpico).
n([masc,sing], topo).
n([masc,sing], topotipo).
n([masc,sing], toque).
n([masc,sing], torcedor).
n([masc,sing], torcicolo).
n([masc,sing], tormento).
n([masc,sing], tornado).
n([masc,sing], torneio).
n([masc,sing], tornozelo).
n([masc,sing], torpedeamento).
n([masc,sing], torpedeiro).
n([masc,sing], torpedo).
n([masc,sing], torrador).
n([masc,sing], torto).
n([masc,sing], torturado).
n([masc,sing], tosador).
n([masc,sing], tossido).
n([masc,sing], total).
n([masc,sing], totalitarismo).
n([masc,sing], totalizador).
n([masc,sing], toureador).
n([masc,sing], toureiro).
n([masc,sing], touro).
n([masc,sing], txico).
n([masc,sing], toxiclogo).
n([masc,sing], toxicomanaco).
n([masc,sing], trabalhador).
n([masc,sing], trabalhismo).
n([masc,sing], trabalhista).
n([masc,sing], trabalho).
n([masc,sing], trabuco).
n([masc,sing], traado).
n([masc,sing], trao).
n([masc,sing], tradicionalismo).
n([masc,sing], tradicionalista).
n([masc,sing], tradutor).
n([masc,sing], trfego).
n([masc,sing], trfico).
n([masc,sing], trgico).
n([masc,sing], trago).
n([masc,sing], traidor).
n([masc,sing], trajeto).
n([masc,sing], tramado).
n([masc,sing], tramador).
n([masc,sing], trambolho).
n([masc,sing], tranado).
n([masc,sing], trancamento).
n([masc,sing], tranco).
n([masc,sing], transatlntico).
n([masc,sing], transbordamento).
n([masc,sing], transbordo).
n([masc,sing], transcendental).
n([masc,sing], transcendentalismo).
n([masc,sing], transceptor).
n([masc,sing], transcrito).
n([masc,sing], transcurso).
n([masc,sing], transexual).
n([masc,sing], transferidor).
n([masc,sing], transfigurador).
n([masc,sing], transformado).
n([masc,sing], transformador).
n([masc,sing], transformismo).
n([masc,sing], transformista).
n([masc,sing], transfgio).
n([masc,sing], transgressor).
n([masc,sing], trnsito).
n([masc,sing], transmissor).
n([masc,sing], transplantador).
n([masc,sing], transportador).
n([masc,sing], transportamento).
n([masc,sing], transtorno).
n([masc,sing], transverso).
n([masc,sing], transviado).
n([masc,sing], trapaceiro).
n([masc,sing], trapzio).
n([masc,sing], trapezista).
n([masc,sing], trapo).
n([masc,sing], traseiro).
n([masc,sing], traslado).
n([masc,sing], traspassamento).
n([masc,sing], traspasso).
n([masc,sing], traste).
n([masc,sing], tratadista).
n([masc,sing], tratado).
n([masc,sing], tratador).
n([masc,sing], tratamento).
n([masc,sing], tratante).
n([masc,sing], trato).
n([masc,sing], trator).
n([masc,sing], tratorista).
n([masc,sing], trauma).
n([masc,sing], traumatismo).
n([masc,sing], travado).
n([masc,sing], travador).
n([masc,sing], travamento).
n([masc,sing], travesseiro).
n([masc,sing], travesso).
n([masc,sing], travesti).
n([masc,sing], trazido).
n([masc,sing], trecentsimo).
n([masc,sing], trecho).
n([masc,sing], treco).
n([masc,sing], treinador).
n([masc,sing], treinamento).
n([masc,sing], treino).
n([masc,sing], tremedor).
n([masc,sing], tremendo).
n([masc,sing], tremido).
n([masc,sing], tremor).
n([masc,sing], trepador).
n([masc,sing], trevo).
n([masc,sing], tringulo).
n([masc,sing], tribo).
n([masc,sing], tribunal).
n([masc,sing], tributrio).
n([masc,sing], tributo).
n([masc,sing], tricampeonato).
n([masc,sing], tricentenrio).
n([masc,sing], triciclo).
n([masc,sing], tric).
n([masc,sing], trigsimo).
n([masc,sing], trigo).
n([masc,sing], trigueiro).
n([masc,sing], triltero).
n([masc,sing], trilho).
n([masc,sing], trimotor).
n([masc,sing], trinco).
n([masc,sing], trio).
n([masc,sing], tripanossomo).
n([masc,sing], triplo).
n([masc,sing], tripulao).
n([masc,sing], tripulante).
n([masc,sing], trisav).
n([masc,sing], trituramento).
n([masc,sing], triunfador).
n([masc,sing], triunfo).
n([masc,sing], trocadilho).
n([masc,sing], trocado).
n([masc,sing], trocador).
n([masc,sing], troco).
n([masc,sing], troo).
n([masc,sing], trofu).
n([masc,sing], troglodita).
n([masc,sing], trombeteiro).
n([masc,sing], trombone).
n([masc,sing], trombudo).
n([masc,sing], trompete).
n([masc,sing], trompetista).
n([masc,sing], tronco).
n([masc,sing], trono).
n([masc,sing], tropeo).
n([masc,sing], tropicalismo).
n([masc,sing], tropicalista).
n([masc,sing], trpico).
n([masc,sing], tropismo).
n([masc,sing], trote).
n([masc,sing], trovador).
n([masc,sing], trovadorismo).
n([masc,sing], trufeiro).
n([masc,sing], trunfo).
n([masc,sing], truque).
n([masc,sing], tubrculo).
n([masc,sing], tuberculoso).
n([masc,sing], tubo).
n([masc,sing], tbulo).
n([masc,sing], tucano).
n([masc,sing], tufo).
n([masc,sing], tumbeiro).
n([masc,sing], tumor).
n([masc,sing], tmulo).
n([masc,sing], tumulto).
n([masc,sing], tunelamento).
n([masc,sing], tungstnio).
n([masc,sing], tupi).
n([masc,sing], turco).
n([masc,sing], turismo).
n([masc,sing], turista).
n([masc,sing], turno).
n([masc,sing], tutor).
n([masc,sing], ucraniano).
n([masc,sing], uivador).
n([masc,sing], uivo).
n([masc,sing], ultimato).
n([masc,sing], ltimo).
n([masc,sing], umbigo).
n([masc,sing], umedecimento).
n([masc,sing], unhao).
n([masc,sing], unhamento).
n([masc,sing], unheiro).
n([masc,sing], unicrnio).
n([masc,sing], unificador).
n([masc,sing], uniformizador).
n([masc,sing], universal).
n([masc,sing], universalismo).
n([masc,sing], universalista).
n([masc,sing], universitrio).
n([masc,sing], universo).
n([masc,sing], untador).
n([masc,sing], urnio).
n([masc,sing], urano).
n([masc,sing], urbanismo).
n([masc,sing], urbanista).
n([masc,sing], urologista).
n([masc,sing], urso).
n([masc,sing], urubu).
n([masc,sing], urucum).
n([masc,sing], uruguaio).
n([masc,sing], usineiro).
n([masc,sing], uso).
n([masc,sing], usurio).
n([masc,sing], usufruto).
n([masc,sing], usufruturio).
n([masc,sing], usurpador).
n([masc,sing], utenslio).
n([masc,sing], tero).
n([masc,sing], utilitrio).
n([masc,sing], utilitarismo).
n([masc,sing], utilitarista).
n([masc,sing], utilizador).
n([masc,sing], vcuo).
n([masc,sing], vacolo).
n([masc,sing], vadio).
n([masc,sing], vagabundo).
n([masc,sing], vagamundo).
n([masc,sing], vagaroso).
n([masc,sing], vago).
n([masc,sing], vaidoso).
n([masc,sing], valido).
n([masc,sing], valor).
n([masc,sing], vampirismo).
n([masc,sing], vampiro).
n([masc,sing], vandalismo).
n([masc,sing], vndalo).
n([masc,sing], vanguardista).
n([masc,sing], vapor).
n([masc,sing], vaporizador).
n([masc,sing], vaqueiro).
n([masc,sing], varal).
n([masc,sing], varejo).
n([masc,sing], varredor).
n([masc,sing], vasculho).
n([masc,sing], vaso).
n([masc,sing], vasodilatador).
n([masc,sing], vassalo).
n([masc,sing], vassoural).
n([masc,sing], vau).
n([masc,sing], vazador).
n([masc,sing], vazadouro).
n([masc,sing], vazamento).
n([masc,sing], vazio).
n([masc,sing], veado).
n([masc,sing], vegetal).
n([masc,sing], vegetariano).
n([masc,sing], veculo).
n([masc,sing], veio).
n([masc,sing], velado).
n([masc,sing], velador).
n([masc,sing], velamento).
n([masc,sing], veleiro).
n([masc,sing], velho).
n([masc,sing], velocmetro).
n([masc,sing], velocista).
n([masc,sing], veldromo).
n([masc,sing], velrio).
n([masc,sing], veludo).
n([masc,sing], vencido).
n([masc,sing], vencimento).
n([masc,sing], vendaval).
n([masc,sing], vendedor).
n([masc,sing], veneno).
n([masc,sing], venerador).
n([masc,sing], ventilado).
n([masc,sing], ventilador).
n([masc,sing], vento).
n([masc,sing], ventoso).
n([masc,sing], ventrculo).
n([masc,sing], veraneio).
n([masc,sing], veranista).
n([masc,sing], verbalismo).
n([masc,sing], verbo).
n([masc,sing], verdureiro).
n([masc,sing], vereador).
n([masc,sing], veredicto).
n([masc,sing], vergonhoso).
n([masc,sing], verificador).
n([masc,sing], vermelho).
n([masc,sing], verso).
n([masc,sing], vertebrado).
n([masc,sing], vertical).
n([masc,sing], vestirio).
n([masc,sing], vestibulando).
n([masc,sing], vestbulo).
n([masc,sing], vestido).
n([masc,sing], vestgio).
n([masc,sing], vesturio).
n([masc,sing], veterano).
n([masc,sing], veterinrio).
n([masc,sing], veto).
n([masc,sing], vu).
n([masc,sing], vexame).
n([masc,sing], viaduto).
n([masc,sing], vice).
n([masc,sing], viciamento).
n([masc,sing], vcio).
n([masc,sing], vicioso).
n([masc,sing], vdeo).
n([masc,sing], videodisco).
n([masc,sing], videofone).
n([masc,sing], videogame).
n([masc,sing], videojogo).
n([masc,sing], videotexto).
n([masc,sing], vidraceiro).
n([masc,sing], vidreiro).
n([masc,sing], vidro).
n([masc,sing], vigarista).
n([masc,sing], vigsimo).
n([masc,sing], vigor).
n([masc,sing], vilarejo).
n([masc,sing], vinagre).
n([masc,sing], vnculo).
n([masc,sing], vinhao).
n([masc,sing], vinhal).
n([masc,sing], vinhateiro).
n([masc,sing], vinhedo).
n([masc,sing], vinheiro).
n([masc,sing], vinho).
n([masc,sing], vinicultor).
n([masc,sing], vinil).
n([masc,sing], violeiro).
n([masc,sing], violentador).
n([masc,sing], violinista).
n([masc,sing], violino).
n([masc,sing], violoncelista).
n([masc,sing], violoncelo).
n([masc,sing], violonista).
n([masc,sing], virado).
n([masc,sing], virador).
n([masc,sing], virtuosismo).
n([masc,sing], vrus).
n([masc,sing], visionrio).
n([masc,sing], visitador).
n([masc,sing], visor).
n([masc,sing], vista).
n([masc,sing], vitalismo).
n([masc,sing], vitrinista).
n([masc,sing], vivo).
n([masc,sing], viveiro).
n([masc,sing], vivo).
n([masc,sing], vizinho).
n([masc,sing], voador).
n([masc,sing], vocabulrio).
n([masc,sing], vocbulo).
n([masc,sing], vocal).
n([masc,sing], vocalismo).
n([masc,sing], vocalista).
n([masc,sing], vocativo).
n([masc,sing], vogal).
n([masc,sing], vlei).
n([masc,sing], voltmetro).
n([masc,sing], voluntariado).
n([masc,sing], voluntrio).
n([masc,sing], voluntarismo).
n([masc,sing], vomitado).
n([masc,sing], vomitador).
n([masc,sing], vmito).
n([masc,sing], vomitrio).
n([masc,sing], vo).
n([masc,sing], vosso).
n([masc,sing], voto).
n([masc,sing], vov).
n([masc,sing], vulcanismo).
n([masc,sing], vulgarismo).
n([masc,sing], vulgarizador).
n([masc,sing], vulto).
n([masc,sing], windsurfista).
n([masc,sing], xadrezista).
n([masc,sing], xale).
n([masc,sing], xampu).
n([masc,sing], xaveco).
n([masc,sing], xereta).
n([masc,sing], xingamento).
n([masc,sing], xingo).
n([masc,sing], xis).
n([masc,sing], xixi).
n([masc,sing], zagueiro).
n([masc,sing], zebu).
n([masc,sing], zelador).
n([masc,sing], zelo).
n([masc,sing], zero).
n([masc,sing], zigoto).
n([masc,sing], zinco).
n([masc,sing], zombador).
n([masc,sing], zoneamento).
n([masc,sing], zo).
n([masc,sing], zofilo).
n([masc,sing], zologo).
n([masc,sing], zulu).
n([masc,sing], zumbi).
n([masc,sing], zumbido).
n([masc,sing], zumbir).
n([masc,sing], zunido).
n([masc,sing], zunimento).
n([masc,sing], zunzum).



% Nomes - Masculino plural
n([masc,_], onibus).
n([masc,plur], abacates).
n([masc,plur], abacaxis).
n([masc,plur], abajures).
n([masc,plur], abandonos).
n([masc,plur], abastecimentos).
n([masc,plur], abdomens).
n([masc,plur], abismos).
n([masc,plur], aborrecimentos).
n([masc,plur], abortos).
n([masc,plur], abraos).
n([masc,plur], abreviamentos).
n([masc,plur], abris).
n([masc,plur], abscessos).
n([masc,plur], absolutismos).
n([masc,plur], abusos).
n([masc,plur], acabamentos).
n([masc,plur], aas).
n([masc,plur], acampamentos).
n([masc,plur], acarajs).
n([masc,plur], acasalamentos).
n([masc,plur], acasos).
n([masc,plur], aceitamentos).
n([masc,plur], acenos).
n([masc,plur], acentos).
n([masc,plur], acessos).
n([masc,plur], acomodamentos).
n([masc,plur], acompanhadores).
n([masc,plur], acompanhamentos).
n([masc,plur], aconchegos).
n([masc,plur], aconselhamentos).
n([masc,plur], acontecimentos).
n([masc,plur], acordos).
n([masc,plur], aos).
n([masc,plur], acostamentos).
n([masc,plur], aougues).
n([masc,plur], acares).
n([masc,plur], acmulos).
n([masc,plur], adeptos).
n([masc,plur], adereos).
n([masc,plur], adjetivos).
n([masc,plur], administradores).
n([masc,plur], admiradores).
n([masc,plur], adoamentos).
n([masc,plur], adolescentes).
n([masc,plur], adormeceres).
n([masc,plur], adultrios).
n([masc,plur], advrbios).
n([masc,plur], advogados).
n([masc,plur], aeroportos).
n([masc,plur], afastamentos).
n([masc,plur], afeioamentos).
n([masc,plur], afetos).
n([masc,plur], afilhados).
n([masc,plur], afogamentos).
n([masc,plur], afrontamentos).
n([masc,plur], agarramentos).
n([masc,plur], agasalhos).
n([masc,plur], agenciamentos).
n([masc,plur], agostos).
n([masc,plur], agradecimentos).
n([masc,plur], agravamentos).
n([masc,plur], agricultores).
n([masc,plur], agrnomos).
n([masc,plur], agrupamentos).
n([masc,plur], aipins).
n([masc,plur], aipos).
n([masc,plur], ajustamentos).
n([masc,plur], ajustes).
n([masc,plur], alagamentos).
n([masc,plur], alardes).
n([masc,plur], alarmes).
n([masc,plur], albergues).
n([masc,plur], alcances).
n([masc,plur], alcoolismos).
n([masc,plur], alns).
n([masc,plur], alfabetos).
n([masc,plur], alfinetes).
n([masc,plur], alhos).
n([masc,plur], alicates).
n([masc,plur], alimentos).
n([masc,plur], alinhamentos).
n([masc,plur], alisamentos).
n([masc,plur], alistamentos).
n([masc,plur], alvios).
n([masc,plur], almanaques).
n([masc,plur], almejos).
n([masc,plur], almoos).
n([masc,plur], alojamentos).
n([masc,plur], alongamentos).
n([masc,plur], als).
n([masc,plur], alpinismos).
n([masc,plur], alpistes).
n([masc,plur], altares).
n([masc,plur], altos).
n([masc,plur], aluguis).
n([masc,plur], alumnios).
n([masc,plur], alunos).
n([masc,plur], alvars).
n([masc,plur], alvos).
n([masc,plur], amadorismos).
n([masc,plur], amanhs).
n([masc,plur], amassadores).
n([masc,plur], amendoins).
n([masc,plur], amns).
n([masc,plur], amigos).
n([masc,plur], amolecimentos).
n([masc,plur], amores).
n([masc,plur], amparos).
n([masc,plur], amuletos).
n([masc,plur], andamentos).
n([masc,plur], anis).
n([masc,plur], animais).
n([masc,plur], anjos).
n([masc,plur], anos).
n([masc,plur], anzis).
n([masc,plur], apagadores).
n([masc,plur], aparelhos).
n([masc,plur], apartamentos).
n([masc,plur], apegos).
n([masc,plur], apelidos).
n([masc,plur], apelos).
n([masc,plur], aperfeioamentos).
n([masc,plur], apertos).
n([masc,plur], apitos).
n([masc,plur], aplausos).
n([masc,plur], apodrecimentos).
n([masc,plur], apogeus).
n([masc,plur], apoios).
n([masc,plur], apontadores).
n([masc,plur], aposentos).
n([masc,plur], aprendizados).
n([masc,plur], aprendizagens).
n([masc,plur], aprendizes).
n([masc,plur], apresentantes).
n([masc,plur], apressamentos).
n([masc,plur], aprimoramentos).
n([masc,plur], aproveitamentos).
n([masc,plur], arames).
n([masc,plur], arbustos).
n([masc,plur], arcos).
n([masc,plur], ares).
n([masc,plur], argumentos).
n([masc,plur], armamentos).
n([masc,plur], armrios).
n([masc,plur], armazenamentos).
n([masc,plur], armazns).
n([masc,plur], arquitetos).
n([masc,plur], arquivos).
n([masc,plur], arranjos).
n([masc,plur], arrepios).
n([masc,plur], arrozes).
n([masc,plur], artigos).
n([masc,plur], ascos).
n([masc,plur], assaltos).
n([masc,plur], assassinatos).
n([masc,plur], assdios).
n([masc,plur], assentos).
n([masc,plur], assobios).
n([masc,plur], assopros).
n([masc,plur], assuntos).
n([masc,plur], astros).
n([masc,plur], atalhos).
n([masc,plur], ataques).
n([masc,plur], atendentes).
n([masc,plur], atendimentos).
n([masc,plur], atletismos).
n([masc,plur], atores).
n([masc,plur], atos).
n([masc,plur], atrasos).
n([masc,plur], atrativos).
n([masc,plur], atritos).
n([masc,plur], atropelamentos).
n([masc,plur], atuns).
n([masc,plur], auges).
n([masc,plur], aumentos).
n([masc,plur], ausentes).
n([masc,plur], automveis).
n([masc,plur], autores).
n([masc,plur], autos).
n([masc,plur], avanamentos).
n([masc,plur], avanos).
n([masc,plur], aventais).
n([masc,plur], avies).
n([masc,plur], avisos).
n([masc,plur], axs).
n([masc,plur], azares).
n([masc,plur], azedamentos).
n([masc,plur], azeites).
n([masc,plur], azulejos).
n([masc,plur], babadores).
n([masc,plur], babeiros).
n([masc,plur], bacalhaus).
n([masc,plur], bacharis).
n([masc,plur], badulaques).
n([masc,plur], bafmetros).
n([masc,plur], bafos).
n([masc,plur], bagaos).
n([masc,plur], bagulhos).
n([masc,plur], baianos).
n([masc,plur], bailes).
n([masc,plur], bairros).
n([masc,plur], baixos).
n([masc,plur], balaios).
n([masc,plur], balanceamentos).
n([masc,plur], balanos).
n([masc,plur], baldes).
n([masc,plur], bals).
n([masc,plur], balonismos).
n([masc,plur], bancrios).
n([masc,plur], bandidos).
n([masc,plur], banheiros).
n([masc,plur], banhos).
n([masc,plur], banqueiros).
n([masc,plur], baralhos).
n([masc,plur], barbantes).
n([masc,plur], barcos).
n([masc,plur], bares).
n([masc,plur], barracos).
n([masc,plur], barrais).
n([masc,plur], barrancos).
n([masc,plur], barris).
n([masc,plur], barros).
n([masc,plur], barulhos).
n([masc,plur], basquetebis).
n([masc,plur], basquetes).
n([masc,plur], batimentos).
n([masc,plur], batons).
n([masc,plur], bas).
n([masc,plur], bazares).
n([masc,plur], bebedouros).
n([masc,plur], bebs).
n([masc,plur], beios).
n([masc,plur], beijos).
n([masc,plur], beliches).
n([masc,plur], belisces).
n([masc,plur], benefcios).
n([masc,plur], benfeitores).
n([masc,plur], bens).
n([masc,plur], berrios).
n([masc,plur], beros).
n([masc,plur], berros).
n([masc,plur], besouros).
n([masc,plur], bezerros).
n([masc,plur], bicampeonatos).
n([masc,plur], bichos).
n([masc,plur], bicos).
n([masc,plur], bifes).
n([masc,plur], bigodes).
n([masc,plur], bilhetes).
n([masc,plur], bingos).
n([masc,plur], binculos).
n([masc,plur], bilogos).
n([masc,plur], biqunis).
n([masc,plur], bisavs).
n([masc,plur], biscoitos).
n([masc,plur], bispos).
n([masc,plur], blocos).
n([masc,plur], bloqueios).
n([masc,plur], boates).
n([masc,plur], boatos).
n([masc,plur], bobos).
n([masc,plur], bocejos).
n([masc,plur], bochechos).
n([masc,plur], bodes).
n([masc,plur], boiadeiros).
n([masc,plur], bois).
n([masc,plur], boleros).
n([masc,plur], boletins).
n([masc,plur], boliches).
n([masc,plur], bolores).
n([masc,plur], bolos).
n([masc,plur], bolsos).
n([masc,plur], bombardeios).
n([masc,plur], bombeiros).
n([masc,plur], bombons).
n([masc,plur], bondes).
n([masc,plur], bonecos).
n([masc,plur], bons).
n([masc,plur], bons).
n([masc,plur], bnus).
n([masc,plur], borracheiros).
n([masc,plur], boxes).
n([masc,plur], braceletes).
n([masc,plur], braos).
n([masc,plur], brasileirismos).
n([masc,plur], brechs).
n([masc,plur], brigadeiros).
n([masc,plur], brilhos).
n([masc,plur], brincos).
n([masc,plur], brindes).
n([masc,plur], brinquedos).
n([masc,plur], brins).
n([masc,plur], brcolis).
n([masc,plur], bronzeados).
n([masc,plur], bronzeamentos).
n([masc,plur], bronzes).
n([masc,plur], bueiros).
n([masc,plur], bfalos).
n([masc,plur], bufs).
n([masc,plur], bules).
n([masc,plur], buqus).
n([masc,plur], buracos).
n([masc,plur], burburinhos).
n([masc,plur], burros).
n([masc,plur], cabeleireiros).
n([masc,plur], cabelos).
n([masc,plur], cabeludos).
n([masc,plur], cabides).
n([masc,plur], cabimentos).
n([masc,plur], cacaus).
n([masc,plur], cachs).
n([masc,plur], cachorros).
n([masc,plur], cachos).
n([masc,plur], cacoetes).
n([masc,plur], cacos).
n([masc,plur], cadaros).
n([masc,plur], cadastramentos).
n([masc,plur], cadastros).
n([masc,plur], cadveres).
n([masc,plur], cadeados).
n([masc,plur], cadernos).
n([masc,plur], cafs).
n([masc,plur], cafuns).
n([masc,plur], caimentos).
n([masc,plur], cajus).
n([masc,plur], calafrios).
n([masc,plur], calcanhares).
n([masc,plur], clcios).
n([masc,plur], clculos).
n([masc,plur], caldos).
n([masc,plur], clices).
n([masc,plur], calores).
n([masc,plur], calos).
n([masc,plur], camareiros).
n([masc,plur], camarins).
n([masc,plur], camares).
n([masc,plur], camarotes).
n([masc,plur], cmbios).
n([masc,plur], camels).
n([masc,plur], caminhoneiros).
n([masc,plur], caminhos).
n([masc,plur], campeonatos).
n([masc,plur], campos).
n([masc,plur], campus).
n([masc,plur], canais).
n([masc,plur], canalhismos).
n([masc,plur], canrios).
n([masc,plur], cancelamentos).
n([masc,plur], cnceres).
n([masc,plur], candidatos).
n([masc,plur], canis).
n([masc,plur], canivetes).
n([masc,plur], canos).
n([masc,plur], cansaos).
n([masc,plur], cantores).
n([masc,plur], cantos).
n([masc,plur], caos).
n([masc,plur], capacetes).
n([masc,plur], capins).
n([masc,plur], capitalismos).
n([masc,plur], caps).
n([masc,plur], caprichos).
n([masc,plur], capuzes).
n([masc,plur], caracis).
n([masc,plur], caractersticos).
n([masc,plur], caramelos).
n([masc,plur], caramujos).
n([masc,plur], caranguejos).
n([masc,plur], carteres).
n([masc,plur], carats).
n([masc,plur], carboidratos).
n([masc,plur], carbonos).
n([masc,plur], cardpios).
n([masc,plur], cardumes).
n([masc,plur], carimbos).
n([masc,plur], carinhos).
n([masc,plur], carismas).
n([masc,plur], caroos).
n([masc,plur], carpetes).
n([masc,plur], carpinteiros).
n([masc,plur], carregadores).
n([masc,plur], carregamentos).
n([masc,plur], carros).
n([masc,plur], cartazes).
n([masc,plur], carteiros).
n([masc,plur], cartrios).
n([masc,plur], cartuchos).
n([masc,plur], casacos).
n([masc,plur], casados).
n([masc,plur], casais).
n([masc,plur], casamentos).
n([masc,plur], cascos).
n([masc,plur], cascudos).
n([masc,plur], casos).
n([masc,plur], cassinos).
n([masc,plur], castelos).
n([masc,plur], castigos).
n([masc,plur], casulos).
n([masc,plur], catlogos).
n([masc,plur], cavalos).
n([masc,plur], cavanhaques).
n([masc,plur], cegos).
n([masc,plur], censos).
n([masc,plur], centavos).
n([masc,plur], centmetros).
n([masc,plur], centros).
n([masc,plur], cercados).
n([masc,plur], crebros).
n([masc,plur], certificados).
n([masc,plur], cus).
n([masc,plur], chafarizes).
n([masc,plur], chals).
n([masc,plur], chamados).
n([masc,plur], charmes).
n([masc,plur], charutos).
n([masc,plur], chs).
n([masc,plur], chaveiros).
n([masc,plur], chefes).
n([masc,plur], cheiros).
n([masc,plur], cheques).
n([masc,plur], chiados).
n([masc,plur], chicletes).
n([masc,plur], chicotes).
n([masc,plur], chifres).
n([masc,plur], chimpanzs).
n([masc,plur], chinelos).
n([masc,plur], chiqueiros).
n([masc,plur], chocalhos).
n([masc,plur], chocolateiros).
n([masc,plur], chocolates).
n([masc,plur], ches).
n([masc,plur], choferes).
n([masc,plur], chopes).
n([masc,plur], choques).
n([masc,plur], choros).
n([masc,plur], chuls).
n([masc,plur], chumaos).
n([masc,plur], chumbos).
n([masc,plur], churrascos).
n([masc,plur], churrasqueiros).
n([masc,plur], chutes).
n([masc,plur], chuveiros).
n([masc,plur], chuviscos).
n([masc,plur], ciclismos).
n([masc,plur], ciclones).
n([masc,plur], ciclos).
n([masc,plur], cidades).
n([masc,plur], cigarros).
n([masc,plur], cimentos).
n([masc,plur], cinismos).
n([masc,plur], cintos).
n([masc,plur], cinzeiros).
n([masc,plur], circos).
n([masc,plur], circuitos).
n([masc,plur], crculos).
n([masc,plur], ciscos).
n([masc,plur], cisnes).
n([masc,plur], cistos).
n([masc,plur], cimes).
n([masc,plur], clares).
n([masc,plur], classicismos).
n([masc,plur], cleros).
n([masc,plur], clichs).
n([masc,plur], clones).
n([masc,plur], cloros).
n([masc,plur], clubes).
n([masc,plur], cobertores).
n([masc,plur], cobradores).
n([masc,plur], cochilos).
n([masc,plur], coelhos).
n([masc,plur], cofres).
n([masc,plur], cogumelos).
n([masc,plur], colares).
n([masc,plur], colches).
n([masc,plur], colecionadores).
n([masc,plur], colegas).
n([masc,plur], colgios).
n([masc,plur], coleguismos).
n([masc,plur], colesteris).
n([masc,plur], coletes).
n([masc,plur], coletivismos).
n([masc,plur], colrios).
n([masc,plur], colocadores).
n([masc,plur], colonos).
n([masc,plur], colos).
n([masc,plur], comandantes).
n([masc,plur], comandos).
n([masc,plur], combates).
n([masc,plur], comeos).
n([masc,plur], comentrios).
n([masc,plur], comrcios).
n([masc,plur], comissrios).
n([masc,plur], comits).
n([masc,plur], comodismos).
n([masc,plur], compadres).
n([masc,plur], companheirismos).
n([masc,plur], companheiros).
n([masc,plur], comparecimentos).
n([masc,plur], compartilhamentos).
n([masc,plur], compartimentos).
n([masc,plur], complementos).
n([masc,plur], compls).
n([masc,plur], comportamentos).
n([masc,plur], compradores).
n([masc,plur], comprimentos).
n([masc,plur], comprimidos).
n([masc,plur], comprometimentos).
n([masc,plur], compromissos).
n([masc,plur], computadores).
n([masc,plur], comunicados).
n([masc,plur], conceitos).
n([masc,plur], concentrados).
n([masc,plur], concertos).
n([masc,plur], concursos).
n([masc,plur], condicionamentos).
n([masc,plur], conflitos).
n([masc,plur], conformismos).
n([masc,plur], confortos).
n([masc,plur], confrontos).
n([masc,plur], congelamentos).
n([masc,plur], congestionamentos).
n([masc,plur], congressos).
n([masc,plur], conhecimentos).
n([masc,plur], conjuntos).
n([masc,plur], conselhos).
n([masc,plur], consertos).
n([masc,plur], consolos).
n([masc,plur], constrangimentos).
n([masc,plur], consultores).
n([masc,plur], consultrios).
n([masc,plur], consumismos).
n([masc,plur], consumos).
n([masc,plur], contatos).
n([masc,plur], contentamentos).
n([masc,plur], contedos).
n([masc,plur], contornos).
n([masc,plur], contos).
n([masc,plur], contrabandos).
n([masc,plur], contrastes).
n([masc,plur], contratempos).
n([masc,plur], contratos).
n([masc,plur], controles).
n([masc,plur], convencimentos).
n([masc,plur], convnios).
n([masc,plur], conventos).
n([masc,plur], convidados).
n([masc,plur], convites).
n([masc,plur], convvios).
n([masc,plur], copos).
n([masc,plur], coqueiros).
n([masc,plur], coquetis).
n([masc,plur], coraes).
n([masc,plur], cordes).
n([masc,plur], cornos).
n([masc,plur], coronis).
n([masc,plur], corpos).
n([masc,plur], corredores).
n([masc,plur], correios).
n([masc,plur], corretores).
n([masc,plur], cortes).
n([masc,plur], costume).
n([masc,plur], cotovelos).
n([masc,plur], cozinheiros).
n([masc,plur], crachs).
n([masc,plur], crnios).
n([masc,plur], crditos).
n([masc,plur], cremes).
n([masc,plur], crescimentos).
n([masc,plur], criados).
n([masc,plur], crimes).
n([masc,plur], crioulos).
n([masc,plur], cristais).
n([masc,plur], cristianismos).
n([masc,plur], cristos).
n([masc,plur], crochs).
n([masc,plur], cromossomos).
n([masc,plur], cruzamentos).
n([masc,plur], cubos).
n([masc,plur], cuidados).
n([masc,plur], cultivos).
n([masc,plur], cmplices).
n([masc,plur], cumprimentos).
n([masc,plur], cmulos).
n([masc,plur], cunhados).
n([masc,plur], cupidos).
n([masc,plur], cupins).
n([masc,plur], cupons).
n([masc,plur], curadores).
n([masc,plur], currculos).
n([masc,plur], cursos).
n([masc,plur], cuspes).
n([masc,plur], custos).
n([masc,plur], damascos).
n([masc,plur], danos).
n([masc,plur], debates).
n([masc,plur], dbitos).
n([masc,plur], deboches).
n([masc,plur], declnios).
n([masc,plur], decorreres).
n([masc,plur], decotes).
n([masc,plur], decrescimentos).
n([masc,plur], decrscimos).
n([masc,plur], decretos).
n([masc,plur], dedos).
n([masc,plur], defeitos).
n([masc,plur], degraus).
n([masc,plur], demnios).
n([masc,plur], dentes).
n([masc,plur], departamentos).
n([masc,plur], depoimentos).
n([masc,plur], depsitos).
n([masc,plur], derramamentos).
n([masc,plur], derrames).
n([masc,plur], derrubamentos).
n([masc,plur], desabafos).
n([masc,plur], desabamentos).
n([masc,plur], desacatos).
n([masc,plur], desafios).
n([masc,plur], desaforos).
n([masc,plur], desajustes).
n([masc,plur], desamparos).
n([masc,plur], desaparecimentos).
n([masc,plur], desastres).
n([masc,plur], descansos).
n([masc,plur], descasos).
n([masc,plur], descendentes).
n([masc,plur], descobertos).
n([masc,plur], descobrimentos).
n([masc,plur], desconfortos).
n([masc,plur], descongelamentos).
n([masc,plur], desconhecimentos).
n([masc,plur], descontos).
n([masc,plur], descontroles).
n([masc,plur], descumprimentos).
n([masc,plur], desejos).
n([masc,plur], desembarques).
n([masc,plur], desempates).
n([masc,plur], desempenhos).
n([masc,plur], desempregos).
n([masc,plur], desencantos).
n([masc,plur], desencontros).
n([masc,plur], desenhos).
n([masc,plur], desenvolvimentos).
n([masc,plur], desequilbrios).
n([masc,plur], desesperos).
n([masc,plur], desfalques).
n([masc,plur], desfechos).
n([masc,plur], desfiles).
n([masc,plur], desgastes).
n([masc,plur], desgostos).
n([masc,plur], desimpedimentos).
n([masc,plur], desleixos).
n([masc,plur], desligamentos).
n([masc,plur], deslizamentos).
n([masc,plur], deslizes).
n([masc,plur], deslocamentos).
n([masc,plur], deslumbramentos).
n([masc,plur], desmaios).
n([masc,plur], desmoronamentos).
n([masc,plur], desnaturados).
n([masc,plur], despejos).
n([masc,plur], despovoamentos).
n([masc,plur], desprazeres).
n([masc,plur], desprezos).
n([masc,plur], desrespeitos).
n([masc,plur], destacamentos).
n([masc,plur], destaques).
n([masc,plur], destinos).
n([masc,plur], desvios).
n([masc,plur], detalhes).
n([masc,plur], detectores).
n([masc,plur], detetives).
n([masc,plur], dezembros).
n([masc,plur], diabetes).
n([masc,plur], diabos).
n([masc,plur], dialetos).
n([masc,plur], dilogos).
n([masc,plur], diamantes).
n([masc,plur], dimetros).
n([masc,plur], dirios).
n([masc,plur], dicionrios).
n([masc,plur], dificuldades).
n([masc,plur], digitadores).
n([masc,plur], dilvios).
n([masc,plur], dinamismos).
n([masc,plur], dinheiros).
n([masc,plur], dinossauros).
n([masc,plur], diretores).
n([masc,plur], discpulos).
n([masc,plur], discos).
n([masc,plur], discursos).
n([masc,plur], disfarces).
n([masc,plur], disparos).
n([masc,plur], disquetes).
n([masc,plur], distanciamentos).
n([masc,plur], distrbios).
n([masc,plur], ditadores).
n([masc,plur], ditados).
n([masc,plur], divertimentos).
n([masc,plur], divrcios).
n([masc,plur], dobros).
n([masc,plur], doceiros).
n([masc,plur], doces).
n([masc,plur], documentos).
n([masc,plur], dlares).
n([masc,plur], domiclios).
n([masc,plur], domingos).
n([masc,plur], dons).
n([masc,plur], dormitrios).
n([masc,plur], dourados).
n([masc,plur], doutorados).
n([masc,plur], doutores).
n([masc,plur], dribles).
n([masc,plur], drinques).
n([masc,plur], dropes).
n([masc,plur], dubls).
n([masc,plur], duelos).
n([masc,plur], duendes).
n([masc,plur], ecos).
n([masc,plur], ecossistemas).
n([masc,plur], edifcios).
n([masc,plur], editores).
n([masc,plur], edredons).
n([masc,plur], efeitos).
n([masc,plur], egocentrismos).
n([masc,plur], egosmos).
n([masc,plur], egos).
n([masc,plur], eixos).
n([masc,plur], elefantes).
n([masc,plur], eleitorados).
n([masc,plur], eleitores).
n([masc,plur], elementos).
n([masc,plur], elencos).
n([masc,plur], elevadores).
n([masc,plur], elevados).
n([masc,plur], elfos).
n([masc,plur], elogios).
n([masc,plur], elos).
n([masc,plur], embaixadores).
n([masc,plur], embalos).
n([masc,plur], embarques).
n([masc,plur], empates).
n([masc,plur], empenhos).
n([masc,plur], empobrecimentos).
n([masc,plur], empreendimentos).
n([masc,plur], empregados).
n([masc,plur], empregos).
n([masc,plur], empresariados).
n([masc,plur], empresrios).
n([masc,plur], emprstimos).
n([masc,plur], empurres).
n([masc,plur], encaixes).
n([masc,plur], encaixotadores).
n([masc,plur], encaixotamentos).
n([masc,plur], encaminhamentos).
n([masc,plur], encanadores).
n([masc,plur], encanamentos).
n([masc,plur], encantamentos).
n([masc,plur], encantos).
n([masc,plur], encerramentos).
n([masc,plur], enchimentos).
n([masc,plur], encobrimentos).
n([masc,plur], encolhimentos).
n([masc,plur], encontros).
n([masc,plur], encorajamentos).
n([masc,plur], encostos).
n([masc,plur], endereos).
n([masc,plur], endurecimentos).
n([masc,plur], enfartes).
n([masc,plur], enfartos).
n([masc,plur], enfeites).
n([masc,plur], enfermeiros).
n([masc,plur], enfoques).
n([masc,plur], enganos).
n([masc,plur], engates).
n([masc,plur], engenheiros).
n([masc,plur], engraadinhos).
n([masc,plur], engraxates).
n([masc,plur], enjos).
n([masc,plur], enriquecimentos).
n([masc,plur], ensaios).
n([masc,plur], ensinamentos).
n([masc,plur], ensinos).
n([masc,plur], entendimentos).
n([masc,plur], enterros).
n([masc,plur], entregadores).
n([masc,plur], entretenimentos).
n([masc,plur], entrevistadores).
n([masc,plur], entrevistados).
n([masc,plur], entrosamentos).
n([masc,plur], entusiasmos).
n([masc,plur], enunciados).
n([masc,plur], envelhecimentos).
n([masc,plur], envelopes).
n([masc,plur], envenenamentos).
n([masc,plur], envolvimentos).
n([masc,plur], equilbrios).
n([masc,plur], erros).
n([masc,plur], esbanjamentos).
n([masc,plur], esboos).
n([masc,plur], escanteios).
n([masc,plur], esconderijos).
n([masc,plur], escorregadores).
n([masc,plur], escorreges).
n([masc,plur], escravismos).
n([masc,plur], escravos).
n([masc,plur], escritores).
n([masc,plur], escudos).
n([masc,plur], escultores).
n([masc,plur], escuros).
n([masc,plur], esforos).
n([masc,plur], esfreges).
n([masc,plur], esfriamentos).
n([masc,plur], esgotamentos).
n([masc,plur], esgotos).
n([masc,plur], esmaltes).
n([masc,plur], esfagos).
n([masc,plur], esoterismos).
n([masc,plur], espaamentos).
n([masc,plur], espaos).
n([masc,plur], espaguetes).
n([masc,plur], espantos).
n([masc,plur], espectadores).
n([masc,plur], espelhos).
n([masc,plur], espinhos).
n([masc,plur], espiritismos).
n([masc,plur], espirituais).
n([masc,plur], espiritualismos).
n([masc,plur], esportes).
n([masc,plur], esportismos).
n([masc,plur], esquecimentos).
n([masc,plur], esqueletos).
n([masc,plur], esquerdismos).
n([masc,plur], estabelecimentos).
n([masc,plur], estacionamentos).
n([masc,plur], estados).
n([masc,plur], estgios).
n([masc,plur], estalos).
n([masc,plur], estatutos).
n([masc,plur], estepes).
n([masc,plur], esteretipos).
n([masc,plur], estilos).
n([masc,plur], estmulos).
n([masc,plur], estojos).
n([masc,plur], estmagos).
n([masc,plur], estragos).
n([masc,plur], estrangulamentos).
n([masc,plur], estranhamentos).
n([masc,plur], estresses).
n([masc,plur], estrogonofes).
n([masc,plur], estruturalismos).
n([masc,plur], estudantes).
n([masc,plur], estdios).
n([masc,plur], estudiosos).
n([masc,plur], estudos).
n([masc,plur], estupros).
n([masc,plur], esvaziamentos).
n([masc,plur], eucaliptos).
n([masc,plur], eufemismos).
n([masc,plur], evangelhos).
n([masc,plur], evangelismos).
n([masc,plur], exageros).
n([masc,plur], exames).
n([masc,plur], excessos).
n([masc,plur], exemplares).
n([masc,plur], exemplos).
n([masc,plur], exerccios).
n([masc,plur], exibicionismos).
n([masc,plur], exlios).
n([masc,plur], expansionismos).
n([masc,plur], expectadores).
n([masc,plur], expoentes).
n([masc,plur], expressos).
n([masc,plur], extermnios).
n([masc,plur], extremos).
n([masc,plur], fabricadores).
n([masc,plur], fabricantes).
n([masc,plur], falecimentos).
n([masc,plur], fanatismos).
n([masc,plur], fantoches).
n([masc,plur], faras).
n([masc,plur], farelos).
n([masc,plur], faroestes).
n([masc,plur], faris).
n([masc,plur], faros).
n([masc,plur], fartos).
n([masc,plur], fascnios).
n([masc,plur], fascismos).
n([masc,plur], fatores).
n([masc,plur], fatores).
n([masc,plur], fatos).
n([masc,plur], faturamentos).
n([masc,plur], favorecimentos).
n([masc,plur], favores).
n([masc,plur], favoritismos).
n([masc,plur], faxes).
n([masc,plur], faxineiros).
n([masc,plur], fazendeiros).
n([masc,plur], fechamentos).
n([masc,plur], fechos).
n([masc,plur], fedores).
n([masc,plur], feiosos).
n([masc,plur], feirantes).
n([masc,plur], feitios).
n([masc,plur], feitos).
n([masc,plur], felinos).
n([masc,plur], felizardos).
n([masc,plur], feminismos).
n([masc,plur], fenmenos).
n([masc,plur], feriados).
n([masc,plur], feridos).
n([masc,plur], ferimentos).
n([masc,plur], fermentos).
n([masc,plur], ferros).
n([masc,plur], fervores).
n([masc,plur], festejos).
n([masc,plur], festes).
n([masc,plur], fetiches).
n([masc,plur], fetos).
n([masc,plur], feudalismos).
n([masc,plur], feudos).
n([masc,plur], fevereiros).
n([masc,plur], fiadores).
n([masc,plur], fiascos).
n([masc,plur], fichrios).
n([masc,plur], fgados).
n([masc,plur], figos).
n([masc,plur], figurantes).
n([masc,plur], figurinos).
n([masc,plur], fils).
n([masc,plur], filhos).
n([masc,plur], filhotes).
n([masc,plur], filmagens).
n([masc,plur], filmes).
n([masc,plur], filmes).
n([masc,plur], filsofos).
n([masc,plur], filtragens).
n([masc,plur], filtros).
n([masc,plur], finais).
n([masc,plur], financiamentos).
n([masc,plur], fingimentos).
n([masc,plur], finos).
n([masc,plur], fins).
n([masc,plur], fios).
n([masc,plur], firmamentos).
n([masc,plur], fitilhos).
n([masc,plur], flertes).
n([masc,plur], floricultores).
n([masc,plur], fluores).
n([masc,plur], fluoretos).
n([masc,plur], fluoroetilenos).
n([masc,plur], fluxos).
n([masc,plur], focinhos).
n([masc,plur], focos).
n([masc,plur], fogos).
n([masc,plur], foguetes).
n([masc,plur], folclores).
n([masc,plur], flegos).
n([masc,plur], folhetos).
n([masc,plur], fomes).
n([masc,plur], foragidos).
n([masc,plur], foras).
n([masc,plur], formatos).
n([masc,plur], formigamentos).
n([masc,plur], formulrios).
n([masc,plur], fornecimentos).
n([masc,plur], fornos).
n([masc,plur], fortalecimentos).
n([masc,plur], fruns).
n([masc,plur], fsforos).
n([masc,plur], fotgrafos).
n([masc,plur], fracassos).
n([masc,plur], fragmentos).
n([masc,plur], frangos).
n([masc,plur], frascos).
n([masc,plur], freezers).
n([masc,plur], fregus).
n([masc,plur], frentes).
n([masc,plur], frescores).
n([masc,plur], frios).
n([masc,plur], fritos).
n([masc,plur], frutos).
n([masc,plur], fumos).
n([masc,plur], funcionalismos).
n([masc,plur], funcionamentos).
n([masc,plur], funcionrios).
n([masc,plur], fundamentalismos).
n([masc,plur], fundamentos).
n([masc,plur], fundos).
n([masc,plur], funerais).
n([masc,plur], fungos).
n([masc,plur], furtos).
n([masc,plur], futebis).
n([masc,plur], futuros).
n([masc,plur], gabaritos).
n([masc,plur], gabaritos).
n([masc,plur], gabinetes).
n([masc,plur], gados).
n([masc,plur], gados).
n([masc,plur], gafanhotos).
n([masc,plur], gafanhotos).
n([masc,plur], gagos).
n([masc,plur], gaguejadores).
n([masc,plur], gaguejos).
n([masc,plur], gaiatos).
n([masc,plur], gaioleiros).
n([masc,plur], gaiteiros).
n([masc,plur], galanteadores).
n([masc,plur], galanteios).
n([masc,plur], gals).
n([masc,plur], gals).
n([masc,plur], galhos).
n([masc,plur], galhos).
n([masc,plur], galinheiros).
n([masc,plur], galinheiros).
n([masc,plur], gales).
n([masc,plur], galopadores).
n([masc,plur], galopes).
n([masc,plur], galos).
n([masc,plur], galos).
n([masc,plur], galpes).
n([masc,plur], gambs).
n([masc,plur], gambs).
n([masc,plur], gananciosos).
n([masc,plur], ganchos).
n([masc,plur], ganchos).
n([masc,plur], gnglios).
n([masc,plur], gngsters).
n([masc,plur], ganhadores).
n([masc,plur], ganhos).
n([masc,plur], ganhos).
n([masc,plur], gansos).
n([masc,plur], gansos).
n([masc,plur], garagens).
n([masc,plur], garanhes).
n([masc,plur], garons).
n([masc,plur], garons).
n([masc,plur], garfos).
n([masc,plur], garfos).
n([masc,plur], gargarejamentos).
n([masc,plur], gargarejos).
n([masc,plur], gargarejos).
n([masc,plur], garimpagens).
n([masc,plur], garimpeiros).
n([masc,plur], garimpeiros).
n([masc,plur], garimpos).
n([masc,plur], garimpos).
n([masc,plur], garis).
n([masc,plur], garis).
n([masc,plur], garotagens).
n([masc,plur], garotos).
n([masc,plur], garotos).
n([masc,plur], garrafeiros).
n([masc,plur], garranchos).
n([masc,plur], garranchos).
n([masc,plur], gs).
n([masc,plur], gases).
n([masc,plur], gasmetros).
n([masc,plur], gasmetros).
n([masc,plur], gasosos).
n([masc,plur], gastadores).
n([masc,plur], gastos).
n([masc,plur], gastos).
n([masc,plur], gstricos).
n([masc,plur], gastrites).
n([masc,plur], gastrnomos).
n([masc,plur], gatilhos).
n([masc,plur], gatilhos).
n([masc,plur], gatos).
n([masc,plur], gatos).
n([masc,plur], gauchismos).
n([masc,plur], gauchismos).
n([masc,plur], gachos).
n([masc,plur], gachos).
n([masc,plur], gavies).
n([masc,plur], gays).
n([masc,plur], gis).
n([masc,plur], geladinhos).
n([masc,plur], geladinhos).
n([masc,plur], geleiros).
n([masc,plur], gelos).
n([masc,plur], gelos).
n([masc,plur], gels).
n([masc,plur], gemedores).
n([masc,plur], gmeos).
n([masc,plur], gemidos).
n([masc,plur], gemidos).
n([masc,plur], geminianos).
n([masc,plur], geminianos).
n([masc,plur], generais).
n([masc,plur], generais).
n([masc,plur], genricos).
n([masc,plur], gneros).
n([masc,plur], gneros).
n([masc,plur], genes).
n([masc,plur], genticos).
n([masc,plur], gnios).
n([masc,plur], gnios).
n([masc,plur], genocdios).
n([masc,plur], gentipos).
n([masc,plur], genros).
n([masc,plur], genros).
n([masc,plur], gentios).
n([masc,plur], gentleman).
n([masc,plur], geodinmicos).
n([masc,plur], geofsicos).
n([masc,plur], gegrafos).
n([masc,plur], gegrafos).
n([masc,plur], gelogos).
n([masc,plur], gelogos).
n([masc,plur], geomagnetismos).
n([masc,plur], geopolticos).
n([masc,plur], geoqumicos).
n([masc,plur], georgianos).
n([masc,plur], geotermmetros).
n([masc,plur], geradores).
n([masc,plur], gerais).
n([masc,plur], geratrzes.
n([masc,plur], gerenciamentos).
n([masc,plur], gerenciamentos).
n([masc,plur], gerentes).
n([masc,plur], gergelins).
n([masc,plur], gergelins).
n([masc,plur], germnicos).
n([masc,plur], germanismos).
n([masc,plur], grmen).
n([masc,plur], germes).
n([masc,plur], germinadores).
n([masc,plur], germinadouros).
n([masc,plur], germinais).
n([masc,plur], gerndios).
n([masc,plur], gessos).
n([masc,plur], gessos).
n([masc,plur], gesticuladores).
n([masc,plur], gesticulados).
n([masc,plur], gestores).
n([masc,plur], gestos).
n([masc,plur], gestos).
n([masc,plur], gibis).
n([masc,plur], gibis).
n([masc,plur], gigantes).
n([masc,plur], gigantismos).
n([masc,plur], gigols).
n([masc,plur], gigols).
n([masc,plur], ginsios).
n([masc,plur], ginsios).
n([masc,plur], gins).
n([masc,plur], giradores).
n([masc,plur], girassis).
n([masc,plur], girassis).
n([masc,plur], girinos).
n([masc,plur], giros).
n([masc,plur], giros).
n([masc,plur], gizes).
n([masc,plur], gzes.
n([masc,plur], glac).
n([masc,plur], gladiadores).
n([masc,plur], glamour).
n([masc,plur], glamoures).
n([masc,plur], glicerdeos).
n([masc,plur], glicdios).
n([masc,plur], glicognios).
n([masc,plur], globos).
n([masc,plur], globos).
n([masc,plur], glorificadores).
n([masc,plur], glossrios).
n([masc,plur], glten).
n([masc,plur], gnomos).
n([masc,plur], gnomos).
n([masc,plur], gogs).
n([masc,plur], goianos).
n([masc,plur], gis).
n([masc,plur], golao)
n([masc,plur], golaos).
n([masc,plur], goleadores).
n([masc,plur], goleadores).
n([masc,plur], goleiros).
n([masc,plur], goleiros).
n([masc,plur], golfes).
n([masc,plur], golfinhos).
n([masc,plur], golfinhos).
n([masc,plur], golfos).
n([masc,plur], golpeados).
n([masc,plur], golpes).
n([masc,plur], gols).
n([masc,plur], gomos).
n([masc,plur], gondoleiros).
n([masc,plur], gordos).
n([masc,plur], gorros).
n([masc,plur], gostos).
n([masc,plur], gostos).
n([masc,plur], gostosos).
n([masc,plur], gostosos).
n([masc,plur], gticos).
n([masc,plur], gourmet).
n([masc,plur], governadores).
n([masc,plur], governadores).
n([masc,plur], governamentais).
n([masc,plur], governos).
n([masc,plur], governos).
n([masc,plur], gozadores).
n([masc,plur], gozos).
n([masc,plur], graciosos).
n([masc,plur], gradeados).
n([masc,plur], graduadores).
n([masc,plur], graduados).
n([masc,plur], graduais).
n([masc,plur], graduandos).
n([masc,plur], graduandos).
n([masc,plur], grficos).
n([masc,plur], grafismos).
n([masc,plur], grafiteiros).
n([masc,plur], grafites).
n([masc,plur], gramados).
n([masc,plur], gramados).
n([masc,plur], gramaticalismos).
n([masc,plur], gramaticlogos).
n([masc,plur], gramticos).
n([masc,plur], gramatiqueiros).
n([masc,plur], grampeadores).
n([masc,plur], grampeadores).
n([masc,plur], grampeamentos).
n([masc,plur], grampos).
n([masc,plur], grampos).
n([masc,plur], grandes).
n([masc,plur], granitos).
n([masc,plur], granitos).
n([masc,plur], granizos).
n([masc,plur], granulados).
n([masc,plur], gros).
n([masc,plur], grau).
n([masc,plur], grados).
n([masc,plur], graus).
n([masc,plur], gravadores).
n([masc,plur], gravadores).
n([masc,plur], gravetos).
n([masc,plur], gravetos).
n([masc,plur], gregos).
n([masc,plur], grelhados).
n([masc,plur], grifos).
n([masc,plur], grilagens).
n([masc,plur], grilos).
n([masc,plur], grilos).
n([masc,plur], gringos).
n([masc,plur], gringos).
n([masc,plur], grisalhos).
n([masc,plur], gritadores).
n([masc,plur], gritos).
n([masc,plur], gritos).
n([masc,plur], grosseiros).
n([masc,plur], grossos).
n([masc,plur], grotescos).
n([masc,plur], grudadores).
n([masc,plur], grudes).
n([masc,plur], grupos).
n([masc,plur], grupos).
n([masc,plur], guampa)
n([masc,plur], guarans).
n([masc,plur], guarans).
n([masc,plur], guardadores).
n([masc,plur], guardanapos).
n([masc,plur], guardanapos).
n([masc,plur], guardies).
n([masc,plur], guerreadores).
n([masc,plur], guerreiros).
n([masc,plur], guerreiros).
n([masc,plur], guerrilheiros).
n([masc,plur], guiadores).
n([masc,plur], guiamentos).
n([masc,plur], guich).
n([masc,plur], guinchados).
n([masc,plur], guinchos).
n([masc,plur], guinchos).
n([masc,plur], guisados).
n([masc,plur], gulosos).
n([masc,plur], guris).
n([masc,plur], guris).
n([masc,plur], guru).
n([masc,plur], habilidosos).
n([masc,plur], habilitadores).
n([masc,plur], habitantes).
n([masc,plur], habitat).
n([masc,plur], hbitat).
n([masc,plur], habitats).
n([masc,plur], hbitats).
n([masc,plur], hbitos).
n([masc,plur], hbitos).
n([masc,plur], hacker).
n([masc,plur], haitianos).
n([masc,plur], hlitos).
n([masc,plur], hlitos).
n([masc,plur], hall).
n([masc,plur], halognios).
n([masc,plur], hambrguer).
n([masc,plur], handball).
n([masc,plur], handebis).
n([masc,plur], haras).
n([masc,plur], harm).
n([masc,plur], harmonizadores).
n([masc,plur], havaianos).
n([masc,plur], haver).
n([masc,plur], hebraicos).
n([masc,plur], hebrasmos).
n([masc,plur], hebreus).
n([masc,plur], hectares).
n([masc,plur], helenismos).
n([masc,plur], helicpteros).
n([masc,plur], helicpteros).
n([masc,plur], hlios).
n([masc,plur], hemisfrios).
n([masc,plur], hemocentros).
n([masc,plur], hemoflicos).
n([masc,plur], hemorroidrios).
n([masc,plur], hemorridas).
n([masc,plur], hemostticos).
n([masc,plur], hepatismos).
n([masc,plur], herbvoros).
n([masc,plur], herdeiros).
n([masc,plur], herdeiros).
n([masc,plur], hermafroditismos).
n([masc,plur], hermafroditos).
n([masc,plur], heris).
n([masc,plur], heris).
n([masc,plur], herosmos).
n([masc,plur], herosmos).
n([masc,plur], herpes).
n([masc,plur], heterossexuais).
n([masc,plur], hexgonos).
n([masc,plur], hiatos).
n([masc,plur], hibiscos).
n([masc,plur], hbridos).
n([masc,plur], hidratos).
n([masc,plur], hidrulicos).
n([masc,plur], hidrocarbonatos).
n([masc,plur], hidrocarbonetos).
n([masc,plur], hidrocfalos).
n([masc,plur], hidrfitos).
n([masc,plur], hidrognios).
n([masc,plur], hidrognios).
n([masc,plur], hidrgrafos).
n([masc,plur], hidrlogos).
n([masc,plur], hidromassagens).
n([masc,plur], hidrmetros).
n([masc,plur], hidrostticos).
n([masc,plur], hfen).
n([masc,plur], higienizadores).
n([masc,plur], hilrios).
n([masc,plur], hmen).
n([masc,plur], hindu).
n([masc,plur], hindusmos).
n([masc,plur], hinos).
n([masc,plur], hinos).
n([masc,plur], hiperdocumentos).
n([masc,plur], hipermercados).
n([masc,plur], hiperplanos).
n([masc,plur], hipersexualismos).
n([masc,plur], hipertextos).
n([masc,plur], hipismos).
n([masc,plur], hipismos).
n([masc,plur], hipnticos).
n([masc,plur], hipnotismos).
n([masc,plur], hipnotismos).
n([masc,plur], hipnotizadores).
n([masc,plur], hipocondracos).
n([masc,plur], hipocndrios).
n([masc,plur], hipdromos).
n([masc,plur], hipdromos).
n([masc,plur], hipoptamos).
n([masc,plur], histerismos).
n([masc,plur], histerismos).
n([masc,plur], historiadores).
n([masc,plur], historiadores).
n([masc,plur], histricos).
n([masc,plur], historigrafos).
n([masc,plur], hobby).
n([masc,plur], holandeses).
n([masc,plur], holding).
n([masc,plur], holocaustos).
n([masc,plur], holofotes).
n([masc,plur], homenageados).
n([masc,plur], homenagens).
n([masc,plur], homens).
n([masc,plur], homens).
n([masc,plur], homens).
n([masc,plur], homicdios).
n([masc,plur], homicdios).
n([masc,plur], homgrafos).
n([masc,plur], homnimos).
n([masc,plur], homossexuais).
n([masc,plur], homossexualismos).
n([masc,plur], homossexualismos).
n([masc,plur], honestos).
n([masc,plur], hqueis).
n([masc,plur], horrios).
n([masc,plur], horrios).
n([masc,plur], horizontais).
n([masc,plur], horizontes).
n([masc,plur], hormnios).
n([masc,plur], hormnios).
n([masc,plur], horscopos).
n([masc,plur], horscopos).
n([masc,plur], horrores).
n([masc,plur], horrores).
n([masc,plur], hortels).
n([masc,plur], horticultores).
n([masc,plur], hospedadores).
n([masc,plur], hospedagens).
n([masc,plur], hospedeiros).
n([masc,plur], hspedes).
n([masc,plur], hospcios).
n([masc,plur], hospcios).
n([masc,plur], hospitais).
n([masc,plur], hospitais).
n([masc,plur], hospitaleiros).
n([masc,plur], hotis).
n([masc,plur], hotel).
n([masc,plur], hoteleiros).
n([masc,plur], humanismos).
n([masc,plur], humanismos).
n([masc,plur], humanitarismos).
n([masc,plur], humanos).
n([masc,plur], humilhados).
n([masc,plur], humores).
n([masc,plur], humores).
n([masc,plur], humorismos).
n([masc,plur], humorismos).
n([masc,plur], hngaros).
n([masc,plur], iates).
n([masc,plur], iatismos).
n([masc,plur], iatismos).
n([masc,plur], iceberg).
n([masc,plur], ideais).
n([masc,plur], idealismos).
n([masc,plur], idealismos).
n([masc,plur], idealizadores).
n([masc,plur], identificadores).
n([masc,plur], idelogos).
n([masc,plur], idiotismos).
n([masc,plur], dolos).
n([masc,plur], iglu).
n([masc,plur], iguais).
n([masc,plur], igualitrios).
n([masc,plur], igualitarismos).
n([masc,plur], ilcitos).
n([masc,plur], iluminadores).
n([masc,plur], iluminados).
n([masc,plur], iluminismos).
n([masc,plur], iluminismos).
n([masc,plur], ilusionismos).
n([masc,plur], ilustradores).
n([masc,plur], imaculados).
n([masc,plur], imagens).
n([masc,plur], imaginadores).
n([masc,plur], imaginrios).
n([masc,plur], imaginativos).
n([masc,plur], ims).
n([masc,plur], ms).
n([masc,plur], imateriais).
n([masc,plur], imaterialismos).
n([masc,plur], imbecis).
n([masc,plur], imediatismos).
n([masc,plur], imediatos).
n([masc,plur], imigrados).
n([masc,plur], imitadores).
n([masc,plur], imobilirios).
n([masc,plur], imobilismos).
n([masc,plur], imorais).
n([masc,plur], imoralismos).
n([masc,plur], imortais).
n([masc,plur], imortais).
n([masc,plur], imvel).
n([masc,plur], impactos).
n([masc,plur], impactos).
n([masc,plur], mpar).
n([masc,plur], impeachment).
n([masc,plur], impedidos).
n([masc,plur], impedimentos).
n([masc,plur], impedimentos).
n([masc,plur], imperadores).
n([masc,plur], imperadores).
n([masc,plur], imperativos).
n([masc,plur], imperiais).
n([masc,plur], imperialismos).
n([masc,plur], imperialismos).
n([masc,plur], imprios).
n([masc,plur], imprios).
n([masc,plur], impermevel).
n([masc,plur], implantes).
n([masc,plur], implementos).
n([masc,plur], implicados).
n([masc,plur], impondervel).
n([masc,plur], importadores).
n([masc,plur], importunadores).
n([masc,plur], importunos).
n([masc,plur], impossvel).
n([masc,plur], impostores).
n([masc,plur], impostos).
n([masc,plur], impostos).
n([masc,plur], impressionismos).
n([masc,plur], impressionismos).
n([masc,plur], impressores).
n([masc,plur], impressos).
n([masc,plur], impressos).
n([masc,plur], imprevistos).
n([masc,plur], improvisadores).
n([masc,plur], improvisos).
n([masc,plur], impugnadores).
n([masc,plur], impulsionadores).
n([masc,plur], impulsivos).
n([masc,plur], impulsores).
n([masc,plur], impulsos).
n([masc,plur], impulsos).
n([masc,plur], imunizadores).
n([masc,plur], inaladores).
n([masc,plur], inarticulados).
n([masc,plur], inatacabilidade)
n([masc,plur], inatos).
n([masc,plur], inauguradores).
n([masc,plur], incapacitados).
n([masc,plur], incapaz).
n([masc,plur], incendirios).
n([masc,plur], incndios).
n([masc,plur], incndios).
n([masc,plur], incensos).
n([masc,plur], incensos).
n([masc,plur], incentivadores).
n([masc,plur], incentivos).
n([masc,plur], incertos).
n([masc,plur], incestos).
n([masc,plur], inchaos).
n([masc,plur], inchaos).
n([masc,plur], inchamentos).
n([masc,plur], incisos).
n([masc,plur], incitamentos).
n([masc,plur], inclusivos).
n([masc,plur], incgnitos).
n([masc,plur], incmodos).
n([masc,plur], incmodos).
n([masc,plur], incompreendidos).
n([masc,plur], incondicionados).
n([masc,plur], incondicionalismos).
n([masc,plur], inconformados).
n([masc,plur], inconformismos).
n([masc,plur], inconformismos).
n([masc,plur], inos).
n([masc,plur], incrdulos).
n([masc,plur], incrementos).
n([masc,plur], incubadores).
n([masc,plur], indagadores).
n([masc,plur], indeferimentos).
n([masc,plur], indianismos).
n([masc,plur], indianos).
n([masc,plur], indicadores).
n([masc,plur], indicativos).
n([masc,plur], indiciados).
n([masc,plur], indiciamentos).
n([masc,plur], indcios).
n([masc,plur], indcios).
n([masc,plur], indiferentismos).
n([masc,plur], ndios).
n([masc,plur], indisciplinados).
n([masc,plur], individualismos).
n([masc,plur], individualismos).
n([masc,plur], indivduos).
n([masc,plur], indivduos).
n([masc,plur], indonsios).
n([masc,plur], industriais).
n([masc,plur], industririos).
n([masc,plur], indutores).
n([masc,plur], induzidos).
n([masc,plur], induzimentos).
n([masc,plur], ineditismos).
n([masc,plur], inesperados).
n([masc,plur], infartos).
n([masc,plur], infartos).
n([masc,plur], infelizes).
n([masc,plur], infelzes.
n([masc,plur], inferiores).
n([masc,plur], infernos).
n([masc,plur], infernos).
n([masc,plur], infiel).
n([masc,plur], infinitivos).
n([masc,plur], infinitos).
n([masc,plur], infixos).
n([masc,plur], influidores).
n([masc,plur], influxos).
n([masc,plur], informadores).
n([masc,plur], informticos).
n([masc,plur], infratores).
n([masc,plur], infravermelhos).
n([masc,plur], ings).
n([masc,plur], ingazeiros).
n([masc,plur], ingleses).
n([masc,plur], ingratos).
n([masc,plur], ingredientes).
n([masc,plur], ingressos).
n([masc,plur], ingressos).
n([masc,plur], inibidores).
n([masc,plur], inibitrios).
n([masc,plur], iniciadores).
n([masc,plur], iniciados).
n([masc,plur], iniciais).
n([masc,plur], iniciantes).
n([masc,plur], incios).
n([masc,plur], inimigos).
n([masc,plur], inimigos).
n([masc,plur], inovadores).
n([masc,plur], inox).
n([masc,plur], inoxes).
n([masc,plur], inquritos).
n([masc,plur], inquietadores).
n([masc,plur], inquilinos).
n([masc,plur], inquisidores).
n([masc,plur], insatisfeitos).
n([masc,plur], insetos).
n([masc,plur], insetos).
n([masc,plur], insinuadores).
n([masc,plur], inspetores).
n([masc,plur], inspetores).
n([masc,plur], inspiradores).
n([masc,plur], inspirados).
n([masc,plur], instaladores).
n([masc,plur], instantneos).
n([masc,plur], instantneos).
n([masc,plur], instauradores).
n([masc,plur], instigadores).
n([masc,plur], instintos).
n([masc,plur], instintos).
n([masc,plur], instituidores).
n([masc,plur], institutos).
n([masc,plur], institutos).
n([masc,plur], instrumentais).
n([masc,plur], instrumentos).
n([masc,plur], instrumentos).
n([masc,plur], instrutores).
n([masc,plur], insubmissos).
n([masc,plur], insubordinados).
n([masc,plur], insucessos).
n([masc,plur], insultados).
n([masc,plur], insultos).
n([masc,plur], insultos).
n([masc,plur], insumos).
n([masc,plur], integradores).
n([masc,plur], integrais).
n([masc,plur], integralismos).
n([masc,plur], integrandos).
n([masc,plur], ntegros).
n([masc,plur], inteiros).
n([masc,plur], intelectos).
n([masc,plur], intelectuais).
n([masc,plur], intelectualismos).
n([masc,plur], intelectualismos).
n([masc,plur], intensificadores).
n([masc,plur], intentos).
n([masc,plur], intercmbios).
n([masc,plur], intercmbios).
n([masc,plur], interceptores).
n([masc,plur], intercessores).
n([masc,plur], intercrescimentos).
n([masc,plur], intercruzamentos).
n([masc,plur], intercursos).
n([masc,plur], interdiscursos).
n([masc,plur], interditados).
n([masc,plur], interessados).
n([masc,plur], interesseiros).
n([masc,plur], interesses).
n([masc,plur], interfones).
n([masc,plur], interiores).
n([masc,plur], interlocutores).
n([masc,plur], interlocutrios).
n([masc,plur], intermedirios).
n([masc,plur], intermdios).
n([masc,plur], internacionais).
n([masc,plur], internacionalismos).
n([masc,plur], internacionalismos).
n([masc,plur], internados).
n([masc,plur], internamentos).
n([masc,plur], internamentos).
n([masc,plur], internatos).
n([masc,plur], internatos).
n([masc,plur], internos).
n([masc,plur], interpostos).
n([masc,plur], interpretadores).
n([masc,plur], interrogadores).
n([masc,plur], interrogados).
n([masc,plur], interrogandos).
n([masc,plur], interrogatrios).
n([masc,plur], interruptores).
n([masc,plur], intersindicais).
n([masc,plur], intervalos).
n([masc,plur], intervalos).
n([masc,plur], intervencionismos).
n([masc,plur], interventores).
n([masc,plur], intestinos).
n([masc,plur], intestinos).
n([masc,plur], intimadores).
n([masc,plur], intimativos).
n([masc,plur], intimidadores).
n([masc,plur], ntimos).
n([masc,plur], intocvel).
n([masc,plur], intradiscursos).
n([masc,plur], introdutores).
n([masc,plur], intrometidos).
n([masc,plur], intrometimentos).
n([masc,plur], intrusos).
n([masc,plur], intuitos).
n([masc,plur], inundados).
n([masc,plur], invlidos).
n([masc,plur], invasores).
n([masc,plur], invejosos).
n([masc,plur], inventariados).
n([masc,plur], inventrios).
n([masc,plur], inventores).
n([masc,plur], invernos).
n([masc,plur], invernos).
n([masc,plur], inversores).
n([masc,plur], inversos).
n([masc,plur], invertebrados).
n([masc,plur], invertidos).
n([masc,plur], invs).
n([masc,plur], investidores).
n([masc,plur], investidos).
n([masc,plur], investigadores).
n([masc,plur], investigados).
n([masc,plur], investimentos).
n([masc,plur], investimentos).
n([masc,plur], invisvel).
n([masc,plur], invocadores).
n([masc,plur], invocatrios).
n([masc,plur], iodos).
n([masc,plur], iodos).
n([masc,plur], iogurtes).
n([masc,plur], on).
n([masc,plur], ip).
n([masc,plur], irlandeses).
n([masc,plur], irmos).
n([masc,plur], irracionais).
n([masc,plur], irracionalismos).
n([masc,plur], irracionalismos).
n([masc,plur], irradiadores).
n([masc,plur], irregular).
n([masc,plur], irregulares).
n([masc,plur], irrigadores).
n([masc,plur], irritadores).
n([masc,plur], islmicos).
n([masc,plur], islamismos).
n([masc,plur], islandeses).
n([masc,plur], isls).
n([masc,plur], isbaros).
n([masc,plur], isoladores).
n([masc,plur], isolamentos).
n([masc,plur], isolamentos).
n([masc,plur], isomerismos).
n([masc,plur], isopores).
n([masc,plur], isopores).
n([masc,plur], isotrmicos).
n([masc,plur], isqueiros).
n([masc,plur], italianos).
n([masc,plur], itlicos).
n([masc,plur], itens).
n([masc,plur], itens).
n([masc,plur], itinerrios).
n([masc,plur], jabuticabais).
n([masc,plur], jabutis).
n([masc,plur], jacar).
n([masc,plur], jalecos).
n([masc,plur], janeiros).
n([masc,plur], janeleiros).
n([masc,plur], jangadeiros).
n([masc,plur], jantar).
n([masc,plur], japoneses).
n([masc,plur], jardinagens).
n([masc,plur], jardineiros).
n([masc,plur], jardins).
n([masc,plur], jarros).
n([masc,plur], jasmins).
n([masc,plur], jatos).
n([masc,plur], javalis).
n([masc,plur], jazigos).
n([masc,plur], jeans).
n([masc,plur], jeitos).
n([masc,plur], jejuadores).
n([masc,plur], jejuns).
n([masc,plur], jesuitismos).
n([masc,plur], jils).
n([masc,plur], joalheiros).
n([masc,plur], joelheiros).
n([masc,plur], joelhos).
n([masc,plur], jogadores).
n([masc,plur], jogging).
n([masc,plur], jogos).
n([masc,plur], jqueis).
n([masc,plur], jornais).
n([masc,plur], jornalecos).
n([masc,plur], jornaleiros).
n([masc,plur], jornalismos).
n([masc,plur], jovens).
n([masc,plur], judasmos).
n([masc,plur], judeus).
n([masc,plur], juds).
n([masc,plur], juizados).
n([masc,plur], juzes.
n([masc,plur], juzos).
n([masc,plur], julgadores).
n([masc,plur], julgados).
n([masc,plur], julgamentos).
n([masc,plur], jumentos).
n([masc,plur], juniores).
n([masc,plur], jpiter).
n([masc,plur], jurados).
n([masc,plur], juramentos).
n([masc,plur], jurssicos).
n([masc,plur], jris).
n([masc,plur], justiados).
n([masc,plur], justiceiros).
n([masc,plur], justificadores).
n([masc,plur], justificados).
n([masc,plur], justificativos).
n([masc,plur], justos).
n([masc,plur], juvenis).
n([masc,plur], karaoks).
n([masc,plur], karts).
n([masc,plur], ketchups).
n([masc,plur], kits).
n([masc,plur], kiwis).
n([masc,plur], labiais).
n([masc,plur], lbios).
n([masc,plur], labirintos).
n([masc,plur], laboratrios).
n([masc,plur], laadores).
n([masc,plur], laos).
n([masc,plur], lacradores).
n([masc,plur], lcteos).
n([masc,plur], lados).
n([masc,plur], lagartos).
n([masc,plur], lagos).
n([masc,plur], lamaais).
n([masc,plur], lamaceiros).
n([masc,plur], lambaris).
n([masc,plur], lambedores).
n([masc,plur], lambuzados).
n([masc,plur], lamentadores).
n([masc,plur], lamentos).
n([masc,plur], laminadores).
n([masc,plur], laminados).
n([masc,plur], laminagens).
n([masc,plur], laminar).
n([masc,plur], lampejos).
n([masc,plur], lanadores).
n([masc,plur], lanados).
n([masc,plur], lanamentos).
n([masc,plur], lanterneiros).
n([masc,plur], lapidadores).
n([masc,plur], lapidagens).
n([masc,plur], lapidrios).
n([masc,plur], lpis).
n([masc,plur], lapsos).
n([masc,plur], laptop).
n([masc,plur], laqu).
n([masc,plur], lar).
n([masc,plur], laranjais).
n([masc,plur], largos).
n([masc,plur], laringoscpios).
n([masc,plur], laser).
n([masc,plur], laterais).
n([masc,plur], ltex).
n([masc,plur], laticnios).
n([masc,plur], latidos).
n([masc,plur], latifundirios).
n([masc,plur], latifndios).
n([masc,plur], latinismos).
n([masc,plur], latins).
n([masc,plur], laudos).
n([masc,plur], lavabos).
n([masc,plur], lavadeiros).
n([masc,plur], lavadores).
n([masc,plur], lavados).
n([masc,plur], lavadouros).
n([masc,plur], lavagens).
n([masc,plur], lavatrios).
n([masc,plur], laxativos).
n([masc,plur], layout).
n([masc,plur], lazer).
n([masc,plur], leais).
n([masc,plur], legisladores).
n([masc,plur], legitimadores).
n([masc,plur], legitimados).
n([masc,plur], legtimos).
n([masc,plur], leguminosos).
n([masc,plur], leigos).
n([masc,plur], leiloeiros).
n([masc,plur], leis).
n([masc,plur], leiteiros).
n([masc,plur], leitores).
n([masc,plur], leitos).
n([masc,plur], lembradores).
n([masc,plur], lenis).
n([masc,plur], lenos).
n([masc,plur], lenhadores).
n([masc,plur], leoninos).
n([masc,plur], leopardos).
n([masc,plur], leprosrios).
n([masc,plur], leprosos).
n([masc,plur], lesbianismos).
n([masc,plur], letrados).
n([masc,plur], letreiros).
n([masc,plur], levados).
n([masc,plur], levantadores).
n([masc,plur], levantados).
n([masc,plur], levantamentos).
n([masc,plur], levianos).
n([masc,plur], libaneses).
n([masc,plur], liberais).
n([masc,plur], liberalismos).
n([masc,plur], libertadores).
n([masc,plur], libertrios).
n([masc,plur], libertos).
n([masc,plur], licenciados).
n([masc,plur], licenciamentos).
n([masc,plur], licitadores).
n([masc,plur], licoreiros).
n([masc,plur], licores).
n([masc,plur], lder).
n([masc,plur], liderados).
n([masc,plur], ligados).
n([masc,plur], ligamentos).
n([masc,plur], lils).
n([masc,plur], limbos).
n([masc,plur], liminar).
n([masc,plur], limitadores).
n([masc,plur], limoeiros).
n([masc,plur], limos).
n([masc,plur], limpadores).
n([masc,plur], limpados).
n([masc,plur], limpamentos).
n([masc,plur], limpos).
n([masc,plur], lindos).
n([masc,plur], lineamentos).
n([masc,plur], linfticos).
n([masc,plur], linguados).
n([masc,plur], linguagens).
n([masc,plur], linguajar).
n([masc,plur], linguareiros).
n([masc,plur], linhagens).
n([masc,plur], linhos).
n([masc,plur], links).
n([masc,plur], lipdios).
n([masc,plur], liquidatrios).
n([masc,plur], liquidificadores).
n([masc,plur], lquidos).
n([masc,plur], lricos).
n([masc,plur], lrios).
n([masc,plur], lirismos).
n([masc,plur], lisonjeadores).
n([masc,plur], lisos).
n([masc,plur], listagens).
n([masc,plur], literatos).
n([masc,plur], litorais).
n([masc,plur], litros).
n([masc,plur], livramentos).
n([masc,plur], livreiros).
n([masc,plur], livros).
n([masc,plur], lixadores).
n([masc,plur], lixeiros).
n([masc,plur], lixos).
n([masc,plur], lobisomens).
n([masc,plur], lobos).
n([masc,plur], lbulos).
n([masc,plur], locadores).
n([masc,plur], locais).
n([masc,plur], localismos).
n([masc,plur], locatrios).
n([masc,plur], locatrios).
n([masc,plur], locomotivos).
n([masc,plur], locomotores).
n([masc,plur], locutores).
n([masc,plur], locutrios).
n([masc,plur], lodos).
n([masc,plur], logaritmos).
n([masc,plur], lgicos).
n([masc,plur], logsticos).
n([masc,plur], logos).
n([masc,plur], logotipos).
n([masc,plur], logtipos).
n([masc,plur], logradores).
n([masc,plur], loiros).
n([masc,plur], lombos).
n([masc,plur], longitudinais).
n([masc,plur], longos).
n([masc,plur], lotadores).
n([masc,plur], loteadores).
n([masc,plur], loteamentos).
n([masc,plur], loucos).
n([masc,plur], louros).
n([masc,plur], louvados).
n([masc,plur], louvamentos).
n([masc,plur], louvores).
n([masc,plur], luar).
n([masc,plur], lcifer).
n([masc,plur], lucros).
n([masc,plur], ldicos).
n([masc,plur], ludos).
n([masc,plur], lugar).
n([masc,plur], lunar).
n([masc,plur], lunticos).
n([masc,plur], lpulos).
n([masc,plur], lusitanismos).
n([masc,plur], lusitanos).
n([masc,plur], lusos).
n([masc,plur], lutadores).
n([masc,plur], luteranos).
n([masc,plur], lutos).
n([masc,plur], luxos).
n([masc,plur], macaces). 
n([masc,plur], macacos). 
n([masc,plur], maaricos). 
n([masc,plur], macarres). 
n([masc,plur], macarroneiros). 
n([masc,plur], machadeiros). 
n([masc,plur], machados). 
n([masc,plur], machismos). 
n([masc,plur], machos). 
n([masc,plur], machucadores).  
n([masc,plur], machucados). 
n([masc,plur], macios). 
n([masc,plur], macilentos). 
n([masc,plur], maconheiros). 
n([masc,plur], maos). 
n([masc,plur], macrbios). 
n([masc,plur], macrobiticos). 
n([masc,plur], macrocfalos). 
n([masc,plur], macrocosmos). 
n([masc,plur], macroestados). 
n([masc,plur], macrfagos). 
n([masc,plur], macroncleos). 
n([masc,plur], macruros). 
n([masc,plur], macucos). 
n([masc,plur], maculos). 
n([masc,plur], macumbeiros). 
n([masc,plur], madeirais). 
n([masc,plur], madeiramentos). 
n([masc,plur], madeireiros). 
n([masc,plur], madeiros). 
n([masc,plur], madrigais). 
n([masc,plur], madrilenos). 
n([masc,plur], madrugadores).  
n([masc,plur], maestrinos). 
n([masc,plur], maestros). 
n([masc,plur], mafiosos). 
n([masc,plur], mgicos). 
n([masc,plur], magismos). 
n([masc,plur], magistrios). 
n([masc,plur], magistrados). 
n([masc,plur], magistrais). 
n([masc,plur], magnsios). 
n([masc,plur], magnetismos). 
n([masc,plur], magnetizadores).  
n([masc,plur], magnetos). 
n([masc,plur], magnficos). 
n([masc,plur], magnoliceos). 
n([masc,plur], magnos). 
n([masc,plur], magos). 
n([masc,plur], magros). 
n([masc,plur], maiorais). 
n([masc,plur], maiores).  
n([masc,plur], maiores).  
n([masc,plur], mais). 
n([masc,plur], mais). 
n([masc,plur], maisculos). 
n([masc,plur], majores).  
n([masc,plur], malabarismos). 
n([masc,plur], malaios). 
n([masc,plur], malandros). 
n([masc,plur], malsios). 
n([masc,plur], malcriados). 
n([masc,plur], malditos). 
n([masc,plur], maldicos). 
n([masc,plur], malefcios). 
n([masc,plur], maleiros). 
n([masc,plur], maleitosos). 
n([masc,plur], malolos). 
n([masc,plur], malfadados). 
n([masc,plur], malfeitores).  
n([masc,plur], malfeitos). 
n([masc,plur], malgrados). 
n([masc,plur], malhadores).  
n([masc,plur], malhados). 
n([masc,plur], malhos). 
n([masc,plur], maliciosos). 
n([masc,plur], malignos). 
n([masc,plur], malogros). 
n([masc,plur], maloqueiros). 
n([masc,plur], malpighiceos). 
n([masc,plur], maltrapilhos). 
n([masc,plur], malucos). 
n([masc,plur], malvados). 
n([masc,plur], malvaviscos). 
n([masc,plur], malversadores).  
n([masc,plur], mambos). 
n([masc,plur], mameles). 
n([masc,plur], mamelucos). 
n([masc,plur], mamferos). 
n([masc,plur], mamilos). 
n([masc,plur], mamoeiros). 
n([masc,plur], mames). 
n([masc,plur], mamgrafos). 
n([masc,plur], mamoneiros). 
n([masc,plur], mananciais). 
n([masc,plur], mancais). 
n([masc,plur], mancebos). 
n([masc,plur], manches). 
n([masc,plur], mancos). 
n([masc,plur], mandados). 
n([masc,plur], mandados). 
n([masc,plur], mandamentos). 
n([masc,plur], mandatrios). 
n([masc,plur], mandatos). 
n([masc,plur], mandingueiros). 
n([masc,plur], mandiocais). 
n([masc,plur], mandes). 
n([masc,plur], mandos). 
n([masc,plur], mandries). 
n([masc,plur], maneios). 
n([masc,plur], maneirismos). 
n([masc,plur], manejos). 
n([masc,plur], mangabais). 
n([masc,plur], mangadores).  
n([masc,plur], mangais). 
n([masc,plur], manganeses). 
n([masc,plur], mangaritos). 
n([masc,plur], manguais). 
n([masc,plur], mangueirais). 
n([masc,plur], mangueires). 
n([masc,plur], manguezais). 
n([masc,plur], manacos). 
n([masc,plur], maniobais). 
n([masc,plur], manicmios). 
n([masc,plur], manicrdios). 
n([masc,plur], manicuros). 
n([masc,plur], manifestadores).  
n([masc,plur], manifestos). 
n([masc,plur], manipuladores).  
n([masc,plur], manpulos). 
n([masc,plur], maniquesmos). 
n([masc,plur], manits). 
n([masc,plur], manjerices). 
n([masc,plur], manjericos). 
n([masc,plur], manobreiros). 
n([masc,plur], manojos). 
n([masc,plur], manmetros). 
n([masc,plur], manos). 
n([masc,plur], mansides). 
n([masc,plur], manses). 
n([masc,plur], manteigueiros). 
n([masc,plur], mantenedores).  
n([masc,plur], mantdeos). 
n([masc,plur], mantimentos). 
n([masc,plur], mantos). 
n([masc,plur], mants). 
n([masc,plur], manuais). 
n([masc,plur], manufaturadores).  
n([masc,plur], manumisses). 
n([masc,plur], manuscritos). 
n([masc,plur], manuseamentos). 
n([masc,plur], manuseios). 
n([masc,plur], maometanos). 
n([masc,plur], maometismos). 
n([masc,plur], mapeamentos). 
n([masc,plur], maquiadores).  
n([masc,plur], maquiavelismos). 
n([masc,plur], maquiladores).  
n([masc,plur], maquinadores).  
n([masc,plur], maquinrios). 
n([masc,plur], maquinismos). 
n([masc,plur], maracoteiros). 
n([masc,plur], maracotes). 
n([masc,plur], maracujazeiros). 
n([masc,plur], maragatos). 
n([masc,plur], maranhes). 
n([masc,plur], marantceos). 
n([masc,plur], marasmos). 
n([masc,plur], maravilhosos). 
n([masc,plur], marcadores).  
n([masc,plur], marcados). 
n([masc,plur], marceneiros). 
n([masc,plur], marchadores).  
n([masc,plur], marchetados). 
n([masc,plur], marcianos). 
n([masc,plur], marcos). 
n([masc,plur], marechais). 
n([masc,plur], marechalados). 
n([masc,plur], marechalatos). 
n([masc,plur], maremotos). 
n([masc,plur], margeadores).  
n([masc,plur], marginadores).  
n([masc,plur], marginais). 
n([masc,plur], marianismos). 
n([masc,plur], marianos). 
n([masc,plur], maribondos). 
n([masc,plur], maridos). 
n([masc,plur], marimachos). 
n([masc,plur], marimbondos). 
n([masc,plur], marinheiros). 
n([masc,plur], marinhos). 
n([masc,plur], martimos). 
n([masc,plur], marmeleiros). 
n([masc,plur], marmelos). 
n([masc,plur], marmiteiros). 
n([masc,plur], marotos). 
n([masc,plur], marquesados). 
n([masc,plur], marqueses). 
n([masc,plur], marqueteiros). 
n([masc,plur], marranos). 
n([masc,plur], marrasquinos). 
n([masc,plur], marrecos). 
n([masc,plur], marres). 
n([masc,plur], marroquinos). 
n([masc,plur], marselheses). 
n([masc,plur], marsupiais). 
n([masc,plur], marspios). 
n([masc,plur], marteladores).  
n([masc,plur], martelos). 
n([masc,plur], martrios). 
n([masc,plur], marujos). 
n([masc,plur], marujos). 
n([masc,plur], marulhos). 
n([masc,plur], marxismos). 
n([masc,plur], mascarados). 
n([masc,plur], mascares). 
n([masc,plur], mascavos). 
n([masc,plur], mascote).
n([masc,plur], masculinos). 
n([masc,plur], masoquismos). 
n([masc,plur], mastigadouros). 
n([masc,plur], mastigatrios). 
n([masc,plur], mastim).
n([masc,plur], mastodonte).
n([masc,plur], mastozorios). 
n([masc,plur], mastros). 
n([masc,plur], mastruos). 
n([masc,plur], matadores).  
n([masc,plur], matadouros). 
n([masc,plur], matagais). 
n([masc,plur], mateiros). 
n([masc,plur], matemticos). 
n([masc,plur], materiais). 
n([masc,plur], materialismos). 
n([masc,plur], matriarcados). 
n([masc,plur], matricdios). 
n([masc,plur], matrimnios). 
n([masc,plur], mtrios). 
n([masc,plur], matutinos). 
n([masc,plur], matutos). 
n([masc,plur], mximos). 
n([masc,plur], maxixeiros). 
n([masc,plur], meados). 
n([masc,plur], mealheiros). 
n([masc,plur], meandros). 
n([masc,plur], meatos). 
n([masc,plur], mecanicismos). 
n([masc,plur], mecnicos). 
n([masc,plur], mecanismos). 
n([masc,plur], mecenatos). 
n([masc,plur], mecnios). 
n([masc,plur], mediadores).  
n([masc,plur], mediais). 
n([masc,plur], medianeiros). 
n([masc,plur], medianos). 
n([masc,plur], mediastinos). 
n([masc,plur], medicamentos). 
n([masc,plur], medicandos). 
n([masc,plur], medidores).  
n([masc,plur], medievalismos). 
n([masc,plur], medievalista).
n([masc,plur], medievos). 
n([masc,plur], medocre).
n([masc,plur], mdios). 
n([masc,plur], meditadores).  
n([masc,plur], mediterrneos). 
n([masc,plur], medonhos). 
n([masc,plur], medos). 
n([masc,plur], medrosos). 
n([masc,plur], megabyte).
n([masc,plur], megaesfagos). 
n([masc,plur], megaeventos). 
n([masc,plur], megafone).
n([masc,plur], megahertz).
n([masc,plur], megalticos). 
n([masc,plur], megalomanacos). 
n([masc,plur], megalmanos). 
n([masc,plur], megatrios). 
n([masc,plur], meios). 
n([masc,plur], meirinhos). 
n([masc,plur], mis). 
n([masc,plur], melaos). 
n([masc,plur], melados). 
n([masc,plur], melansios). 
n([masc,plur], melanismos). 
n([masc,plur], melanocarpos). 
n([masc,plur], meleiros). 
n([masc,plur], melharucos). 
n([masc,plur], melhoramentos). 
n([masc,plur], melhores).  
n([masc,plur], meldicos). 
n([masc,plur], meldios). 
n([masc,plur], meloeiros). 
n([masc,plur], meles). 
n([masc,plur], melros). 
n([masc,plur], membros). 
n([masc,plur], mementos). 
n([masc,plur], memorandos). 
n([masc,plur], memoriais). 
n([masc,plur], mendelvios). 
n([masc,plur], mendelismos). 
n([masc,plur], mendigos). 
n([masc,plur], meneios). 
n([masc,plur], menestris). 
n([masc,plur], meniscos). 
n([masc,plur], menispermceos). 
n([masc,plur], menores).  
n([masc,plur], menoscabos). 
n([masc,plur], menosprezos). 
n([masc,plur], mensageiros). 
n([masc,plur], mensrios). 
n([masc,plur], mnstruos). 
n([masc,plur], mentastros). 
n([masc,plur], mentecaptos). 
n([masc,plur], mentirosos). 
n([masc,plur], mentores).  
n([masc,plur], mentos). 
n([masc,plur], mentrastos). 
n([masc,plur], mees). 
n([masc,plur], mercadores).  
n([masc,plur], mercados). 
n([masc,plur], mercantilismos). 
n([masc,plur], mercantilista).
n([masc,plur], merceeiros). 
n([masc,plur], mercenrios). 
n([masc,plur], mercrios). 
n([masc,plur], mercurocromos). 
n([masc,plur], merecedores).  
n([masc,plur], merecimentos). 
n([masc,plur], merendeiros). 
n([masc,plur], meretrcios). 
n([masc,plur], mergulhadores).  
n([masc,plur], mericarpos). 
n([masc,plur], meridianos). 
n([masc,plur], merinos). 
n([masc,plur], meritssimos). 
n([masc,plur], mritos). 
n([masc,plur], meros). 
n([masc,plur], mertiolatos). 
n([masc,plur], mesrios). 
n([masc,plur], mesaticfalos). 
n([masc,plur], mesencfalos). 
n([masc,plur], mesentrios). 
n([masc,plur], meses). 
n([masc,plur], mesmos). 
n([masc,plur], mesocarpos). 
n([masc,plur], mesocfalos). 
n([masc,plur], mesocrnios). 
n([masc,plur], mesofilos). 
n([masc,plur], mesfitos). 
n([masc,plur], mesfrios). 
n([masc,plur], mesogstrios). 
n([masc,plur], mesolticos). 
n([masc,plur], mesolobos). 
n([masc,plur], mesoprospios). 
n([masc,plur], mesozicos). 
n([masc,plur], mesquinhos). 
n([masc,plur], messianismos). 
n([masc,plur], mestios). 
n([masc,plur], mestrados). 
n([masc,plur], mestrandos). 
n([masc,plur], metabolismos). 
n([masc,plur], metacarpos). 
n([masc,plur], metafsicos). 
n([masc,plur], metais). 
n([masc,plur], metalrgicos). 
n([masc,plur], metmeros). 
n([masc,plur], metamorfismos). 
n([masc,plur], metanos). 
n([masc,plur], metaplasmos). 
n([masc,plur], metassedimentos). 
n([masc,plur], metatarsos). 
n([masc,plur], mettomos). 
n([masc,plur], metazorios). 
n([masc,plur], metedios). 
n([masc,plur], metencfalos). 
n([masc,plur], meteoritos). 
n([masc,plur], meteoros). 
n([masc,plur], metilenos). 
n([masc,plur], metodismos). 
n([masc,plur], mtodos). 
n([masc,plur], metpios). 
n([masc,plur], metralhadores).  
n([masc,plur], metrnomos). 
n([masc,plur], metropolitanos). 
n([masc,plur], metros). 
n([masc,plur], metrs). 
n([masc,plur], mexelhes). 
n([masc,plur], mexericos). 
n([masc,plur], mexeriqueiros). 
n([masc,plur], mexicanos). 
n([masc,plur], mexidos). 
n([masc,plur], mexilhes). 
n([masc,plur], mezaninos). 
n([masc,plur], miadores).  
n([masc,plur], miados). 
n([masc,plur], miaus).
n([masc,plur], micorrizos). 
n([masc,plur], micos). 
n([masc,plur], micrbios). 
n([masc,plur], microcfalos). 
n([masc,plur], microcomputadores).  
n([masc,plur], microcosmos). 
n([masc,plur], microempresrios). 
n([masc,plur], microestados). 
n([masc,plur], microgondios). 
n([masc,plur], micrometeoritos). 
n([masc,plur], micrometros). 
n([masc,plur], micrmetros). 
n([masc,plur], microncleos). 
n([masc,plur], microorganismos). 
n([masc,plur], microprocessadores).  
n([masc,plur], microrganismos). 
n([masc,plur], microrregies). 
n([masc,plur], micros). 
n([masc,plur], microscpios). 
n([masc,plur], micrsporos). 
n([masc,plur], microssegundos). 
n([masc,plur], microssismgrafos). 
n([masc,plur], microssismos). 
n([masc,plur], microssulcos). 
n([masc,plur], micrtomos). 
n([masc,plur], mijos). 
n([masc,plur], milagreiros). 
n([masc,plur], milagrosos). 
n([masc,plur], milaneses). 
n([masc,plur], mldios). 
n([masc,plur], milnios). 
n([masc,plur], milsimos). 
n([masc,plur], milhais). 
n([masc,plur], milhar).
n([masc,plur], milharais). 
n([masc,plur], milheiros). 
n([masc,plur], milhes). 
n([masc,plur], milhes).
n([masc,plur], milhos). 
n([masc,plur], milhos). 
n([masc,plur], milicianos). 
n([masc,plur], milicos). 
n([masc,plur], mililitros). 
n([masc,plur], milmetros). 
n([masc,plur], milionrios). 
n([masc,plur], milionsimos). 
n([masc,plur], militarismos). 
n([masc,plur], milonitos). 
n([masc,plur], mimegrafos). 
n([masc,plur], mimetismos). 
n([masc,plur], mmicos). 
n([masc,plur], mimos). 
n([masc,plur], mimosceos). 
n([masc,plur], mimosos). 
n([masc,plur], minadouros). 
n([masc,plur], mindinhos). 
n([masc,plur], mineiros). 
n([masc,plur], minerais). 
n([masc,plur], minrios). 
n([masc,plur], mingaus).
n([masc,plur], minicomputadores).  
n([masc,plur], minifndios). 
n([masc,plur], minimalismos). 
n([masc,plur], mnimos). 
n([masc,plur], mnios). 
n([masc,plur], ministeriais). 
n([masc,plur], ministrios). 
n([masc,plur], ministradores).  
n([masc,plur], ministros). 
n([masc,plur], minuendos). 
n([masc,plur], minuetos). 
n([masc,plur], minsculos). 
n([masc,plur], minutos). 
n([masc,plur], minutos).
n([masc,plur], miocrdios). 
n([masc,plur], miolos). 
n([masc,plur], mios). 
n([masc,plur], miserveis). 
n([masc,plur], misginos). 
n([masc,plur], missais). 
n([masc,plur], misseiros). 
n([masc,plur], msseis).
n([masc,plur], missionrios). 
n([masc,plur], missivos). 
n([masc,plur], misses). 
n([masc,plur], mistrios). 
n([masc,plur], misticismos). 
n([masc,plur], msticos). 
n([masc,plur], mistificadores).  
n([masc,plur], mistos). 
n([masc,plur], misturadores).  
n([masc,plur], misturados). 
n([masc,plur], misturveis). 
n([masc,plur], mitigadores).  
n([masc,plur], mitlogos). 
n([masc,plur], mitmanos). 
n([masc,plur], mitos). 
n([masc,plur], mitos).
n([masc,plur], mitrais). 
n([masc,plur], midos). 
n([masc,plur], mobilirios). 
n([masc,plur], moambicanos). 
n([masc,plur], mocambos). 
n([masc,plur], mochos). 
n([masc,plur], modeladores).  
n([masc,plur], modelos). 
n([masc,plur], modem).
n([masc,plur], moderadores).  
n([masc,plur], moderados). 
n([masc,plur], modernismos). 
n([masc,plur], modernos). 
n([masc,plur], modificadores).  
n([masc,plur], modilhos). 
n([masc,plur], modolos). 
n([masc,plur], modismos). 
n([masc,plur], modos). 
n([masc,plur], moduladores).  
n([masc,plur], mdulos). 
n([masc,plur], moedeiros). 
n([masc,plur], moendeiros). 
n([masc,plur], mofadores).  
n([masc,plur], mofinos). 
n([masc,plur], mofos). 
n([masc,plur], mognos). 
n([masc,plur], moinhos). 
n([masc,plur], moires). 
n([masc,plur], moiros). 
n([masc,plur], moldadores).  
n([masc,plur], moldados). 
n([masc,plur], molecrios). 
n([masc,plur], moleiros). 
n([masc,plur], molejos). 
n([masc,plur], molestadores).  
n([masc,plur], molestamentos). 
n([masc,plur], molhamentos). 
n([masc,plur], molhos). 
n([masc,plur], molibdnios). 
n([masc,plur], moluscos). 
n([masc,plur], momentos). 
n([masc,plur], momos). 
n([masc,plur], monacatos). 
n([masc,plur], monrquicos). 
n([masc,plur], monarquismos). 
n([masc,plur], monastrios). 
n([masc,plur], moncos). 
n([masc,plur], mondadores).  
n([masc,plur], mondongos). 
n([masc,plur], monegascos). 
n([masc,plur], monetrios). 
n([masc,plur], monglicos). 
n([masc,plur], mongolismos). 
n([masc,plur], monimiceos). 
n([masc,plur], monismos). 
n([masc,plur], monitoramentos). 
n([masc,plur], monitores).  
n([masc,plur], monitrios). 
n([masc,plur], monjoleiros). 
n([masc,plur], monjolos). 
n([masc,plur], monocidos). 
n([masc,plur], monociclos). 
n([masc,plur], moncitos). 
n([masc,plur], monoclinais). 
n([masc,plur], monocrdios). 
n([masc,plur], monocristais). 
n([masc,plur], monocromadores).  
n([masc,plur], monculos). 
n([masc,plur], monocultores).  
n([masc,plur], monodelfos). 
n([masc,plur], monodinamismos). 
n([masc,plur], monodispersos). 
n([masc,plur], monofisismos). 
n([masc,plur], monfobos). 
n([masc,plur], mongamos). 
n([masc,plur], monogenismos). 
n([masc,plur], mongrafos). 
n([masc,plur], monoibridismos). 
n([masc,plur], monoidesmos). 
n([masc,plur], monlitos). 
n([masc,plur], monlogos). 
n([masc,plur], monomanacos). 
n([masc,plur], monometalismos). 
n([masc,plur], monmetros). 
n([masc,plur], monmios). 
n([masc,plur], monomorfismos). 
n([masc,plur], monomotores).  
n([masc,plur], monoplanos). 
n([masc,plur], monopdios). 
n([masc,plur], monoplios). 
n([masc,plur], monopolizadores).  
n([masc,plur], monpteros). 
n([masc,plur], monorrinos). 
n([masc,plur], monos). 
n([masc,plur], monossacardeos). 
n([masc,plur], monossilabismos). 
n([masc,plur], monosslabos). 
n([masc,plur], monotesmos). 
n([masc,plur], monotelismos). 
n([masc,plur], monotipos). 
n([masc,plur], montipos). 
n([masc,plur], monotongos). 
n([masc,plur], monotrmatos). 
n([masc,plur], monotrilhos). 
n([masc,plur], monousurios). 
n([masc,plur], monxidos). 
n([masc,plur], monxilos). 
n([masc,plur], monozorios). 
n([masc,plur], monsenhores).  
n([masc,plur], monstrengos). 
n([masc,plur], monstros). 
n([masc,plur], montadores).  
n([masc,plur], montados). 
n([masc,plur], montanheses). 
n([masc,plur], monteiros). 
n([masc,plur], montepios). 
n([masc,plur], montevideanos). 
n([masc,plur], montes). 
n([masc,plur], monumentos). 
n([masc,plur], morceos). 
n([masc,plur], moradores).  
n([masc,plur], moralismos). 
n([masc,plur], moralizadores).  
n([masc,plur], morangos). 
n([masc,plur], morangueiros). 
n([masc,plur], moratrios). 
n([masc,plur], morcegos). 
n([masc,plur], mordomos). 
n([masc,plur], morenos). 
n([masc,plur], morfdeos). 
n([masc,plur], morfinismos). 
n([masc,plur], morfinmanos). 
n([masc,plur], morfismos). 
n([masc,plur], morflogos). 
n([masc,plur], morfozorios). 
n([masc,plur], moribundos). 
n([masc,plur], moringceos). 
n([masc,plur], mormaos). 
n([masc,plur], mormonismos). 
n([masc,plur], mornos). 
n([masc,plur], mortais). 
n([masc,plur], morteiros). 
n([masc,plur], morticnios). 
n([masc,plur], mortificadores).  
n([masc,plur], mortos). 
n([masc,plur], morturios). 
n([masc,plur], mosaicos). 
n([masc,plur], moscardos). 
n([masc,plur], mosqueteiros). 
n([masc,plur], mosquetes). 
n([masc,plur], mosquiteiros). 
n([masc,plur], mosquitos). 
n([masc,plur], mostardais). 
n([masc,plur], mosteiros). 
n([masc,plur], mostos). 
n([masc,plur], mostradores).  
n([masc,plur], mostrengos). 
n([masc,plur], mostrurios). 
n([masc,plur], motis). 
n([masc,plur], motejos). 
n([masc,plur], motivadores).  
n([masc,plur], motivos). 
n([masc,plur], motociclismos). 
n([masc,plur], motoqueiros). 
n([masc,plur], motores).  
n([masc,plur], motorneiros). 
n([masc,plur], motos). 
n([masc,plur], mourejos). 
n([masc,plur], mouriscos). 
n([masc,plur], moures). 
n([masc,plur], mouros). 
n([masc,plur], mouros). 
n([masc,plur], mouse).
n([masc,plur], movedores).  
n([masc,plur], mveis). 
n([masc,plur], movimentos). 
n([masc,plur], mucos). 
n([masc,plur], mucosos). 
n([masc,plur], mucros). 
n([masc,plur], muulmanos). 
n([masc,plur], mudos). 
n([masc,plur], mugidos). 
n([masc,plur], muitos). 
n([masc,plur], mujolos). 
n([masc,plur], mulatos). 
n([masc,plur], mulherengos). 
n([masc,plur], mulherios). 
n([masc,plur], mulheres). 
n([masc,plur], mulos). 
n([masc,plur], multides). 
n([masc,plur], multmetros). 
n([masc,plur], multimilionrios). 
n([masc,plur], multinacionais). 
n([masc,plur], multipartidarismos). 
n([masc,plur], multiplexadores).  
n([masc,plur], multiplicadores).  
n([masc,plur], mltiplos). 
n([masc,plur], mundanismos). 
n([masc,plur], mundanos). 
n([masc,plur], mundarus).
n([masc,plur], mundiais). 
n([masc,plur], mundes). 
n([masc,plur], mundos). 
n([masc,plur], municiadores).  
n([masc,plur], municiamentos). 
n([masc,plur], municionamentos). 
n([masc,plur], municipais). 
n([masc,plur], municipalismos). 
n([masc,plur], municpios). 
n([masc,plur], murados). 
n([masc,plur], murais). 
n([masc,plur], muralismos). 
n([masc,plur], murchos). 
n([masc,plur], muricizais). 
n([masc,plur], muricizeiros). 
n([masc,plur], murdeos). 
n([masc,plur], muritizais). 
n([masc,plur], murmuradores).  
n([masc,plur], murmurinhos). 
n([masc,plur], murmrios). 
n([masc,plur], muros). 
n([masc,plur], msculos). 
n([masc,plur], museus).
n([masc,plur], musgos). 
n([masc,plur], musicais). 
n([masc,plur], musiclogos). 
n([masc,plur], msicos). 
n([masc,plur], musteldeos). 
n([masc,plur], mutiladores).  
n([masc,plur], mutilados). 
n([masc,plur], mutires). 
n([masc,plur], mutismos). 
n([masc,plur], mutualismos). 
n([masc,plur], muturios). 
n([masc,plur], mtuos). 
n([masc,plur], muxoxos). 
n([masc,plur], nababos). 
n([masc,plur], nabos). 
n([masc,plur], nacionais). 
n([masc,plur], nacionalismos). 
n([masc,plur], nacos). 
n([masc,plur], nadadores).  
n([masc,plur], nados). 
n([masc,plur], nambus).
n([masc,plur], namoradores).  
n([masc,plur], namorados). 
n([masc,plur], namoricos). 
n([masc,plur], namoros). 
n([masc,plur], nanaseiros). 
n([masc,plur], naniquismos). 
n([masc,plur], nanismos). 
n([masc,plur], nanmetros). 
n([masc,plur], nanotecnlogos). 
n([masc,plur], napolitanos). 
n([masc,plur], narcisismos). 
n([masc,plur], narcisos). 
n([masc,plur], narcticos). 
n([masc,plur], narcotrficos). 
n([masc,plur], nariges). 
n([masc,plur], narrados). 
n([masc,plur], nasais). 
n([masc,plur], nascedouros). 
n([masc,plur], nascidos). 
n([masc,plur], nascimentos). 
n([masc,plur], nascituros). 
n([masc,plur], natais). 
n([masc,plur], natatrios). 
n([masc,plur], nativismos). 
n([masc,plur], nativos). 
n([masc,plur], naturais). 
n([masc,plur], naturalismos). 
n([masc,plur], naufrgios). 
n([masc,plur], nufragos). 
n([masc,plur], nuticos). 
n([masc,plur], navegadores).  
n([masc,plur], navegante).
n([masc,plur], nazarenos). 
n([masc,plur], nazismos). 
n([masc,plur], nebulosos). 
n([masc,plur], necessrios). 
n([masc,plur], necessitados). 
n([masc,plur], necrfagos). 
n([masc,plur], necrolgios). 
n([masc,plur], necrotrios). 
n([masc,plur], nectrios). 
n([masc,plur], neerlandeses). 
n([masc,plur], nefros). 
n([masc,plur], negaceadores).  
n([masc,plur], negadores).  
n([masc,plur], negativismos). 
n([masc,plur], negativos). 
n([masc,plur], negociadores).  
n([masc,plur], negociante).
n([masc,plur], negreiros). 
n([masc,plur], negrides). 
n([masc,plur], negritos). 
n([masc,plur], negrores).  
n([masc,plur], nelumbos). 
n([masc,plur], nematocistos). 
n([masc,plur], nen).
n([masc,plur], nenm).
n([masc,plur], neoclassicismos). 
n([masc,plur], neoclssicos). 
n([masc,plur], neodarwinismos). 
n([masc,plur], neodmios). 
n([masc,plur], nefitos). 
n([masc,plur], neokantismos). 
n([masc,plur], neoliberais). 
n([masc,plur], neoliberalismos). 
n([masc,plur], neolticos). 
n([masc,plur], neologismos). 
n([masc,plur], neologista).
n([masc,plur], non).
n([masc,plur], neonatos). 
n([masc,plur], neonazismos). 
n([masc,plur], nenios). 
n([masc,plur], netipos). 
n([masc,plur], neozelandeses). 
n([masc,plur], nepotismos). 
n([masc,plur], nervos). 
n([masc,plur], nervosismos). 
n([masc,plur], nervosos). 
n([masc,plur], nscios). 
n([masc,plur], netos). 
n([masc,plur], netunos). 
n([masc,plur], neurobilogos). 
n([masc,plur], neurocirurgies). 
n([masc,plur], neurnios). 
n([masc,plur], neurticos). 
n([masc,plur], neutralismos). 
n([masc,plur], neutrinos). 
n([masc,plur], nutron).
n([masc,plur], nevados). 
n([masc,plur], nevados). 
n([masc,plur], nevoeiros). 
n([masc,plur], nevos). 
n([masc,plur], nexos). 
n([masc,plur], nigerianos). 
n([masc,plur], niilismos). 
n([masc,plur], nimbos). 
n([masc,plur], ninfeceos). 
n([masc,plur], ninfomanacos). 
n([masc,plur], ninhos). 
n([masc,plur], nibios). 
n([masc,plur], nqueis). 
n([masc,plur], nitratos). 
n([masc,plur], nitridores).  
n([masc,plur], nitritos). 
n([masc,plur], nitrognios). 
n([masc,plur], nitros). 
n([masc,plur], nveis). 
n([masc,plur], niveladores).  
n([masc,plur], nivelamentos). 
n([masc,plur], nobilirios). 
n([masc,plur], nocaute).
n([masc,plur], noctambulismos). 
n([masc,plur], noctmbulos). 
n([masc,plur], noctvagos). 
n([masc,plur], nodos). 
n([masc,plur], noivados). 
n([masc,plur], noivos). 
n([masc,plur], nojos). 
n([masc,plur], nomadismos). 
n([masc,plur], nominalismos). 
n([masc,plur], nominativos). 
n([masc,plur], nonagenrios). 
n([masc,plur], nonagsimos). 
n([masc,plur], nonatos). 
n([masc,plur], nonatos). 
n([masc,plur], nongentsimos). 
n([masc,plur], noningentsimos). 
n([masc,plur], nonos). 
n([masc,plur], nnuplos). 
n([masc,plur], nordestinos). 
n([masc,plur], nrdicos). 
n([masc,plur], normais). 
n([masc,plur], normandos). 
n([masc,plur], norte).
n([masc,plur], norteamentos). 
n([masc,plur], noruegueses). 
n([masc,plur], ns).
n([masc,plur], nosocmios). 
n([masc,plur], nossos). 
n([masc,plur], nostlgicos). 
n([masc,plur], notrios). 
n([masc,plur], notveis). 
n([masc,plur], noticiadores).  
n([masc,plur], noticirios). 
n([masc,plur], novatos). 
n([masc,plur], noveleiros). 
n([masc,plur], novelos). 
n([masc,plur], novembros). 
n([masc,plur], novios). 
n([masc,plur], novilhos). 
n([masc,plur], novilnios). 
n([masc,plur], novos). 
n([masc,plur], ncleos). 
n([masc,plur], nudismos). 
n([masc,plur], nudista).
n([masc,plur], numeradores).  
n([masc,plur], numerais). 
n([masc,plur], numerrios). 
n([masc,plur], nmeros). 
n([masc,plur], numismticos). 
n([masc,plur], nncios). 
n([masc,plur], nus).
n([masc,plur], nutos). 
n([masc,plur], nutricionismos). 
n([masc,plur], nutridores).  
n([masc,plur], nutrimentos). 
n([masc,plur], oblios). 
n([masc,plur], obeliscos). 
n([masc,plur], belos). 
n([masc,plur], bitos). 
n([masc,plur], obiturios). 
n([masc,plur], objetivos). 
n([masc,plur], objetos). 
n([masc,plur], oblquos). 
n([masc,plur], bolos). 
n([masc,plur], obreiros). 
n([masc,plur], obrigados). 
n([masc,plur], obscurantismos). 
n([masc,plur], observatrios). 
n([masc,plur], obsesses). 
n([masc,plur], obsessos). 
n([masc,plur], obstculos). 
n([masc,plur], obstetrcios). 
n([masc,plur], obsttricos). 
n([masc,plur], obstrucionismos). 
n([masc,plur], obstrutores).  
n([masc,plur], obturadores).  
n([masc,plur], ocasos). 
n([masc,plur], occipcios). 
n([masc,plur], occipitais). 
n([masc,plur], oceanos). 
n([masc,plur], ocidentais). 
n([masc,plur], cios). 
n([masc,plur], ociosos). 
n([masc,plur], ocluses). 
n([masc,plur], ocos). 
n([masc,plur], octingentsimos). 
n([masc,plur], octogenrios). 
n([masc,plur], octogsimos). 
n([masc,plur], octgonos). 
n([masc,plur], ctuplos). 
n([masc,plur], culos). 
n([masc,plur], ocultismos). 
n([masc,plur], ocultos). 
n([masc,plur], ocupadores).  
n([masc,plur], dios). 
n([masc,plur], odiosos). 
n([masc,plur], odores).  
n([masc,plur], ofegos). 
n([masc,plur], ofendidos). 
n([masc,plur], ofensivos). 
n([masc,plur], ofensores).  
n([masc,plur], oferecedores).  
n([masc,plur], oferecimentos). 
n([masc,plur], oficiais). 
n([masc,plur], oficializadores).  
n([masc,plur], ofcios). 
n([masc,plur], ofdios). 
n([masc,plur], ofifagos). 
n([masc,plur], ofioglossceos). 
n([masc,plur], frios). 
n([masc,plur], oftalmoscpios). 
n([masc,plur], ofuscamentos). 
n([masc,plur], oitavos). 
n([masc,plur], oites). 
n([masc,plur], oitos). 
n([masc,plur], oleceos). 
n([masc,plur], oleados). 
n([masc,plur], olecrnios). 
n([masc,plur], olecranos). 
n([masc,plur], oleicultores).  
n([masc,plur], oleiros). 
n([masc,plur], oleodutos). 
n([masc,plur], leos). 
n([masc,plur], olericultores).  
n([masc,plur], olfatos). 
n([masc,plur], olhados). 
n([masc,plur], olhais). 
n([masc,plur], olheiros). 
n([masc,plur], olhos). 
n([masc,plur], oligmeros). 
n([masc,plur], oligoplios). 
n([masc,plur], oligossacardeos). 
n([masc,plur], olivais). 
n([masc,plur], olivedos). 
n([masc,plur], olivicultores).  
n([masc,plur], olmos). 
n([masc,plur], olores).  
n([masc,plur], olorosos). 
n([masc,plur], olvidos). 
n([masc,plur], ombros). 
n([masc,plur], omisses). 
n([masc,plur], onanismos). 
n([masc,plur], onceiros). 
n([masc,plur], onomsticos). 
n([masc,plur], oongios). 
n([masc,plur], oocistos). 
n([masc,plur], oognios). 
n([masc,plur], oognios). 
n([masc,plur], osporos). 
n([masc,plur], opalinos). 
n([masc,plur], operacionais). 
n([masc,plur], operacionismos). 
n([masc,plur], operadores).  
n([masc,plur], operados). 
n([masc,plur], operrios). 
n([masc,plur], operatrios). 
n([masc,plur], oprculos). 
n([masc,plur], opinies). 
n([masc,plur], pios). 
n([masc,plur], opstios). 
n([masc,plur], opositores).  
n([masc,plur], opostos). 
n([masc,plur], opresses). 
n([masc,plur], opressores).  
n([masc,plur], oprimidos). 
n([masc,plur], oprbrios). 
n([masc,plur], orculos). 
n([masc,plur], oradores).  
n([masc,plur], orais). 
n([masc,plur], orangotangos). 
n([masc,plur], oratorianos). 
n([masc,plur], orbitais). 
n([masc,plur], oramentos). 
n([masc,plur], ordenadores).  
n([masc,plur], ordenados). 
n([masc,plur], ordinais). 
n([masc,plur], ordinandos). 
n([masc,plur], ordinrios). 
n([masc,plur], organos). 
n([masc,plur], orelhes). 
n([masc,plur], orelhudos). 
n([masc,plur], orfanatos). 
n([masc,plur], rfos). 
n([masc,plur], organicismos). 
n([masc,plur], orgnicos). 
n([masc,plur], organismos). 
n([masc,plur], organitos). 
n([masc,plur], organizadores).  
n([masc,plur], orgnulos). 
n([masc,plur], rgos). 
n([masc,plur], orgasmos). 
n([masc,plur], orgulhos). 
n([masc,plur], orientadores).  
n([masc,plur], orientais). 
n([masc,plur], orientalismos). 
n([masc,plur], orifcios). 
n([masc,plur], originais). 
n([masc,plur], originais).
n([masc,plur], ornadores).  
n([masc,plur], ornamentadores).  
n([masc,plur], ornamentos). 
n([masc,plur], ornatos). 
n([masc,plur], orneios). 
n([masc,plur], ornejadores).  
n([masc,plur], ornitlogos). 
n([masc,plur], ornitorrincos). 
n([masc,plur], orobancceos). 
n([masc,plur], orquidceos). 
n([masc,plur], orquidrios). 
n([masc,plur], ortocentros). 
n([masc,plur], ortodoxos). 
n([masc,plur], ortognatismos). 
n([masc,plur], ortpteros). 
n([masc,plur], ortsios). 
n([masc,plur], orvalhados). 
n([masc,plur], orvalhos). 
n([masc,plur], osciladores).  
n([masc,plur], oscilatrios). 
n([masc,plur], oscilgrafos). 
n([masc,plur], osciloscpios). 
n([masc,plur], osculadores).  
n([masc,plur], smios). 
n([masc,plur], ossculos). 
n([masc,plur], ossobucos). 
n([masc,plur], ossos). 
n([masc,plur], ossurios). 
n([masc,plur], ostensrios). 
n([masc,plur], ostentadores).  
n([masc,plur], osteoblastos). 
n([masc,plur], osteoglossdeos). 
n([masc,plur], ostemeros). 
n([masc,plur], ostolos). 
n([masc,plur], ostracismos). 
n([masc,plur], ostreicultores).  
n([masc,plur], ostreiros). 
n([masc,plur], otrios). 
n([masc,plur], otimismos). 
n([masc,plur], otlitos). 
n([masc,plur], otomanos). 
n([masc,plur], ourios). 
n([masc,plur], ourives).
n([masc,plur], ouros). 
n([masc,plur], outdoors).  
n([masc,plur], outeiros). 
n([masc,plur], outes). 
n([masc,plur], outonos). 
n([masc,plur], outubros). 
n([masc,plur], ouvidores).  
n([masc,plur], ouvidos). 
n([masc,plur], ouvinte).
n([masc,plur], ovais). 
n([masc,plur], ovrios). 
n([masc,plur], oveiros). 
n([masc,plur], ovelheiros). 
n([masc,plur], ovirios). 
n([masc,plur], ovissacos). 
n([masc,plur], ovvoros). 
n([masc,plur], ovnilogos). 
n([masc,plur], ovcitos). 
n([masc,plur], ovos). 
n([masc,plur], oxalatos). 
n([masc,plur], xidos). 
n([masc,plur], oxignios). 
n([masc,plur], oznios). 
n([masc,plur], pacatos).
n([masc,plur], pacificadores).
n([masc,plur], pacifismos).
n([masc,plur], pactos).
n([masc,plur], padeiros).
n([masc,plur], padrastos).
n([masc,plur], padrinhos).
n([masc,plur], padroeiros).
n([masc,plur], padres).
n([masc,plur], padronizadores).
n([masc,plur], pes).
n([masc,plur], pagadores).
n([masc,plur], pagamentos).
n([masc,plur], pagos).
n([masc,plur], pagodeiros).
n([masc,plur], pagos).
n([masc,plur], paisagismos).
n([masc,plur], paixes).
n([masc,plur], palcios).
n([masc,plur], paladares).
n([masc,plur], palavreados).
n([masc,plur], palavres).
n([masc,plur], palcos).
n([masc,plur], palegrafos).
n([masc,plur], paleolticos).
n([masc,plur], palelogos).
n([masc,plur], paleontlogos).
n([masc,plur], paleozicos).
n([masc,plur], palestinos).
n([masc,plur], palhaos).
n([masc,plur], paliteiros).
n([masc,plur], palitos).
n([masc,plur], palmitos).
n([masc,plur], palmos).
n([masc,plur], pampeiros).
n([masc,plur], panamenhos).
n([masc,plur], pancrcios).
n([masc,plur], pandeiros).
n([masc,plur], panfletrios).
n([masc,plur], panfletos).
n([masc,plur], pnicos).
n([masc,plur], panoramas).
n([masc,plur], panos).
n([masc,plur], pantanais).
n([masc,plur], pntanos).
n([masc,plur], papagaios).
n([masc,plur], papais).
n([masc,plur], paparicos).
n([masc,plur], papas).
n([masc,plur], paps).
n([masc,plur], papeiros).
n([masc,plur], papis).
n([masc,plur], papeles).
n([masc,plur], papelotes).
n([masc,plur], papiros).
n([masc,plur], papes).
n([masc,plur], papos).
n([masc,plur], paquistaneses).
n([masc,plur], paradeiros).
n([masc,plur], paradigmas).
n([masc,plur], paradoxos).
n([masc,plur], parafusos).
n([masc,plur], pargrafos).
n([masc,plur], parasos).
n([masc,plur], paraleleppedos).
n([masc,plur], paralelogramos).
n([masc,plur], paralelos).
n([masc,plur], paralticos).
n([masc,plur], parmetros).
n([masc,plur], paraninfos).
n([masc,plur], paranicos).
n([masc,plur], parapeitos).
n([masc,plur], paraplgicos).
n([masc,plur], parapsiclogos).
n([masc,plur], parasitismos).
n([masc,plur], parasitlogos).
n([masc,plur], parasitos).
n([masc,plur], parassimpticos).
n([masc,plur], parceiros).
n([masc,plur], parcelamentos).
n([masc,plur], pardais).
n([masc,plur], pardos).
n([masc,plur], pareamentos).
n([masc,plur], pareceres).
n([masc,plur], paredes).
n([masc,plur], parentais).
n([masc,plur], parentes).
n([masc,plur], parentescos).
n([masc,plur], preos).
n([masc,plur], pares).
n([masc,plur], paries).
n([masc,plur], parlamentarismos).
n([masc,plur], parlamentos).
n([masc,plur], parnasianismos).
n([masc,plur], parnasianos).
n([masc,plur], paroquianos).
n([masc,plur], paroxismos).
n([masc,plur], paroxtonos).
n([masc,plur], parqumetros).
n([masc,plur], parteiros).
n([masc,plur], participadores).
n([masc,plur], parties).
n([masc,plur], particularismos).
n([masc,plur], partidrios).
n([masc,plur], partidarismos).
n([masc,plur], partides).
n([masc,plur], partidos).
n([masc,plur], partos).
n([masc,plur], pascais).
n([masc,plur], pasmos).
n([masc,plur], paspalhos).
n([masc,plur], passadismos).
n([masc,plur], passadores).
n([masc,plur], passados).
n([masc,plur], passageiros).
n([masc,plur], passarinheiros).
n([masc,plur], pssaros).
n([masc,plur], passatempos).
n([masc,plur], passeadores).
n([masc,plur], passeios).
n([masc,plur], passionais).
n([masc,plur], passivos).
n([masc,plur], passos).
n([masc,plur], pastis).
n([masc,plur], pasteles).
n([masc,plur], pasteurizadores).
n([masc,plur], pastorais).
n([masc,plur], pastoreios).
n([masc,plur], pastores).
n([masc,plur], pastos).
n([masc,plur], paternalismos).
n([masc,plur], patticos).
n([masc,plur], patinadores).
n([masc,plur], ptios).
n([masc,plur], patos).
n([masc,plur], patriarcados).
n([masc,plur], patriarcais).
n([masc,plur], patrimnios).
n([masc,plur], patriotismos).
n([masc,plur], patrocinadores).
n([masc,plur], patrocnios).
n([masc,plur], patres).
n([masc,plur], patrulhamentos).
n([masc,plur], patrulheiros).
n([masc,plur], paulistanos).
n([masc,plur], pavilhes).
n([masc,plur], pavimentos).
n([masc,plur], pavios).
n([masc,plur], paves).
n([masc,plur], pavores).
n([masc,plur], pecadores).
n([masc,plur], pecados).
n([masc,plur], pechincheiros).
n([masc,plur], pecurios).
n([masc,plur], pedaos).
n([masc,plur], pedgios).
n([masc,plur], pedagogos).
n([masc,plur], pedais).
n([masc,plur], pedestais).
n([masc,plur], pedidos).
n([masc,plur], pedfobos).
n([masc,plur], pedlogos).
n([masc,plur], pedtrofos).
n([masc,plur], pedrados).
n([masc,plur], pedregulhos).
n([masc,plur], pedreiros).
n([masc,plur], pegadores).
n([masc,plur], pegados).
n([masc,plur], peitorais).
n([masc,plur], peitos).
n([masc,plur], peixeiros).
n([masc,plur], peladores).
n([masc,plur], pelados).
n([masc,plur], pelegos).
n([masc,plur], plos).
n([masc,plur], pelotes).
n([masc,plur], pelourinhos).
n([masc,plur], peludos).
n([masc,plur], penachos).
n([masc,plur], pndulos).
n([masc,plur], pendurados).
n([masc,plur], pendurais).
n([masc,plur], penduricalhos).
n([masc,plur], peneiradores).
n([masc,plur], peneiramentos).
n([masc,plur], peneiros).
n([masc,plur], penetradores).
n([masc,plur], penhascos).
n([masc,plur], penicos).
n([masc,plur], penitencirios).
n([masc,plur], penosos).
n([masc,plur], pensadores).
n([masc,plur], pensamentos).
n([masc,plur], pensionatos).
n([masc,plur], penses).
n([masc,plur], pentacampees).
n([masc,plur], pentacampeonatos).
n([masc,plur], pentgonos).
n([masc,plur], penteadores).
n([masc,plur], penteados).
n([masc,plur], pentelhos).
n([masc,plur], pentes).
n([masc,plur], pees).
n([masc,plur], pepinos).
n([masc,plur], pequeninos).
n([masc,plur], pequenos).
n([masc,plur], percepes).
n([masc,plur], percevejos).
n([masc,plur], percursos).
n([masc,plur], percusses).
n([masc,plur], percussores).
n([masc,plur], perdedores).
n([masc,plur], perdies).
n([masc,plur], perdidos).
n([masc,plur], perdigueiros).
n([masc,plur], perdes).
n([masc,plur], peregrinos).
n([masc,plur], perfeies).
n([masc,plur], perfeitos).
n([masc,plur], perfis).
n([masc,plur], perfuradores).
n([masc,plur], pergaminhos).
n([masc,plur], perguntadores).
n([masc,plur], perguntas).
n([masc,plur], pericrdios).
n([masc,plur], pericarpos).
n([masc,plur], perifricos).
n([masc,plur], perigos).
n([masc,plur], permetros).
n([masc,plur], peridicos).
n([masc,plur], perodos).
n([masc,plur], perisseos).
n([masc,plur], peristeos).
n([masc,plur], periquitos).
n([masc,plur], periscpios).
n([masc,plur], peritos).
n([masc,plur], permisses).
n([masc,plur], pernambucanos).
n([masc,plur], pernilongos).
n([masc,plur], perpetuadores).
n([masc,plur], perptuos).
n([masc,plur], perseguies).
n([masc,plur], perseguidores).
n([masc,plur], perseguidos).
n([masc,plur], persianos).
n([masc,plur], prsicos).
n([masc,plur], prsios).
n([masc,plur], personalismos).
n([masc,plur], persuasivos).
n([masc,plur], persuases).
n([masc,plur], persuasrios).
n([masc,plur], pertencimentos).
n([masc,plur], pertos).
n([masc,plur], perturbadores).
n([masc,plur], peruanos).
n([masc,plur], pervertidos).
n([masc,plur], pesadelos).
n([masc,plur], pesadores).
n([masc,plur], pesados).
n([masc,plur], pescadores).
n([masc,plur], pescados).
n([masc,plur], pescoos).
n([masc,plur], pesos).
n([masc,plur], pesqueiros).
n([masc,plur], pesquisadores).
n([masc,plur], pssegos).
n([masc,plur], pessegueiros).
n([masc,plur], pessimismos).
n([masc,plur], pessoais).
n([masc,plur], petelecos).
n([masc,plur], petiscos).
n([masc,plur], petrificadores).
n([masc,plur], petroleiros).
n([masc,plur], petrleos).
n([masc,plur], petroqumicos).
n([masc,plur], phs).
n([masc,plur], piadistas).
n([masc,plur], pianista).
n([masc,plur], pianos).
n([masc,plur], pis).
n([masc,plur], piauienses).
n([masc,plur], picadeiros).
n([masc,plur], picades).
n([masc,plur], picadores).
n([masc,plur], picados).
n([masc,plur], pichamentos).
n([masc,plur], piches).
n([masc,plur], picles).
n([masc,plur], picol).
n([masc,plur], picos).
n([masc,plur], picotadores).
n([masc,plur], picotes).
n([masc,plur], peres).
n([masc,plur], pigmentos).
n([masc,plur], pigmeus).
n([masc,plur], pijamas).
n([masc,plur], pileques).
n([masc,plur], piles).
n([masc,plur], pilotos).
n([masc,plur], pimentes).
n([masc,plur], pimpolhos).
n([masc,plur], pincis).
n([masc,plur], pingadouros).
n([masc,plur], pingos).
n([masc,plur], pinhais).
n([masc,plur], pinheirais).
n([masc,plur], pinheiros).
n([masc,plur], pinhes).
n([masc,plur], pinhos).
n([masc,plur], pinices).
n([masc,plur], pinicos).
n([masc,plur], pinos).
n([masc,plur], pintados).
n([masc,plur], pintores).
n([masc,plur], pintos).
n([masc,plur], pies).
n([masc,plur], piolhos).
n([masc,plur], pioneirismos).
n([masc,plur], pioneiros).
n([masc,plur], pios).
n([masc,plur], pipoqueiros).
n([masc,plur], pires).
n([masc,plur], pirmetros).
n([masc,plur], pirotcnicos).
n([masc,plur], pirralhos).
n([masc,plur], pirulitos).
n([masc,plur], piscados).
n([masc,plur], piscos).
n([masc,plur], pisos).
n([masc,plur], pistoleiros).
n([masc,plur], pistoles).
n([masc,plur], pitorescos).
n([masc,plur], pitos).
n([masc,plur], pivetes).
n([masc,plur], piv).
n([masc,plur], planadores).
n([masc,plur], planaltos).
n([masc,plur], planejamentos).
n([masc,plur], planetrios).
n([masc,plur], planetas).
n([masc,plur], planos).
n([masc,plur], plantadores).
n([masc,plur], plantios).
n([masc,plur], plantes).
n([masc,plur], plantonistas).
n([masc,plur], plsticos).
n([masc,plur], plastificadores).
n([masc,plur], plebesmos).
n([masc,plur], plebeus).
n([masc,plur], plebiscitos).
n([masc,plur], plenrios).
n([masc,plur], plenos).
n([masc,plur], plurais).
n([masc,plur], pluralismos).
n([masc,plur], plutes).
n([masc,plur], pluviais).
n([masc,plur], pluvimetros).
n([masc,plur], pneumticos).
n([masc,plur], pneumologistas).
n([masc,plur], pneus).
n([masc,plur], pobres).
n([masc,plur], poceiros).
n([masc,plur], poes).
n([masc,plur], poos).
n([masc,plur], podadores).
n([masc,plur], poderes).
n([masc,plur], poderios).
n([masc,plur], poderosos).
n([masc,plur], pdios).
n([masc,plur], pdiuns).
n([masc,plur], podres).
n([masc,plur], podrides).
n([masc,plur], poticos).
n([masc,plur], polacos).
n([masc,plur], polarizadores).
n([masc,plur], policarbonatos).
n([masc,plur], polichinelos).
n([masc,plur], policiais).
n([masc,plur], policiamentos).
n([masc,plur], policlnicos).
n([masc,plur], polidores).
n([masc,plur], polisteres).
n([masc,plur], polgamos).
n([masc,plur], polinmios).
n([masc,plur], polissacardeos).
n([masc,plur], polisslabos).
n([masc,plur], politcnicos).
n([masc,plur], polticos).
n([masc,plur], poloneses).
n([masc,plur], plos).
n([masc,plur], poluies).
n([masc,plur], polvilhamentos).
n([masc,plur], polvilhos).
n([masc,plur], polvos).
n([masc,plur], pombos).
n([masc,plur], pompons).
n([masc,plur], ponches).
n([masc,plur], pontais).
n([masc,plur], pontap).
n([masc,plur], pontarias).
n([masc,plur], ponteiros).
n([masc,plur], pontes).
n([masc,plur], pontificados).
n([masc,plur], pontilhados).
n([masc,plur], pontos).
n([masc,plur], pontudos).
n([masc,plur], popularizadores).
n([masc,plur], populismos).
n([masc,plur], populistas).
n([masc,plur], pqueres).
n([masc,plur], pores).
n([masc,plur], porcos).
n([masc,plur], pores).
n([masc,plur], poros).
n([masc,plur], porqueiros).
n([masc,plur], portadores).
n([masc,plur], portais).
n([masc,plur], porteiros).
n([masc,plur], prticos).
n([masc,plur], portes).
n([masc,plur], portos).
n([masc,plur], portugueses).
n([masc,plur], portuguesismos).
n([masc,plur], ps).
n([masc,plur], posicionamentos).
n([masc,plur], posies).
n([masc,plur], positivismos).
n([masc,plur], positivos).
n([masc,plur], posseiros).
n([masc,plur], possesses).
n([masc,plur], possessos).
n([masc,plur], possveis).
n([masc,plur], possuidores).
n([masc,plur], postais).
n([masc,plur], psteres).
n([masc,plur], posteriores).
n([masc,plur], postes).
n([masc,plur], postios).
n([masc,plur], postos).
n([masc,plur], potssios).
n([masc,plur], potenciais).
n([masc,plur], potes).
n([masc,plur], potros).
n([masc,plur], poucos).
n([masc,plur], poupadores).
n([masc,plur], pousados).
n([masc,plur], pousos).
n([masc,plur], povarus).
n([masc,plur], povoadores).
n([masc,plur], povoados).
n([masc,plur], povoamentos).
n([masc,plur], povos).
n([masc,plur], pragmticos).
n([masc,plur], pragmatismos).
n([masc,plur], praianos).
n([masc,plur], praieiros).
n([masc,plur], prantos).
n([masc,plur], prateadores).
n([masc,plur], prateiros).
n([masc,plur], prticos).
n([masc,plur], pratos).
n([masc,plur], prazeres).
n([masc,plur], prazos).
n([masc,plur], preaquecimentos).
n([masc,plur], precaues).
n([masc,plur], preciosismos).
n([masc,plur], precipcios).
n([masc,plur], precipitados).
n([masc,plur], precises).
n([masc,plur], preconceitos).
n([masc,plur], precondies).
n([masc,plur], preos).
n([masc,plur], precursores).
n([masc,plur], predadores).
n([masc,plur], predefinies).
n([masc,plur], prdios).
n([masc,plur], predisposies).
n([masc,plur], predominadores).
n([masc,plur], predomnios).
n([masc,plur], preenchimentos).
n([masc,plur], prefeitos).
n([masc,plur], prefixos).
n([masc,plur], pregadores).
n([masc,plur], preges).
n([masc,plur], pregos).
n([masc,plur], preguiosos).
n([masc,plur], prejuzos).
n([masc,plur], prejulgamentos).
n([masc,plur], prematuros).
n([masc,plur], premieres).
n([masc,plur], prmios).
n([masc,plur], premonies).
n([masc,plur], premunies).
n([masc,plur], prendedores).
n([masc,plur], preparadores).
n([masc,plur], preparados).
n([masc,plur], preparativos).
n([masc,plur], preparatrios).
n([masc,plur], preparos).
n([masc,plur], preposies).
n([masc,plur], prepostos).
n([masc,plur], prescries).
n([masc,plur], presenteadores).
n([masc,plur], prespios).
n([masc,plur], preservadores).
n([masc,plur], preservativos).
n([masc,plur], presidencialismos).
n([masc,plur], presidirios).
n([masc,plur], presdios).
n([masc,plur], presos).
n([masc,plur], pressentimentos).
n([masc,plur], pressionamentos).
n([masc,plur], presses).
n([masc,plur], pressuposies).
n([masc,plur], pressupostos).
n([masc,plur], prestadores).
n([masc,plur], prestgios).
n([masc,plur], presumidos).
n([masc,plur], presunes).
n([masc,plur], presuntos).
n([masc,plur], pretensiosos).
n([masc,plur], pretenses).
n([masc,plur], pretextos).
n([masc,plur], pretos).
n([masc,plur], prevenes).
n([masc,plur], preventivos).
n([masc,plur], prevrbios).
n([masc,plur], previdencirios).
n([masc,plur], previses).
n([masc,plur], primrios).
n([masc,plur], primeiros).
n([masc,plur], primitivismos).
n([masc,plur], primitivos).
n([masc,plur], primos).
n([masc,plur], principais).
n([masc,plur], prncipes).
n([masc,plur], principiantes).
n([masc,plur], princpios).
n([masc,plur], prisioneiros).
n([masc,plur], prismas).
n([masc,plur], prises).
n([masc,plur], privados).
n([masc,plur], privilegiados).
n([masc,plur], privilgios).
n([masc,plur], probabilismos).
n([masc,plur], problemas).
n([masc,plur], problemticos).
n([masc,plur], procederes).
n([masc,plur], procedimentos).
n([masc,plur], processadores).
n([masc,plur], processamentos).
n([masc,plur], processos).
n([masc,plur], procisses).
n([masc,plur], proclamadores).
n([masc,plur], procriadores).
n([masc,plur], procuradores).
n([masc,plur], prodgios).
n([masc,plur], prdigos).
n([masc,plur], produes).
n([masc,plur], produtores).
n([masc,plur], produtos).
n([masc,plur], proembries).
n([masc,plur], profanadores).
n([masc,plur], profanos).
n([masc,plur], professorados).
n([masc,plur], professores).
n([masc,plur], profetas).
n([masc,plur], profissionais).
n([masc,plur], profissionalismos).
n([masc,plur], profisses).
n([masc,plur], profundidades).
n([masc,plur], profundos).
n([masc,plur], prognsticos).
n([masc,plur], programadores).
n([masc,plur], programas).
n([masc,plur], progresses).
n([masc,plur], progressos).
n([masc,plur], proibies).
n([masc,plur], proibidores).
n([masc,plur], projees).
n([masc,plur], projetores).
n([masc,plur], projetos).
n([masc,plur], proletariados).
n([masc,plur], proletrios).
n([masc,plur], prolongadores).
n([masc,plur], prolongamentos).
n([masc,plur], promesseiros).
n([masc,plur], prometedores).
n([masc,plur], prometidos).
n([masc,plur], promissores).
n([masc,plur], promissrios).
n([masc,plur], promoes).
n([masc,plur], promoters).
n([masc,plur], promotores).
n([masc,plur], pronomes).
n([masc,plur], prontides).
n([masc,plur], prontos).
n([masc,plur], pronturios).
n([masc,plur], pronunciamentos).
n([masc,plur], propagadores).
n([masc,plur], propenses).
n([masc,plur], propiciadores).
n([masc,plur], propiciatrios).
n([masc,plur], propores).
n([masc,plur], proposies).
n([masc,plur], propsitos).
n([masc,plur], propostos).
n([masc,plur], proprietrios).
n([masc,plur], prprios).
n([masc,plur], prs).
n([masc,plur], prosadores).
n([masc,plur], prospectivos).
n([masc,plur], prospectores).
n([masc,plur], prospectos).
n([masc,plur], prosseguidores).
n([masc,plur], prosseguimentos).
n([masc,plur], prostituies).
n([masc,plur], prostitutos).
n([masc,plur], protecionismos).
n([masc,plur], protees).
n([masc,plur], protegidos).
n([masc,plur], protestos).
n([masc,plur], protocolamentos).
n([masc,plur], protocolos).
n([masc,plur], prottipos).
n([masc,plur], protozorios).
n([masc,plur], provadores).
n([masc,plur], provedores).
n([masc,plur], proveitos).
n([masc,plur], provrbios).
n([masc,plur], provises).
n([masc,plur], provocadores).
n([masc,plur], prximos).
n([masc,plur], pseudocumenos).
n([masc,plur], pseudfobos).
n([masc,plur], pseudofrutos).
n([masc,plur], psicodinamismos).
n([masc,plur], psicofsicos).
n([masc,plur], psicgrafos).
n([masc,plur], psicologismos).
n([masc,plur], psiclogos).
n([masc,plur], psiconeurticos).
n([masc,plur], psicopatas).
n([masc,plur], psicotcnicos).
n([masc,plur], psiquismos).
n([masc,plur], publicitrios).
n([masc,plur], pblicos).
n([masc,plur], pubs).
n([masc,plur], pudins).
n([masc,plur], pudores).
n([masc,plur], pulges).
n([masc,plur], pulmes).
n([masc,plur], pulos).
n([masc,plur], pulveres).
n([masc,plur], pulses).
n([masc,plur], pulsos).
n([masc,plur], pulverizadores).
n([masc,plur], punhados).
n([masc,plur], punhais).
n([masc,plur], punhos).
n([masc,plur], punies).
n([masc,plur], pupilos).
n([masc,plur], pur).
n([masc,plur], purgatrios).
n([masc,plur], purificadores).
n([masc,plur], puritanos).
n([masc,plur], putos).
n([masc,plur], puxadores).
n([masc,plur], puxados).
n([masc,plur], puxes).
n([masc,plur], puxos).
n([masc,plur], quadrados).
n([masc,plur], quadragsimos).
n([masc,plur], quadrculos).
n([masc,plur], quadrilteros).
n([masc,plur], quadrilheiros).
n([masc,plur], quadrimotores).
n([masc,plur], quadringentsimos).
n([masc,plur], quadrinhos).
n([masc,plur], quadrisslabos).
n([masc,plur], quadros).
n([masc,plur], quadrpedes).
n([masc,plur], qudruplos).
n([masc,plur], quadrupolos).
n([masc,plur], qualificadores).
n([masc,plur], qualificados).
n([masc,plur], qualificativos).
n([masc,plur], quantitativos).
n([masc,plur], quarentenrios).
n([masc,plur], quarentes).
n([masc,plur], quarteires).
n([masc,plur], quartis).
n([masc,plur], quartetos).
n([masc,plur], quartos).
n([masc,plur], quartzitos).
n([masc,plur], quartzos).
n([masc,plur], quaternrios).
n([masc,plur], quatorzes).
n([masc,plur], quatros).
n([masc,plur], quebradores).
n([masc,plur], quebrados).
n([masc,plur], quebramentos).
n([masc,plur], queijeiros).
n([masc,plur], queijos).
n([masc,plur], queimados).
n([masc,plur], queixos).
n([masc,plur], quenianos).
n([masc,plur], quentes).
n([masc,plur], quereres).
n([masc,plur], queridos).
n([masc,plur], quesitos).
n([masc,plur], questionadores).
n([masc,plur], questionamentos).
n([masc,plur], questionrios).
n([masc,plur], questes).
n([masc,plur], quiabos).
n([masc,plur], quibes).
n([masc,plur], quilogramas).
n([masc,plur], quilohertz).
n([masc,plur], quilolitros).
n([masc,plur], quilmetros).
n([masc,plur], quilos).
n([masc,plur], quilowatt).
n([masc,plur], qumicos).
n([masc,plur], quimonos).
n([masc,plur], quindins).
n([masc,plur], quinhentistas).
n([masc,plur], qinquagsimos).
n([masc,plur], quinquilheiros).
n([masc,plur], quintais).
n([masc,plur], quintetos).
n([masc,plur], quintos).
n([masc,plur], quntuplos).
n([masc,plur], quistos).
n([masc,plur], quotidianos).
n([masc,plur], rabichos).
n([masc,plur], rabinos).
n([masc,plur], rabiscadores).
n([masc,plur], rabiscos).
n([masc,plur], rabos).
n([masc,plur], rabugentos).
n([masc,plur], rachadores).
n([masc,plur], raciocnios).
n([masc,plur], racionais).
n([masc,plur], racionalismos).
n([masc,plur], racionalistas).
n([masc,plur], racionamentos).
n([masc,plur], racismos).
n([masc,plur], racistas).
n([masc,plur], radiadores).
n([masc,plur], radiados).
n([masc,plur], radialistas).
n([masc,plur], radicais).
n([masc,plur], radicalismos).
n([masc,plur], radicalistas).
n([masc,plur], radioamadores).
n([masc,plur], radioamadorismos).
n([masc,plur], radiocomunicadores).
n([masc,plur], radiodiagnsticos).
n([masc,plur], radiofotos).
n([masc,plur], radioistopos).
n([masc,plur], radiologistas).
n([masc,plur], rdios).
n([masc,plur], radiotelegrafistas).
n([masc,plur], radiotelescpios).
n([masc,plur], raios).
n([masc,plur], raladores).
n([masc,plur], ralos).
n([masc,plur], ramais).
n([masc,plur], ramos).
n([masc,plur], ranchos).
n([masc,plur], rancores).
n([masc,plur], ranos).
n([masc,plur], rangidos).
n([masc,plur], ranhosos).
n([masc,plur], ranking).
n([masc,plur], rap).
n([masc,plur], rapadores).
n([masc,plur], rpidos).
n([masc,plur], rapinadores).
n([masc,plur], rapineiros).
n([masc,plur], raposos).
n([masc,plur], raptados).
n([masc,plur], raptores).
n([masc,plur], raptos).
n([masc,plur], raquticos).
n([masc,plur], raquitismos).
n([masc,plur], raros).
n([masc,plur], rascunhos).
n([masc,plur], rasgados).
n([masc,plur], rasgamentos).
n([masc,plur], rasgos).
n([masc,plur], raspadores).
n([masc,plur], rastejadores).
n([masc,plur], rastos).
n([masc,plur], rastreamentos).
n([masc,plur], rastros).
n([masc,plur], ratos).
n([masc,plur], ravilis).
n([masc,plur], reabastecimentos).
n([masc,plur], reabilitadores).
n([masc,plur], reagrupamentos).
n([masc,plur], reais).
n([masc,plur], reajustamentos).
n([masc,plur], realinhamentos).
n([masc,plur], realismos).
n([masc,plur], realistamentos).
n([masc,plur], realistas).
n([masc,plur], realizadores).
n([masc,plur], reanimadores).
n([masc,plur], reaparecimentos).
n([masc,plur], reaprendizados).
n([masc,plur], reaproveitamentos).
n([masc,plur], reaquecimentos).
n([masc,plur], rearmamentos).
n([masc,plur], rearranjos).
n([masc,plur], reatamentos).
n([masc,plur], reativos).
n([masc,plur], rebaixamentos).
n([masc,plur], rebaixos).
n([masc,plur], rebanhos).
n([masc,plur], rebatedores).
n([masc,plur], rebatidos).
n([masc,plur], rebatimentos).
n([masc,plur], rebocadores).
n([masc,plur], rebocos).
n([masc,plur], rebolados).
n([masc,plur], rebrilhos).
n([masc,plur], rebulios).
n([masc,plur], recadastramentos).
n([masc,plur], recados).
n([masc,plur], recaimentos).
n([masc,plur], recalcamentos).
n([masc,plur], reclculos).
n([masc,plur], recmbios).
n([masc,plur], recantos).
n([masc,plur], recebedores).
n([masc,plur], recebimentos).
n([masc,plur], receios).
n([masc,plur], receiturios).
n([masc,plur], recenseadores).
n([masc,plur], recenseados).
n([masc,plur], recenseamentos).
n([masc,plur], recepcionistas).
n([masc,plur], receptivos).
n([masc,plur], receptores).
n([masc,plur], recessos).
n([masc,plur], recheados).
n([masc,plur], recheios).
n([masc,plur], recibos).
n([masc,plur], recintos).
n([masc,plur], recprocos).
n([masc,plur], recitadores).
n([masc,plur], recitais).
n([masc,plur], recitativos).
n([masc,plur], reclamos).
n([masc,plur], reclusos).
n([masc,plur], recobrimentos).
n([masc,plur], recodificadores).
n([masc,plur], recolhedores).
n([masc,plur], recolhidos).
n([masc,plur], recolhimentos).
n([masc,plur], recomendados).
n([masc,plur], recompensadores).
n([masc,plur], recncavos).
n([masc,plur], reconciliadores).
n([masc,plur], reconciliados).
n([masc,plur], recondicionamentos).
n([masc,plur], reconfortos).
n([masc,plur], reconhecedores).
n([masc,plur], reconhecimentos).
n([masc,plur], reconquistas).
n([masc,plur], reconstrutores).
n([masc,plur], recordadores).
n([masc,plur], recordistas).
n([masc,plur], recorridos).
n([masc,plur], recortados).
n([masc,plur], recostos).
n([masc,plur], recreios).
n([masc,plur], recrescimentos).
n([masc,plur], recriminadores).
n([masc,plur], recrutadores).
n([masc,plur], recrutamentos).
n([masc,plur], recrutas).
n([masc,plur], recuos).
n([masc,plur], recursos).
n([masc,plur], redatores).
n([masc,plur], redemoinhos).
n([masc,plur], redentores).
n([masc,plur], redescobrimentos).
n([masc,plur], redescontos).
n([masc,plur], redimensionamentos).
n([masc,plur], redobramentos).
n([masc,plur], redobros).
n([masc,plur], redondos).
n([masc,plur], redores).
n([masc,plur], reducionismos).
n([masc,plur], redutores).
n([masc,plur], reduzidos).
n([masc,plur], reeleitos).
n([masc,plur], reembolsos).
n([masc,plur], reencontros).
n([masc,plur], reengajamentos).
n([masc,plur], refeitrios).
n([masc,plur], referenciais).
n([masc,plur], referendos).
n([masc,plur], referimentos).
n([masc,plur], refinadores).
n([masc,plur], refinamentos).
n([masc,plur], refinanciamentos).
n([masc,plur], refis).
n([masc,plur], refletmetros).
n([masc,plur], reflexos).
n([masc,plur], reflorescimentos).
n([masc,plur], reflorestamentos).
n([masc,plur], refluxos).
n([masc,plur], refogados).
n([masc,plur], refolhamentos).
n([masc,plur], reforadores).
n([masc,plur], reforos).
n([masc,plur], reformadores).
n([masc,plur], reformados).
n([masc,plur], reformatrios).
n([masc,plur], reformismos).
n([masc,plur], reformistas).
n([masc,plur], refratmetros).
n([masc,plur], refreadores).
n([masc,plur], refreamentos).
n([masc,plur], refreios).
n([masc,plur], refrescamentos).
n([masc,plur], refrescos).
n([masc,plur], refrigeradores).
n([masc,plur], refugadores).
n([masc,plur], refugiados).
n([masc,plur], refgios).
n([masc,plur], refugos).
n([masc,plur], regadores).
n([masc,plur], regados).
n([masc,plur], regalos).
n([masc,plur], regatos).
n([masc,plur], regedores).
n([masc,plur], regelos).
n([masc,plur], regeneradores).
n([masc,plur], regimentos).
n([masc,plur], regionalismos).
n([masc,plur], regionalistas).
n([masc,plur], registradores).
n([masc,plur], registros).
n([masc,plur], regos).
n([masc,plur], regramentos).
n([masc,plur], regressistas).
n([masc,plur], regressos).
n([masc,plur], reguladores).
n([masc,plur], regulamentos).
n([masc,plur], regularizadores).
n([masc,plur], reinados).
n([masc,plur], reingressos).
n([masc,plur], reincios).
n([masc,plur], reinos).
n([masc,plur], reintegros).
n([masc,plur], reitorados).
n([masc,plur], reitores).
n([masc,plur], reitorias).
n([masc,plur], reivindicadores).
n([masc,plur], rejeitos).
n([masc,plur], rejuntamentos).
n([masc,plur], rejuvenescimentos).
n([masc,plur], relacionamentos).
n([masc,plur], relmpagos).
n([masc,plur], relampejos).
n([masc,plur], relanamentos).
n([masc,plur], relapsos).
n([masc,plur], relativismos).
n([masc,plur], relativistas).
n([masc,plur], relatores).
n([masc,plur], relatrios).
n([masc,plur], relatos).
n([masc,plur], relaxadores).
n([masc,plur], relaxados).
n([masc,plur], relaxamentos).
n([masc,plur], relentos).
n([masc,plur], relevamentos).
n([masc,plur], relevos).
n([masc,plur], religiosos).
n([masc,plur], relgios).
n([masc,plur], relojoeiros).
n([masc,plur], remadores).
n([masc,plur], remanejamentos).
n([masc,plur], remansos).
n([masc,plur], rematadores).
n([masc,plur], remediadores).
n([masc,plur], remdios).
n([masc,plur], remelexos).
n([masc,plur], remendos).
n([masc,plur], remessos).
n([masc,plur], remetidos).
n([masc,plur], remodelamentos).
n([masc,plur], remorsos).
n([masc,plur], remos).
n([masc,plur], remuneradores).
n([masc,plur], renascentistas).
n([masc,plur], renascimentos).
n([masc,plur], rendados).
n([masc,plur], rendimentos).
n([masc,plur], renegadores).
n([masc,plur], renegados).
n([masc,plur], renovadores).
n([masc,plur], renovos).
n([masc,plur], renunciadores).
n([masc,plur], renunciatrios).
n([masc,plur], reorganizadores).
n([masc,plur], reparadores).
n([masc,plur], reparos).
n([masc,plur], repartidores).
n([masc,plur], repartimentos).
n([masc,plur], repassadores).
n([masc,plur], repastos).
n([masc,plur], repatriados).
n([masc,plur], repertrios).
n([masc,plur], repescagem).
n([masc,plur], repetidores).
n([masc,plur], repicadores).
n([masc,plur], replantios).
n([masc,plur], replay).
n([masc,plur], replicadores).
n([masc,plur], repolhos).
n([masc,plur], repositrios).
n([masc,plur], repousos).
n([masc,plur], represadores).
n([masc,plur], represados).
n([masc,plur], represos).
n([masc,plur], repressores).
n([masc,plur], reprodutores).
n([masc,plur], reprovadores).
n([masc,plur], reprovados).
n([masc,plur], rpteis).
n([masc,plur], republicanismos).
n([masc,plur], republicanos).
n([masc,plur], repdios).
n([masc,plur], repulsos).
n([masc,plur], repuxos).
n([masc,plur], requebradores).
n([masc,plur], requeijos).
n([masc,plur], requerimentos).
n([masc,plur], requisitrios).
n([masc,plur], requisitos).
n([masc,plur], rescaldamentos).
n([masc,plur], rescaldos).
n([masc,plur], rescritos).
n([masc,plur], reservadores).
n([masc,plur], reservatrios).
n([masc,plur], reservistas).
n([masc,plur], resflegos).
n([masc,plur], resfriados).
n([masc,plur], resfriadouros).
n([masc,plur], resfriamentos).
n([masc,plur], resguardos).
n([masc,plur], residenciais).
n([masc,plur], resduos).
n([masc,plur], resmungos).
n([masc,plur], resolutivos).
n([masc,plur], respaldos).
n([masc,plur], respeitadores).
n([masc,plur], respeitos).
n([masc,plur], respingadores).
n([masc,plur], respingos).
n([masc,plur], respiradouros).
n([masc,plur], respondedores).
n([masc,plur], resqucios).
n([masc,plur], ressaltos).
n([masc,plur], ressarcimentos).
n([masc,plur], ressentimentos).
n([masc,plur], ressurgimentos).
n([masc,plur], ressuscitadores).
n([masc,plur], restabelecimentos).
n([masc,plur], restauradores).
n([masc,plur], restaurantes).
n([masc,plur], restos).
n([masc,plur], restos).
n([masc,plur], restritivos).
n([masc,plur], resultados).
n([masc,plur], resumos).
n([masc,plur], retalhados).
n([masc,plur], retalhamentos).
n([masc,plur], retalhistas).
n([masc,plur], retalhos).
n([masc,plur], retardadinhos).
n([masc,plur], retardadores).
n([masc,plur], retardamentos).
n([masc,plur], retardatrios).
n([masc,plur], retardos).
n([masc,plur], retelhamentos).
n([masc,plur], retentores).
n([masc,plur], retirados).
n([masc,plur], retiros).
n([masc,plur], retricos).
n([masc,plur], retornos).
n([masc,plur], retraos).
n([masc,plur], retransmissores).
n([masc,plur], retratadores).
n([masc,plur], retratos).
n([masc,plur], retribuidores).
n([masc,plur], retrgrados).
n([masc,plur], retrospectivos).
n([masc,plur], retrospectos).
n([masc,plur], retrovisores).
n([masc,plur], reumticos).
n([masc,plur], reumatismos).
n([masc,plur], rus).
n([masc,plur], revanchismos).
n([masc,plur], revanchistas).
n([masc,plur], reveladores).
n([masc,plur], revendedores).
n([masc,plur], reverendssimos).
n([masc,plur], reverendos).
n([masc,plur], reversos).
n([masc,plur], revestimentos).
n([masc,plur], revezadores).
n([masc,plur], revezamentos).
n([masc,plur], revigoramentos).
n([masc,plur], revirados).
n([masc,plur], reviramentos).
n([masc,plur], revisores).
n([masc,plur], revistas).
n([masc,plur], revisteiros).
n([masc,plur], revivos).
n([masc,plur], revocatrios).
n([masc,plur], revoltados).
n([masc,plur], revoltos).
n([masc,plur], revoltosos).
n([masc,plur], revolvimentos).
n([masc,plur], revos).
n([masc,plur], rezadores).
n([masc,plur], ribeirinhos).
n([masc,plur], ribossomos).
n([masc,plur], ricos).
n([masc,plur], ridculos).
n([masc,plur], rigores).
n([masc,plur], rigorismos).
n([masc,plur], rimadores).
n([masc,plur], rios).
n([masc,plur], riscadores).
n([masc,plur], riscados).
n([masc,plur], riscos).
n([masc,plur], risos).
n([masc,plur], risotos).
n([masc,plur], rtmicos).
n([masc,plur], ritmos).
n([masc,plur], ritos).
n([masc,plur], rituais).
n([masc,plur], ritualismos).
n([masc,plur], ritualistas).
n([masc,plur], rivais).
n([masc,plur], robs).
n([masc,plur], rochedos).
n([masc,plur], rodados).
n([masc,plur], rodamoinhos).
n([masc,plur], rodeios).
n([masc,plur], rodzios).
n([masc,plur], rodopios).
n([masc,plur], rodos).
n([masc,plur], rodovirios).
n([masc,plur], roedores).
n([masc,plur], roladores).
n([masc,plur], rolamentos).
n([masc,plur], rolos).
n([masc,plur], romanceiros).
n([masc,plur], romancistas).
n([masc,plur], romanos).
n([masc,plur], romnticos).
n([masc,plur], romantismos).
n([masc,plur], rombos).
n([masc,plur], romenos).
n([masc,plur], rompedores).
n([masc,plur], rompimentos).
n([masc,plur], roncadores).
n([masc,plur], roncos).
n([masc,plur], roqueiros).
n([masc,plur], rosados).
n([masc,plur], rosrios).
n([masc,plur], roseirais).
n([masc,plur], rostos).
n([masc,plur], rotacionais).
n([masc,plur], rotacismos).
n([masc,plur], rotmetros).
n([masc,plur], rotativistas).
n([masc,plur], rotativos).
n([masc,plur], rotatrios).
n([masc,plur], roteiristas).
n([masc,plur], roteiros).
n([masc,plur], rotineiros).
n([masc,plur], rtulos).
n([masc,plur], roubos).
n([masc,plur], roupeiros).
n([masc,plur], roxos).
n([masc,plur], rugidores).
n([masc,plur], rugidos).
n([masc,plur], rugosos).
n([masc,plur], rudos).
n([masc,plur], ruivos).
n([masc,plur], rumores).
n([masc,plur], rumos).
n([masc,plur], runs).
n([masc,plur], rurais).
n([masc,plur], ruralismos).
n([masc,plur], ruralistas).
n([masc,plur], russos).
n([masc,plur], rsticos).
n([masc,plur], sbados).
n([masc,plur], sabedores).
n([masc,plur], sbios).
n([masc,plur], sabes).
n([masc,plur], sabores).
n([masc,plur], sabotadores).
n([masc,plur], sabugos).
n([masc,plur], sabugueiros).
n([masc,plur], sacadores).
n([masc,plur], sacados).
n([masc,plur], sacoleiros).
n([masc,plur], sacos).
n([masc,plur], sacramentados).
n([masc,plur], sacramentais).
n([masc,plur], sacrificadores).
n([masc,plur], sacrifcios).
n([masc,plur], sacrilgios).
n([masc,plur], sacudidores).
n([masc,plur], sacudidos).
n([masc,plur], sacudimentos).
n([masc,plur], sdicos).
n([masc,plur], sadismos).
n([masc,plur], safadinhos).
n([masc,plur], safados).
n([masc,plur], safris).
n([masc,plur], sagitarianos).
n([masc,plur], sagitrios).
n([masc,plur], sagrados).
n([masc,plur], sagus).
n([masc,plur], saimentos).
n([masc,plur], sais).
n([masc,plur], saladeiros).
n([masc,plur], salafrrios).
n([masc,plur], salames).
n([masc,plur], salariados).
n([masc,plur], salrios).
n([masc,plur], saldos).
n([masc,plur], saleiros).
n([masc,plur], salgados).
n([masc,plur], salgueiros).
n([masc,plur], salmos).
n([masc,plur], salpicos).
n([masc,plur], salseiros).
n([masc,plur], salsicheiros).
n([masc,plur], saltadores).
n([masc,plur], salteadores).
n([masc,plur], salteados).
n([masc,plur], salteamentos).
n([masc,plur], saltos).
n([masc,plur], salvadores).
n([masc,plur], salvados).
n([masc,plur], salvamentos).
n([masc,plur], salvos).
n([masc,plur], samambaiais).
n([masc,plur], sambistas).
n([masc,plur], sambdromos).
n([masc,plur], samurais).
n([masc,plur], sanatrios).
n([masc,plur], sancionadores).
n([masc,plur], sanduches).
n([masc,plur], saneamentos).
n([masc,plur], sanfoneiros).
n([masc,plur], sanfonistas).
n([masc,plur], sangradores).
n([masc,plur], sangrados).
n([masc,plur], sangradouros).
n([masc,plur], sangramentos).
n([masc,plur], sanguinrios).
n([masc,plur], sanguneos).
n([masc,plur], sanitrios).
n([masc,plur], sanitaristas).
n([masc,plur], snscritos).
n([masc,plur], santificadores).
n([masc,plur], santos).
n([masc,plur], santurios).
n([masc,plur], sapateados).
n([masc,plur], sapateiros).
n([masc,plur], sapatos).
n([masc,plur], sapos).
n([masc,plur], saqueadores).
n([masc,plur], saques).
n([masc,plur], saracoteadores).
n([masc,plur], saracoteios).
n([masc,plur], sarampos).
n([masc,plur], sarcasmos).
n([masc,plur], sarcfagos).
n([masc,plur], sargentos).
n([masc,plur], sarrafos).
n([masc,plur], sarros).
n([masc,plur], satanismos).
n([masc,plur], satelitismos).
n([masc,plur], satiristas).
n([masc,plur], saturnos).
n([masc,plur], saudosismos).
n([masc,plur], saudosistas).
n([masc,plur], sauveiros).
n([masc,plur], saxofones).
n([masc,plur], saxofonistas).
n([masc,plur], sebos).
n([masc,plur], secadores).
n([masc,plur], secadouros).
n([masc,plur], secos).
n([masc,plur], secretariados).
n([masc,plur], secretrios).
n([masc,plur], secretos).
n([masc,plur], secularismos).
n([masc,plur], sculos).
n([masc,plur], secundrios).
n([masc,plur], sedativos).
n([masc,plur], sedentrios).
n([masc,plur], sedentarismos).
n([masc,plur], sedimentos).
n([masc,plur], sedutores).
n([masc,plur], segmentos).
n([masc,plur], segredos).
n([masc,plur], segregacionismos).
n([masc,plur], segregacionistas).
n([masc,plur], seguidores).
n([masc,plur], seguidos).
n([masc,plur], seguimentos).
n([masc,plur], segundos).
n([masc,plur], seguradores).
n([masc,plur], segurados).
n([masc,plur], seguros).
n([masc,plur], seios).
n([masc,plur], seladores).
n([masc,plur], selados).
n([masc,plur], seleiros).
n([masc,plur], selnios).
n([masc,plur], selos).
n([masc,plur], semforos).
n([masc,plur], semanrios).
n([masc,plur], semancmetros).
n([masc,plur], semnticos).
n([masc,plur], semeadores).
n([masc,plur], semeados).
n([masc,plur], semeadouros).
n([masc,plur], semicrculos).
n([masc,plur], semicondutores).
n([masc,plur], semifinais).
n([masc,plur], semifinalistas).
n([masc,plur], semimortos).
n([masc,plur], seminrios).
n([masc,plur], seminaristas).
n([masc,plur], semivogais).
n([masc,plur], senadores).
n([masc,plur], senados).
n([masc,plur], senhores).
n([masc,plur], senhorios).
n([masc,plur], seniores).
n([masc,plur], sensabores).
n([masc,plur], sensacionalismos).
n([masc,plur], sensacionalistas).
n([masc,plur], sensitivos).
n([masc,plur], sensores).
n([masc,plur], sensoriamentos).
n([masc,plur], sensos).
n([masc,plur], sensuais).
n([masc,plur], sensualismos).
n([masc,plur], sensualistas).
n([masc,plur], sentenciadores).
n([masc,plur], sentenciados).
n([masc,plur], sentidos).
n([masc,plur], sentimentais).
n([masc,plur], sentimentalismos).
n([masc,plur], sentimentalistas).
n([masc,plur], sentimentos).
n([masc,plur], separadores).
n([masc,plur], separados).
n([masc,plur], separatismos).
n([masc,plur], separatistas).
n([masc,plur], septos).
n([masc,plur], septuagenrios).
n([masc,plur], septuagsimos).
n([masc,plur], sepulcros).
n([masc,plur], sepultamentos).
n([masc,plur], seqenciadores).
n([masc,plur], seqestros).
n([masc,plur], serenos).
n([masc,plur], seriados).
n([masc,plur], seringadores).
n([masc,plur], seringais).
n([masc,plur], seringalistas).
n([masc,plur], seringueiros).
n([masc,plur], srios).
n([masc,plur], serradores).
n([masc,plur], serralheiros).
n([masc,plur], serralhos).
n([masc,plur], sertanejos).
n([masc,plur], serviais).
n([masc,plur], servios).
n([masc,plur], servidores).
n([masc,plur], srvios).
n([masc,plur], servos).
n([masc,plur], setembros).
n([masc,plur], setentrionais).
n([masc,plur], stimos).
n([masc,plur], setingentsimos).
n([masc,plur], setores).
n([masc,plur], setuagsimos).
n([masc,plur], seus).
n([masc,plur], sexagenrios).
n([masc,plur], sexagsimos).
n([masc,plur], sexcentsimos).
n([masc,plur], sexologistas).
n([masc,plur], sexlogos).
n([masc,plur], sexos).
n([masc,plur], sextetos).
n([masc,plur], sextos).
n([masc,plur], sxtuplos).
n([masc,plur], sexualismos).
n([masc,plur], siberianos).
n([masc,plur], sicilianos).
n([masc,plur], sicranos).
n([masc,plur], siderais).
n([masc,plur], sigilos).
n([masc,plur], significadores).
n([masc,plur], significados).
n([masc,plur], signos).
n([masc,plur], silenciadores).
n([masc,plur], silncios).
n([masc,plur], silcios).
n([masc,plur], simblicos).
n([masc,plur], simbolismos).
n([masc,plur], simbolistas).
n([masc,plur], simbolizadores).
n([masc,plur], smbolos).
n([masc,plur], simpticos).
n([masc,plur], simplificadores).
n([masc,plur], simplistas).
n([masc,plur], simplrios).
n([masc,plur], simpsios).
n([masc,plur], simuladores).
n([masc,plur], sinais).
n([masc,plur], sinaleiros).
n([masc,plur], sincronismos).
n([masc,plur], sincronistas).
n([masc,plur], sindicados).
n([masc,plur], sindicalismos).
n([masc,plur], sindicalistas).
n([masc,plur], sindicatos).
n([masc,plur], sndicos).
n([masc,plur], sinfonistas).
n([masc,plur], sinistros).
n([masc,plur], sinnimos).
n([masc,plur], sinos).
n([masc,plur], sintaxiolgicos).
n([masc,plur], sintetizadores).
n([masc,plur], sintonizadores).
n([masc,plur], srios).
n([masc,plur], sisos).
n([masc,plur], sistemticos).
n([masc,plur], stios).
n([masc,plur], situacionismos).
n([masc,plur], situacionistas).
n([masc,plur], soalhos).
n([masc,plur], soberanos).
n([masc,plur], soberbos).
n([masc,plur], sobrados).
n([masc,plur], sobrerbitros).
n([masc,plur], sobreavisos).
n([masc,plur], sobrecus).
n([masc,plur], sobregovernos).
n([masc,plur], sobreiros).
n([masc,plur], sobrenaturais).
n([masc,plur], sobrepesos).
n([masc,plur], sobrepostos).
n([masc,plur], sobrescritos).
n([masc,plur], sobressaltos).
n([masc,plur], sobretudos).
n([masc,plur], sobrevos).
n([masc,plur], socialismos).
n([masc,plur], socialistas).
n([masc,plur], societrios).
n([masc,plur], socilogos).
n([masc,plur], scios).
n([masc,plur], socorros).
n([masc,plur], socos).
n([masc,plur], sdios).
n([masc,plur], sofredores).
n([masc,plur], sofrimentos).
n([masc,plur], sogros).
n([masc,plur], soladores).
n([masc,plur], solados).
n([masc,plur], soldados).
n([masc,plur], soldos).
n([masc,plur], soletradores).
n([masc,plur], solicitadores).
n([masc,plur], solidificadores).
n([masc,plur], slidos).
n([masc,plur], solistas).
n([masc,plur], solitrios).
n([masc,plur], solos).
n([masc,plur], solstcios).
n([masc,plur], solteiros).
n([masc,plur], soltos).
n([masc,plur], soluos).
n([masc,plur], somatrios).
n([masc,plur], sombreados).
n([masc,plur], sombreamentos).
n([masc,plur], sombreiros).
n([masc,plur], sombrios).
n([masc,plur], sonambulismos).
n([masc,plur], sonmbulos).
n([masc,plur], sondadores).
n([masc,plur], sonegadores).
n([masc,plur], sonegados).
n([masc,plur], sonetos).
n([masc,plur], sonhadores).
n([masc,plur], sonhos).
n([masc,plur], sonferos).
n([masc,plur], sonmetros).
n([masc,plur], sonos).
n([masc,plur], sonsos).
n([masc,plur], sopapos).
n([masc,plur], sopradores).
n([masc,plur], sopranos).
n([masc,plur], sopros).
n([masc,plur], sorodiagnsticos).
n([masc,plur], soros).
n([masc,plur], sorotipos).
n([masc,plur], sorrisos).
n([masc,plur], sorteados).
n([masc,plur], sorteamentos).
n([masc,plur], sorteios).
n([masc,plur], sortidos).
n([masc,plur], sortimentos).
n([masc,plur], sorveteiros).
n([masc,plur], sorvetes).
n([masc,plur], sossegos).
n([masc,plur], soterramentos).
n([masc,plur], sovacos).
n([masc,plur], soviticos).
n([masc,plur], suadores).
n([masc,plur], suadouros).
n([masc,plur], subalimentados).
n([masc,plur], subalpinos).
n([masc,plur], subalternos).
n([masc,plur], subarbustos).
n([masc,plur], subcasos).
n([masc,plur], subcomissrios).
n([masc,plur], subconjuntos).
n([masc,plur], subconsumos).
n([masc,plur], subcorpos).
n([masc,plur], subdelegados).
n([masc,plur], subdelrios).
n([masc,plur], subdesenvolvidos).
n([masc,plur], subdesenvolvimentos).
n([masc,plur], subdialetos).
n([masc,plur], subdiretores).
n([masc,plur], subdiretrios).
n([masc,plur], sbditos).
n([masc,plur], subdomnios).
n([masc,plur], subeditores).
n([masc,plur], subempregados).
n([masc,plur], subempregos).
n([masc,plur], subentendidos).
n([masc,plur], subespaos).
n([masc,plur], subfatores).
n([masc,plur], subfaturamentos).
n([masc,plur], subfilos).
n([masc,plur], subgneros).
n([masc,plur], subgrupos).
n([masc,plur], subidos).
n([masc,plur], subimentos).
n([masc,plur], subinspetores).
n([masc,plur], subintervalos).
n([masc,plur], sbitos).
n([masc,plur], subjetivismos).
n([masc,plur], subjuntivos).
n([masc,plur], subleitos).
n([masc,plur], sublevadores).
n([masc,plur], sublimados).
n([masc,plur], sublocadores).
n([masc,plur], sublocatrios).
n([masc,plur], submarinhos).
n([masc,plur], submarinos).
n([masc,plur], subministradores).
n([masc,plur], subministros).
n([masc,plur], submltiplos).
n([masc,plur], submundos).
n([masc,plur], subnormais).
n([masc,plur], suboficiais).
n([masc,plur], subordinadores).
n([masc,plur], subordinados).
n([masc,plur], subordinativos).
n([masc,plur], subornadores).
n([masc,plur], subornamentos).
n([masc,plur], subornos).
n([masc,plur], subpargrafos).
n([masc,plur], subparalelos).
n([masc,plur], subprefeitos).
n([masc,plur], subprocuradores).
n([masc,plur], subprodutos).
n([masc,plur], subprojetos).
n([masc,plur], subsalrios).
n([masc,plur], subscritores).
n([masc,plur], subscritos).
n([masc,plur], subsecretariados).
n([masc,plur], subsecretrios).
n([masc,plur], subsentidos).
n([masc,plur], subsidirios).
n([masc,plur], subsdios).
n([masc,plur], subsndicos).
n([masc,plur], subsolos).
n([masc,plur], substabelecidos).
n([masc,plur], substabelecimentos).
n([masc,plur], substanciais).
n([masc,plur], substantivos).
n([masc,plur], substitudos).
n([masc,plur], substitutos).
n([masc,plur], substratos).
n([masc,plur], subterrneos).
n([masc,plur], subtextos).
n([masc,plur], subtipos).
n([masc,plur], subttulos).
n([masc,plur], subtotais).
n([masc,plur], subtraendos).
n([masc,plur], subtribos).
n([masc,plur], suburbanos).
n([masc,plur], subrbios).
n([masc,plur], subutilizadores).
n([masc,plur], subversivos).
n([masc,plur], sucateamentos).
n([masc,plur], sucateiros).
n([masc,plur], sucedidos).
n([masc,plur], sucessores).
n([masc,plur], sucessos).
n([masc,plur], sucos).
n([masc,plur], suecos).
n([masc,plur], sufixos).
n([masc,plur], sufocadores).
n([masc,plur], sugadores).
n([masc,plur], sugadouros).
n([masc,plur], suicdios).
n([masc,plur], suos).
n([masc,plur], suinocultores).
n([masc,plur], sunos).
n([masc,plur], sujeitos).
n([masc,plur], sulcos).
n([masc,plur], sulfatos).
n([masc,plur], sulfetos).
n([masc,plur], sulfitos).
n([masc,plur], sulistas).
n([masc,plur], sumrios).
n([masc,plur], sumios).
n([masc,plur], sumos).
n([masc,plur], suores).
n([masc,plur], super_heris).
n([masc,plur], superagudos).
n([masc,plur], superaquecimentos).
n([masc,plur], supercampeonatos).
n([masc,plur], superclios).
n([masc,plur], supercimentos).
n([masc,plur], supercomputadores).
n([masc,plur], supercondutores).
n([masc,plur], superdotados).
n([masc,plur], superegos).
n([masc,plur], superficialismos).
n([masc,plur], superiores).
n([masc,plur], superlativos).
n([masc,plur], superluxos).
n([masc,plur], supermercadistas).
n([masc,plur], supermercados).
n([masc,plur], superpovoamentos).
n([masc,plur], supersticiosos).
n([masc,plur], supertipos).
n([masc,plur], supervisores).
n([masc,plur], suplementos).
n([masc,plur], supletivos).
n([masc,plur], suplcios).
n([masc,plur], supositrios).
n([masc,plur], supracondutores).
n([masc,plur], supranaturalismos).
n([masc,plur], supranaturalistas).
n([masc,plur], supranumerrios).
n([masc,plur], suprematismos).
n([masc,plur], supremos).
n([masc,plur], supressores).
n([masc,plur], supridores).
n([masc,plur], suprimentos).
n([masc,plur], surdos).
n([masc,plur], surfes).
n([masc,plur], surfistas).
n([masc,plur], surgimentos).
n([masc,plur], surradores).
n([masc,plur], surrealismos).
n([masc,plur], surrealistas).
n([masc,plur], surtos).
n([masc,plur], suspeitos).
n([masc,plur], suspensrios).
n([masc,plur], suspiradores).
n([masc,plur], suspiros).
n([masc,plur], sussurros).
n([masc,plur], sustenidos).
n([masc,plur], sustentadores).
n([masc,plur], sustentos).
n([masc,plur], sustos).
n([masc,plur], sutis).
n([masc,plur], tabacos).
n([masc,plur], tabagismos).
n([masc,plur], tabagistas).
n([masc,plur], tabaquismos).
n([masc,plur], tabaquistas).
n([masc,plur], tabefes).
n([masc,plur], tabelamentos).
n([masc,plur], tabelionatos).
n([masc,plur], tablados).
n([masc,plur], tabuladores).
n([masc,plur], tabuleiros).
n([masc,plur], tabus).
n([masc,plur], tachados).
n([masc,plur], tacmetros).
n([masc,plur], tacos).
n([masc,plur], tais).
n([masc,plur], talcos).
n([masc,plur], talentos).
n([masc,plur], talhadores).
n([masc,plur], talhados).
n([masc,plur], tamancos).
n([masc,plur], tamanhos).
n([masc,plur], tamanqueiros).
n([masc,plur], tambores).
n([masc,plur], tampos).
n([masc,plur], tangos).
n([masc,plur], tanques).
n([masc,plur], tapadores).
n([masc,plur], tapados).
n([masc,plur], tapamentos).
n([masc,plur], tapas).
n([masc,plur], tapeceiros).
n([masc,plur], taquarais).
n([masc,plur], taqugrafos).
n([masc,plur], taqumetros).
n([masc,plur], tarados).
n([masc,plur], tarefeiros).
n([masc,plur], tars).
n([masc,plur], trtaros).
n([masc,plur], tataranetos).
n([masc,plur], tataravs).
n([masc,plur], tatos).
n([masc,plur], tatus).
n([masc,plur], taurinos).
n([masc,plur], taxadores).
n([masc,plur], taxmetros).
n([masc,plur], taxistas).
n([masc,plur], teatrlogos).
n([masc,plur], teatros).
n([masc,plur], tecedores).
n([masc,plur], tecidos).
n([masc,plur], tecladistas).
n([masc,plur], teclados).
n([masc,plur], tecnicismos).
n([masc,plur], tcnicos).
n([masc,plur], tecnologistas).
n([masc,plur], tecnlogos).
n([masc,plur], tectonismos).
n([masc,plur], tdios).
n([masc,plur], telecomandos).
n([masc,plur], teledinmicos).
n([masc,plur], telefricos).
n([masc,plur], telefonistas).
n([masc,plur], telefotos).
n([masc,plur], telegrafistas).
n([masc,plur], telgrafos).
n([masc,plur], teleimpressores).
n([masc,plur], telejornais).
n([masc,plur], telejornalismos).
n([masc,plur], telemetristas).
n([masc,plur], telescpios).
n([masc,plur], telespectadores).
n([masc,plur], teleteatros).
n([masc,plur], teletipistas).
n([masc,plur], teletipos).
n([masc,plur], televisores).
n([masc,plur], televizinhos).
n([masc,plur], telhados).
n([masc,plur], temticos).
n([masc,plur], temores).
n([masc,plur], temperadores).
n([masc,plur], temperamentos).
n([masc,plur], temperos).
n([masc,plur], templos).
n([masc,plur], temporais).
n([masc,plur], tempos).
n([masc,plur], tempos).
n([masc,plur], tendais).
n([masc,plur], tenentismos).
n([masc,plur], tenistas).
n([masc,plur], tenores).
n([masc,plur], tensores).
n([masc,plur], tensos).
n([masc,plur], tentadores).
n([masc,plur], tentativos).
n([masc,plur], teologismos).
n([masc,plur], telogos).
n([masc,plur], teomanacos).
n([masc,plur], teores).
n([masc,plur], tericos).
n([masc,plur], teoristas).
n([masc,plur], teraputicos).
n([masc,plur], terceiros).
n([masc,plur], tercetos).
n([masc,plur], tercirios).
n([masc,plur], termas).
n([masc,plur], terminais).
n([masc,plur], trminos).
n([masc,plur], termodinmicos).
n([masc,plur], termgrafos).
n([masc,plur], termomagnetismos).
n([masc,plur], termmetros).
n([masc,plur], termoplsticos).
n([masc,plur], termos).
n([masc,plur], termostatos).
n([masc,plur], terneiros).
n([masc,plur], ternos).
n([masc,plur], terraos).
n([masc,plur], terrais).
n([masc,plur], terraplenos).
n([masc,plur], terrqueos).
n([masc,plur], terreiros).
n([masc,plur], terremotos).
n([masc,plur], terrenos).
n([masc,plur], territrios).
n([masc,plur], terrores).
n([masc,plur], terrorismos).
n([masc,plur], terroristas).
n([masc,plur], tesoureiros).
n([masc,plur], tesouros).
n([masc,plur], testadores).
n([masc,plur], testamentrios).
n([masc,plur], testamenteiros).
n([masc,plur], testamentos).
n([masc,plur], testemunhos).
n([masc,plur], testes).
n([masc,plur], testculos).
n([masc,plur], ttanos).
n([masc,plur], tetos).
n([masc,plur], tetracampeonatos).
n([masc,plur], tetradimensionais).
n([masc,plur], tetraedros).
n([masc,plur], tetravs).
n([masc,plur], teus).
n([masc,plur], textos).
n([masc,plur], tibetanos).
n([masc,plur], ticos).
n([masc,plur], tigrados).
n([masc,plur], tijolos).
n([masc,plur], timbres).
n([masc,plur], times).
n([masc,plur], tmpanos).
n([masc,plur], tingidores).
n([masc,plur], tinidos).
n([masc,plur], tinteiros).
n([masc,plur], tintos).
n([masc,plur], tintureiros).
n([masc,plur], tios).
n([masc,plur], tipgrafos).
n([masc,plur], tipos).
n([masc,plur], tipos).
n([masc,plur], tiradores).
n([masc,plur], tirados).
n([masc,plur], tiranos).
n([masc,plur], tiros).
n([masc,plur], tiroteios).
n([masc,plur], titnios).
n([masc,plur], ttulos).
n([masc,plur], toalheiros).
n([masc,plur], tocadores).
n([masc,plur], tocheiros).
n([masc,plur], tocos).
n([masc,plur], todos).
n([masc,plur], toicinhos).
n([masc,plur], toldos).
n([masc,plur], tolos).
n([masc,plur], tomadores).
n([masc,plur], tomados).
n([masc,plur], tomateiros).
n([masc,plur], tombamentos).
n([masc,plur], tombos).
n([masc,plur], tontos).
n([masc,plur], tpicos).
n([masc,plur], topos).
n([masc,plur], topotipos).
n([masc,plur], toques).
n([masc,plur], torcedores).
n([masc,plur], torcicolos).
n([masc,plur], tormentos).
n([masc,plur], tornados).
n([masc,plur], torneios).
n([masc,plur], tornozelos).
n([masc,plur], torpedeamentos).
n([masc,plur], torpedeiros).
n([masc,plur], torpedos).
n([masc,plur], torradores).
n([masc,plur], tortos).
n([masc,plur], torturados).
n([masc,plur], tosadores).
n([masc,plur], tossidos).
n([masc,plur], totais).
n([masc,plur], totalitarismos).
n([masc,plur], totalizadores).
n([masc,plur], toureadores).
n([masc,plur], toureiros).
n([masc,plur], touros).
n([masc,plur], toxiclogos).
n([masc,plur], toxicomanacos).
n([masc,plur], txicos).
n([masc,plur], trabalhadores).
n([masc,plur], trabalhismos).
n([masc,plur], trabalhistas).
n([masc,plur], trabalhos).
n([masc,plur], trabucos).
n([masc,plur], traados).
n([masc,plur], traos).
n([masc,plur], tradicionalismos).
n([masc,plur], tradicionalistas).
n([masc,plur], tradutores).
n([masc,plur], trfegos).
n([masc,plur], trficos).
n([masc,plur], trgicos).
n([masc,plur], tragos).
n([masc,plur], traidores).
n([masc,plur], trajetos).
n([masc,plur], tramadores).
n([masc,plur], tramados).
n([masc,plur], trambolhos).
n([masc,plur], tranados).
n([masc,plur], trancamentos).
n([masc,plur], trancos).
n([masc,plur], transatlnticos).
n([masc,plur], transbordamentos).
n([masc,plur], transbordos).
n([masc,plur], transcendentais).
n([masc,plur], transcendentalismos).
n([masc,plur], transceptores).
n([masc,plur], transcritos).
n([masc,plur], transcursos).
n([masc,plur], transexuais).
n([masc,plur], transferidores).
n([masc,plur], transfiguradores).
n([masc,plur], transformadores).
n([masc,plur], transformados).
n([masc,plur], transformismos).
n([masc,plur], transformistas).
n([masc,plur], transfgios).
n([masc,plur], transgressores).
n([masc,plur], trnsitos).
n([masc,plur], transmissores).
n([masc,plur], transplantadores).
n([masc,plur], transportadores).
n([masc,plur], transportamentos).
n([masc,plur], transtornos).
n([masc,plur], transversos).
n([masc,plur], transviados).
n([masc,plur], trapaceiros).
n([masc,plur], trapzios).
n([masc,plur], trapezistas).
n([masc,plur], trapos).
n([masc,plur], traseiros).
n([masc,plur], traslados).
n([masc,plur], traspassamentos).
n([masc,plur], traspassos).
n([masc,plur], trastes).
n([masc,plur], tratadistas).
n([masc,plur], tratadores).
n([masc,plur], tratados).
n([masc,plur], tratamentos).
n([masc,plur], tratantes).
n([masc,plur], tratores).
n([masc,plur], tratoristas).
n([masc,plur], tratos).
n([masc,plur], traumas).
n([masc,plur], traumatismos).
n([masc,plur], travadores).
n([masc,plur], travados).
n([masc,plur], travamentos).
n([masc,plur], travesseiros).
n([masc,plur], travessos).
n([masc,plur], travestis).
n([masc,plur], trazidos).
n([masc,plur], trecentsimos).
n([masc,plur], trechos).
n([masc,plur], trecos).
n([masc,plur], treinadores).
n([masc,plur], treinamentos).
n([masc,plur], treinos).
n([masc,plur], tremedores).
n([masc,plur], tremendos).
n([masc,plur], tremidos).
n([masc,plur], tremores).
n([masc,plur], trepadores).
n([masc,plur], trevos).
n([masc,plur], tringulos).
n([masc,plur], tribos).
n([masc,plur], tribunais).
n([masc,plur], tributrios).
n([masc,plur], tributos).
n([masc,plur], tricampeonatos).
n([masc,plur], tricentenrios).
n([masc,plur], triciclos).
n([masc,plur], trics).
n([masc,plur], trigsimos).
n([masc,plur], trigos).
n([masc,plur], trigueiros).
n([masc,plur], trilteros).
n([masc,plur], trilhos).
n([masc,plur], trimotores).
n([masc,plur], trincos).
n([masc,plur], trios).
n([masc,plur], tripanossomos).
n([masc,plur], triplos).
n([masc,plur], tripulaes).
n([masc,plur], tripulantes).
n([masc,plur], trisavs).
n([masc,plur], trituramentos).
n([masc,plur], triunfadores).
n([masc,plur], triunfos).
n([masc,plur], trocadilhos).
n([masc,plur], trocadores).
n([masc,plur], trocados).
n([masc,plur], trocos).
n([masc,plur], troos).
n([masc,plur], trofus).
n([masc,plur], trogloditas).
n([masc,plur], trombeteiros).
n([masc,plur], trombones).
n([masc,plur], trombudos).
n([masc,plur], trompetes).
n([masc,plur], trompetistas).
n([masc,plur], troncos).
n([masc,plur], tronos).
n([masc,plur], tropeos).
n([masc,plur], tropicalismos).
n([masc,plur], tropicalistas).
n([masc,plur], trpicos).
n([masc,plur], tropismos).
n([masc,plur], trotes).
n([masc,plur], trovadores).
n([masc,plur], trovadorismos).
n([masc,plur], trufeiros).
n([masc,plur], trunfos).
n([masc,plur], truques).
n([masc,plur], tubrculos).
n([masc,plur], tuberculosos).
n([masc,plur], tubos).
n([masc,plur], tbulos).
n([masc,plur], tucanos).
n([masc,plur], tufos).
n([masc,plur], tumbeiros).
n([masc,plur], tumores).
n([masc,plur], tmulos).
n([masc,plur], tumultos).
n([masc,plur], tunelamentos).
n([masc,plur], tungstnios).
n([masc,plur], tupis).
n([masc,plur], turcos).
n([masc,plur], turismos).
n([masc,plur], turistas).
n([masc,plur], turnos).
n([masc,plur], tutores).
n([masc,plur], ucranianos).
n([masc,plur], uivadores).
n([masc,plur], uivos).
n([masc,plur], ultimatos).
n([masc,plur], ltimos).
n([masc,plur], umbigos).
n([masc,plur], umedecimentos).
n([masc,plur], unhaos).
n([masc,plur], unhamentos).
n([masc,plur], unheiros).
n([masc,plur], unicrnios).
n([masc,plur], unificadores).
n([masc,plur], uniformizadores).
n([masc,plur], universais).
n([masc,plur], universalismos).
n([masc,plur], universalistas).
n([masc,plur], universitrios).
n([masc,plur], universos).
n([masc,plur], untadores).
n([masc,plur], urnios).
n([masc,plur], uranos).
n([masc,plur], urbanismos).
n([masc,plur], urbanistas).
n([masc,plur], urologistas).
n([masc,plur], ursos).
n([masc,plur], urubus).
n([masc,plur], urucuns).
n([masc,plur], uruguaios).
n([masc,plur], usineiros).
n([masc,plur], usos).
n([masc,plur], usurios).
n([masc,plur], usufrutos).
n([masc,plur], usufruturios).
n([masc,plur], usurpadores).
n([masc,plur], utenslios).
n([masc,plur], teros).
n([masc,plur], utilitrios).
n([masc,plur], utilitarismos).
n([masc,plur], utilitaristas).
n([masc,plur], utilizadores).
n([masc,plur], vacolos).
n([masc,plur], vcuos).
n([masc,plur], vadios).
n([masc,plur], vagabundos).
n([masc,plur], vagamundos).
n([masc,plur], vagarosos).
n([masc,plur], vagos).
n([masc,plur], vaidosos).
n([masc,plur], validos).
n([masc,plur], valores).
n([masc,plur], vampirismos).
n([masc,plur], vampiros).
n([masc,plur], vandalismos).
n([masc,plur], vndalos).
n([masc,plur], vanguardistas).
n([masc,plur], vapores).
n([masc,plur], vaporizadores).
n([masc,plur], vaqueiros).
n([masc,plur], varais).
n([masc,plur], varejos).
n([masc,plur], varredores).
n([masc,plur], vasculhos).
n([masc,plur], vasodilatadores).
n([masc,plur], vasos).
n([masc,plur], vassalos).
n([masc,plur], vassourais).
n([masc,plur], vaus).
n([masc,plur], vazadores).
n([masc,plur], vazadouros).
n([masc,plur], vazamentos).
n([masc,plur], vazios).
n([masc,plur], veados).
n([masc,plur], vegetais).
n([masc,plur], vegetarianos).
n([masc,plur], veculos).
n([masc,plur], veios).
n([masc,plur], veladores).
n([masc,plur], velados).
n([masc,plur], velamentos).
n([masc,plur], veleiros).
n([masc,plur], velhos).
n([masc,plur], velocmetros).
n([masc,plur], velocistas).
n([masc,plur], veldromos).
n([masc,plur], velrios).
n([masc,plur], veludos).
n([masc,plur], vencidos).
n([masc,plur], vencimentos).
n([masc,plur], vendavais).
n([masc,plur], vendedores).
n([masc,plur], venenos).
n([masc,plur], veneradores).
n([masc,plur], ventiladores).
n([masc,plur], ventilados).
n([masc,plur], ventos).
n([masc,plur], ventosos).
n([masc,plur], ventrculos).
n([masc,plur], veraneios).
n([masc,plur], veranistas).
n([masc,plur], verbalismos).
n([masc,plur], verbos).
n([masc,plur], verdureiros).
n([masc,plur], vereadores).
n([masc,plur], veredictos).
n([masc,plur], vergonhosos).
n([masc,plur], verificadores).
n([masc,plur], vermelhos).
n([masc,plur], versos).
n([masc,plur], vertebrados).
n([masc,plur], verticais).
n([masc,plur], vestirios).
n([masc,plur], vestibulandos).
n([masc,plur], vestbulos).
n([masc,plur], vestidos).
n([masc,plur], vestgios).
n([masc,plur], vesturios).
n([masc,plur], veteranos).
n([masc,plur], veterinrios).
n([masc,plur], vetos).
n([masc,plur], vus).
n([masc,plur], vexames).
n([masc,plur], viadutos).
n([masc,plur], vices).
n([masc,plur], viciamentos).
n([masc,plur], vcios).
n([masc,plur], viciosos).
n([masc,plur], videodiscos).
n([masc,plur], videofones).
n([masc,plur], videogames).
n([masc,plur], videojogos).
n([masc,plur], vdeos).
n([masc,plur], videotextos).
n([masc,plur], vidraceiros).
n([masc,plur], vidreiros).
n([masc,plur], vidros).
n([masc,plur], vigaristas).
n([masc,plur], vigsimos).
n([masc,plur], vigores).
n([masc,plur], vilarejos).
n([masc,plur], vinagres).
n([masc,plur], vnculos).
n([masc,plur], vinhaos).
n([masc,plur], vinhais).
n([masc,plur], vinhateiros).
n([masc,plur], vinhedos).
n([masc,plur], vinheiros).
n([masc,plur], vinhos).
n([masc,plur], vinicultores).
n([masc,plur], vinis).
n([masc,plur], violeiros).
n([masc,plur], violentadores).
n([masc,plur], violinistas).
n([masc,plur], violinos).
n([masc,plur], violoncelistas).
n([masc,plur], violoncelos).
n([masc,plur], violonistas).
n([masc,plur], viradores).
n([masc,plur], virados).
n([masc,plur], virtuosismos).
n([masc,plur], vrus).
n([masc,plur], visionrios).
n([masc,plur], visitadores).
n([masc,plur], visores).
n([masc,plur], vistas).
n([masc,plur], vitalismos).
n([masc,plur], vitrinistas).
n([masc,plur], vivos).
n([masc,plur], viveiros).
n([masc,plur], vivos).
n([masc,plur], vizinhos).
n([masc,plur], voadores).
n([masc,plur], vocabulrios).
n([masc,plur], vocbulos).
n([masc,plur], vocais).
n([masc,plur], vocalismos).
n([masc,plur], vocalistas).
n([masc,plur], vocativos).
n([masc,plur], vogais).
n([masc,plur], vleis).
n([masc,plur], voltmetros).
n([masc,plur], voluntariados).
n([masc,plur], voluntrios).
n([masc,plur], voluntarismos).
n([masc,plur], vomitadores).
n([masc,plur], vomitados).
n([masc,plur], vomitrios).
n([masc,plur], vmitos).
n([masc,plur], vos).
n([masc,plur], vossos).
n([masc,plur], votos).
n([masc,plur], vovs).
n([masc,plur], vulcanismos).
n([masc,plur], vulgarismos).
n([masc,plur], vulgarizadores).
n([masc,plur], vultos).
n([masc,plur], windsurfistas).
n([masc,plur], xadrezistas).
n([masc,plur], xales).
n([masc,plur], xampus).
n([masc,plur], xavecos).
n([masc,plur], xeretas).
n([masc,plur], xingamentos).
n([masc,plur], xingos).
n([masc,plur], xis).
n([masc,plur], xixis).
n([masc,plur], zagueiros).
n([masc,plur], zebus).
n([masc,plur], zeladores).
n([masc,plur], zelos).
n([masc,plur], zeros).
n([masc,plur], zigotos).
n([masc,plur], zincos).
n([masc,plur], zombadores).
n([masc,plur], zoneamentos).
n([masc,plur], zofilos).
n([masc,plur], zologos).
n([masc,plur], zos).
n([masc,plur], zulus).
n([masc,plur], zumbidos).
n([masc,plur], zumbir).
n([masc,plur], zumbis).
n([masc,plur], zunidos).
n([masc,plur], zunimentos).
n([masc,plur], zunzuns).




% Pronomes (pro)

pro([_,_], quem).
pro([_,plur], vocs).
pro([_,sing], a_gente).
pro([_,sing], isso).
pro([_,sing], voc).
pro([fem,plur], elas).
pro([fem,sing], ela).
pro([masc,plur], eles).
pro([masc,sing], algum).
pro([masc,sing], ele).
pro([masc,sing], ningum).





% Adjetivos (adj)

% Adjetivos uniformes
adj([_,_], reles).
adj([_,_], simples).

% Adjetivos uniformes no singular
adj([_,sing], abacate). 
adj([_,sing], abandonvel). 
adj([_,sing], abdominal). 
adj([_,sing], abismal). 
adj([_,sing], abissal). 
adj([_,sing], abolicionista). 
adj([_,sing], abominvel). 
adj([_,sing], abonvel). 
adj([_,sing], abordvel). 
adj([_,sing], aborgine). 
adj([_,sing], aborrecvel). 
adj([_,sing], abrangente).
adj([_,sing], abrangente). 
adj([_,sing], acertvel). 
adj([_,sing], acessvel). 
adj([_,sing], acusvel). 
adj([_,sing], adolescente). 
adj([_,sing], afagvel). 
adj([_,sing], afvel). 
adj([_,sing], afeiovel). 
adj([_,sing], afianvel). 
adj([_,sing], afigurvel). 
adj([_,sing], afirmvel). 
adj([_,sing], afluente). 
adj([_,sing], africada). 
adj([_,sing], africanista). 
adj([_,sing], aftosa). 
adj([_,sing], afuaense). 
adj([_,sing], agencivel). 
adj([_,sing], agente). 
adj([_,sing], gil). 
adj([_,sing], agitvel). 
adj([_,sing], aglomerante). 
adj([_,sing], aglomervel). 
adj([_,sing], aglutinante). 
adj([_,sing], aglutinvel). 
adj([_,sing], agonizante). 
adj([_,sing], agonizvel). 
adj([_,sing], agoural). 
adj([_,sing], agradvel). 
adj([_,sing], agradecvel). 
adj([_,sing], agramatical). 
adj([_,sing], agravante). 
adj([_,sing], agravvel). 
adj([_,sing], agre). 
adj([_,sing], agreste). 
adj([_,sing], agrestinense). 
adj([_,sing], agrcola). 
adj([_,sing], agricultvel). 
adj([_,sing], agriculturvel). 
adj([_,sing], agridoce). 
adj([_,sing], agroindustrial). 
adj([_,sing], agropastoril). 
adj([_,sing], agudense). 
adj([_,sing], aguiaense). 
adj([_,sing], ajudante). 
adj([_,sing], ajuizvel). 
adj([_,sing], ajustvel). 
adj([_,sing], lacre). 
adj([_,sing], alarmante). 
adj([_,sing], alarmvel). 
adj([_,sing], alarmista). 
adj([_,sing], alasquense). 
adj([_,sing], albicastrense). 
adj([_,sing], albicaule). 
adj([_,sing], albinerve). 
adj([_,sing], albuminide). 
adj([_,sing], aladora). 
adj([_,sing], alcanvel). 
adj([_,sing], alcanforvel). 
adj([_,sing], alcantarense). 
adj([_,sing], alcantilense). 
adj([_,sing], aldeense). 
adj([_,sing], alegvel). 
adj([_,sing], alegre).
adj([_,sing], alegre). 
adj([_,sing], alegrense). 
adj([_,sing], alegretense). 
adj([_,sing], alenquerense). 
adj([_,sing], americanista). 
adj([_,sing], amigvel). 
adj([_,sing], analemtica). 
adj([_,sing], analista). 
adj([_,sing], anca). 
adj([_,sing], angola). 
adj([_,sing], angustiante). 
adj([_,sing], anhanguense). 
adj([_,sing], anhanguera). 
adj([_,sing], anhembiense). 
adj([_,sing], anhumense). 
adj([_,sing], anil). 
adj([_,sing], animal). 
adj([_,sing], animal). 
adj([_,sing], animvel). 
adj([_,sing], animista). 
adj([_,sing], anistivel). 
adj([_,sing], aniversariante). 
adj([_,sing], anoriense). 
adj([_,sing], anormal). 
adj([_,sing], anorretal). 
adj([_,sing], anseriforme). 
adj([_,sing], anserina). 
adj([_,sing], anta). 
adj([_,sing], antagonista). 
adj([_,sing], antecedente). 
adj([_,sing], antegozvel). 
adj([_,sing], antense). 
adj([_,sing], antenupcial). 
adj([_,sing], antepeitoral). 
adj([_,sing], anteral). 
adj([_,sing], anteridiforme). 
adj([_,sing], anterior).
adj([_,sing], anterozide). 
adj([_,sing], anticomunista). 
adj([_,sing], anticoncepcional). 
adj([_,sing], anticonstitucional). 
adj([_,sing], antidemocrata). 
adj([_,sing], antiderrapante). 
adj([_,sing], antiempresarial). 
adj([_,sing], antiescravista). 
adj([_,sing], antifascista). 
adj([_,sing], antifebril). 
adj([_,sing], antiiberista). 
adj([_,sing], antiliberal). 
adj([_,sing], antiligante). 
adj([_,sing], apcola). 
adj([_,sing], apresentante). 
adj([_,sing], aprovvel). 
adj([_,sing], aproveitvel). 
adj([_,sing], apucaranense). 
adj([_,sing], apurvel). 
adj([_,sing], aquecvel). 
adj([_,sing], aquense). 
adj([_,sing], aquidabense). 
adj([_,sing], aquidauanense). 
adj([_,sing], rabe). 
adj([_,sing], aracajuense). 
adj([_,sing], aracatiense). 
adj([_,sing], arvel). 
adj([_,sing], rcade). 
adj([_,sing], arrumadeira). 
adj([_,sing], arterial). 
adj([_,sing], artesanal). 
adj([_,sing], articulvel). 
adj([_,sing], artificial). 
adj([_,sing], artista). 
adj([_,sing], artrpode). 
adj([_,sing], aruaque). 
adj([_,sing], ascendente). 
adj([_,sing], ascensional). 
adj([_,sing], ascensorista). 
adj([_,sing], asfaltvel). 
adj([_,sing], asfixiante). 
adj([_,sing], asfixivel). 
adj([_,sing], assinante). 
adj([_,sing], atvel). 
adj([_,sing], atemorizante). 
adj([_,sing], atemporal). 
adj([_,sing], atendvel). 
adj([_,sing], ateniense). 
adj([_,sing], atenuante). 
adj([_,sing], aterrorizante). 
adj([_,sing], aterrorizvel). 
adj([_,sing], atestvel). 
adj([_,sing], atinente). 
adj([_,sing], atingvel). 
adj([_,sing], ativista). 
adj([_,sing], atleta). 
adj([_,sing], atordoante). 
adj([_,sing], atormentvel). 
adj([_,sing], atraente). 
adj([_,sing], atrapalhvel). 
adj([_,sing], atribuvel). 
adj([_,sing], atrofiante). 
adj([_,sing], atropelante). 
adj([_,sing], atropelvel). 
adj([_,sing], atual). 
adj([_,sing], atualizvel). 
adj([_,sing], atuante). 
adj([_,sing], atuarial). 
adj([_,sing], atuvel). 
adj([_,sing], atulhvel). 
adj([_,sing], atuma). 
adj([_,sing], aturvel). 
adj([_,sing], audaz).
adj([_,sing], audaz). 
adj([_,sing], audiovisual). 
adj([_,sing], audvel). 
adj([_,sing], aufervel). 
adj([_,sing], augural). 
adj([_,sing], augurvel). 
adj([_,sing], aumentvel). 
adj([_,sing], aural). 
adj([_,sing], aurcula). 
adj([_,sing], auriculiforme). 
adj([_,sing], auriflamense). 
adj([_,sing], aurilandense). 
adj([_,sing], auriverde). 
adj([_,sing], ausente). 
adj([_,sing], austral). 
adj([_,sing], autazense). 
adj([_,sing], autenticvel). 
adj([_,sing], autista). 
adj([_,sing], autoconfiante). 
adj([_,sing], autocrata). 
adj([_,sing], xil). 
adj([_,sing], azlea). 
adj([_,sing], azul).
adj([_,sing], baamense). 
adj([_,sing], babaca). 
adj([_,sing], bacabalense). 
adj([_,sing], bacana). 
adj([_,sing], baciada). 
adj([_,sing], bacteriologista). 
adj([_,sing], bailadeira). 
adj([_,sing], baile). 
adj([_,sing], banana). 
adj([_,sing], bananeira). 
adj([_,sing], banguense). 
adj([_,sing], banquetense). 
adj([_,sing], barricada). 
adj([_,sing], batedeira). 
adj([_,sing], bebvel). 
adj([_,sing], bege). 
adj([_,sing], behaviorista). 
adj([_,sing], bejense). 
adj([_,sing], bel). 
adj([_,sing], belenense). 
adj([_,sing], belga). 
adj([_,sing], beligerante). 
adj([_,sing], belmontense). 
adj([_,sing], bendizente). 
adj([_,sing], beneficente). 
adj([_,sing], beneficial). 
adj([_,sing], beneficivel). 
adj([_,sing], beneleitense). 
adj([_,sing], benevolente). 
adj([_,sing], bequimense). 
adj([_,sing], berbere). 
adj([_,sing], berlinense). 
adj([_,sing], bermudense). 
adj([_,sing], bernardense). 
adj([_,sing], bernardinense). 
adj([_,sing], berrante). 
adj([_,sing], bertolinense). 
adj([_,sing], besta). 
adj([_,sing], bestial). 
adj([_,sing], bestificante). 
adj([_,sing], bestificvel). 
adj([_,sing], beta). 
adj([_,sing], bezerrense). 
adj([_,sing], biafrense). 
adj([_,sing], bianual). 
adj([_,sing], breve).
adj([_,sing], brotense). 
adj([_,sing], broxa). 
adj([_,sing], broxante). 
adj([_,sing], brumadense). 
adj([_,sing], burocrata). 
adj([_,sing], cada). 
adj([_,sing], calcpeta). 
adj([_,sing], caloenense). 
adj([_,sing], calculista). 
adj([_,sing], calcutaense). 
adj([_,sing], calda). 
adj([_,sing], caldense). 
adj([_,sing], calhorda). 
adj([_,sing], caliciforme). 
adj([_,sing], calicinal). 
adj([_,sing], calunivel). 
adj([_,sing], calvinista). 
adj([_,sing], camaariense). 
adj([_,sing], camamuense). 
adj([_,sing], camanducaiense). 
adj([_,sing], camapuense). 
adj([_,sing], camaqense). 
adj([_,sing], camarada). 
adj([_,sing], camarada). 
adj([_,sing], camarense). 
adj([_,sing], cambaleante). 
adj([_,sing], cambaraense). 
adj([_,sing], cambeta). 
adj([_,sing], cambial). 
adj([_,sing], cambiante). 
adj([_,sing], cambivel). 
adj([_,sing], cambiforme). 
adj([_,sing], camboriuense). 
adj([_,sing], cambuciense). 
adj([_,sing], cambuiense). 
adj([_,sing], cambuquirense). 
adj([_,sing], cametaense). 
adj([_,sing], caminhada). 
adj([_,sing], campal). 
adj([_,sing], campense). 
adj([_,sing], campestre). 
adj([_,sing], campestrense). 
adj([_,sing], campina). 
adj([_,sing], campinense). 
adj([_,sing], campista). 
adj([_,sing], camucinense). 
adj([_,sing], canadense). 
adj([_,sing], canal). 
adj([_,sing], canalha). 
adj([_,sing], canavial). 
adj([_,sing], cande). 
adj([_,sing], candelariense). 
adj([_,sing], candente). 
adj([_,sing], capaz).
adj([_,sing], carbonizvel). 
adj([_,sing], carburante). 
adj([_,sing], cardeal). 
adj([_,sing], cardiide). 
adj([_,sing], cardosense). 
adj([_,sing], careauense). 
adj([_,sing], careca). 
adj([_,sing], careirense). 
adj([_,sing], carente). 
adj([_,sing], careta). 
adj([_,sing], cariaciquense). 
adj([_,sing], caricatural). 
adj([_,sing], caricivel). 
adj([_,sing], carimbvel). 
adj([_,sing], carinhanhense). 
adj([_,sing], carioca).
adj([_,sing], carioca). 
adj([_,sing], carirense). 
adj([_,sing], carmelita). 
adj([_,sing], carmense). 
adj([_,sing], carnaibense). 
adj([_,sing], carnal). 
adj([_,sing], carneira). 
adj([_,sing], carovel). 
adj([_,sing], carola). 
adj([_,sing], carolinense). 
adj([_,sing], carpinense). 
adj([_,sing], carrapateirense). 
adj([_,sing], carrapaticida). 
adj([_,sing], carrarense). 
adj([_,sing], carregadeira). 
adj([_,sing], carreirista). 
adj([_,sing], carrovel). 
adj([_,sing], cartomante). 
adj([_,sing], cartorial). 
adj([_,sing], caruaruense). 
adj([_,sing], carutaperense). 
adj([_,sing], carvalhense). 
adj([_,sing], casablanquense). 
adj([_,sing], casvel). 
adj([_,sing], cavalona). 
adj([_,sing], cavense). 
adj([_,sing], caverncola). 
adj([_,sing], caxambuense). 
adj([_,sing], caxiense). 
adj([_,sing], cearense). 
adj([_,sing], cedvel). 
adj([_,sing], cedralense). 
adj([_,sing], cefalide). 
adj([_,sing], cefalpode). 
adj([_,sing], celebrvel). 
adj([_,sing], clebre). 
adj([_,sing], clere). 
adj([_,sing], celeste). 
adj([_,sing], celestial). 
adj([_,sing], celta). 
adj([_,sing], cenobionte). 
adj([_,sing], cenobita). 
adj([_,sing], censurvel). 
adj([_,sing], centeia). 
adj([_,sing], centenariense). 
adj([_,sing], centesimal). 
adj([_,sing], central). 
adj([_,sing], centralizvel). 
adj([_,sing], centrista). 
adj([_,sing], centuplicvel). 
adj([_,sing], cerambicdea). 
adj([_,sing], ceramista). 
adj([_,sing], cercevel). 
adj([_,sing], cerebral). 
adj([_,sing], cerebride). 
adj([_,sing], cerebrospinal). 
adj([_,sing], cereja). 
adj([_,sing], cerimonial). 
adj([_,sing], cerqueirense). 
adj([_,sing], cerquilhense). 
adj([_,sing], ciente). 
adj([_,sing], cientificista). 
adj([_,sing], cilioflagelada). 
adj([_,sing], cimeira). 
adj([_,sing], cimentvel). 
adj([_,sing], cinerria). 
adj([_,sing], cinosura). 
adj([_,sing], cintilante). 
adj([_,sing], cinza). 
adj([_,sing], cipoense). 
adj([_,sing], cipriota). 
adj([_,sing], circinal). 
adj([_,sing], circulante). 
adj([_,sing], circunavegvel). 
adj([_,sing], circunlabial). 
adj([_,sing], circunstancevel). 
adj([_,sing], circunstancial). 
adj([_,sing], circunstante). 
adj([_,sing], cisalhante). 
adj([_,sing], cvel). 
adj([_,sing], clamante). 
adj([_,sing], clamidiforme). 
adj([_,sing], claravalense). 
adj([_,sing], clarividente). 
adj([_,sing], classicista). 
adj([_,sing], classista). 
adj([_,sing], claudicante). 
adj([_,sing], claustral). 
adj([_,sing], clavuliforme). 
adj([_,sing], clemente). 
adj([_,sing], clementinense). 
adj([_,sing], clerical). 
adj([_,sing], clinicvel). 
adj([_,sing], cloacal). 
adj([_,sing], clonal). 
adj([_,sing], coadjuvante). 
adj([_,sing], coadunvel). 
adj([_,sing], coagulante). 
adj([_,sing], coagulvel). 
adj([_,sing], coalescente). 
adj([_,sing], coaraciense). 
adj([_,sing], coaxial). 
adj([_,sing], cobarde). 
adj([_,sing], cobivel). 
adj([_,sing], cobrvel). 
adj([_,sing], cocaiense). 
adj([_,sing], cocalense). 
adj([_,sing], cochinchinense). 
adj([_,sing], cocleariforme). 
adj([_,sing], codajaense). 
adj([_,sing], codoense). 
adj([_,sing], coercvel). 
adj([_,sing], coexistente). 
adj([_,sing], cogente). 
adj([_,sing], cognitivista). 
adj([_,sing], cognoscvel). 
adj([_,sing], coimvel). 
adj([_,sing], coimbrense). 
adj([_,sing], coiteense). 
adj([_,sing], colaboracionista). 
adj([_,sing], colante). 
adj([_,sing], colateral). 
adj([_,sing], colatinense). 
adj([_,sing], colegial). 
adj([_,sing], coletvel). 
adj([_,sing], coletivista). 
adj([_,sing], colimbriense). 
adj([_,sing], colinense). 
adj([_,sing], coloidal). 
adj([_,sing], colide). 
adj([_,sing], colombense). 
adj([_,sing], colombina). 
adj([_,sing], colonial). 
adj([_,sing], colonialista). 
adj([_,sing], colonizvel). 
adj([_,sing], coloquial). 
adj([_,sing], colorante). 
adj([_,sing], colorista). 
adj([_,sing], colossal). 
adj([_,sing], colunvel). 
adj([_,sing], colunense). 
adj([_,sing], colunista). 
adj([_,sing], comandante). 
adj([_,sing], combatente). 
adj([_,sing], combatvel). 
adj([_,sing], combinvel). 
adj([_,sing], comburente). 
adj([_,sing], combustvel). 
adj([_,sing], compreensvel).
adj([_,sing], comprovante). 
adj([_,sing], computacional). 
adj([_,sing], computvel). 
adj([_,sing], comum).
adj([_,sing], comunal). 
adj([_,sing], comunicante). 
adj([_,sing], comunicvel). 
adj([_,sing], comunista). 
adj([_,sing], comutvel). 
adj([_,sing], concebvel). 
adj([_,sing], concedente). 
adj([_,sing], concedvel). 
adj([_,sing], conceiozense). 
adj([_,sing], conceicionense). 
adj([_,sing], conceioense). 
adj([_,sing], conceitual). 
adj([_,sing], conceitualista). 
adj([_,sing], conceptvel). 
adj([_,sing], conceptual). 
adj([_,sing], concernente). 
adj([_,sing], concertista). 
adj([_,sing], concilivel). 
adj([_,sing], concludente). 
adj([_,sing], concluinte). 
adj([_,sing], concomitante). 
adj([_,sing], concordante). 
adj([_,sing], concordvel). 
adj([_,sing], concorde). 
adj([_,sing], concrescente). 
adj([_,sing], concrescvel). 
adj([_,sing], concretista). 
adj([_,sing], concupiscvel). 
adj([_,sing], condadense). 
adj([_,sing], condenvel). 
adj([_,sing], condensvel). 
adj([_,sing], condense). 
adj([_,sing], condescendente). 
adj([_,sing], condicional). 
adj([_,sing], condicionante). 
adj([_,sing], condizente). 
adj([_,sing], condolente). 
adj([_,sing], condominial). 
adj([_,sing], condride). 
adj([_,sing], conducente). 
adj([_,sing], condutvel). 
adj([_,sing], conexionista). 
adj([_,sing], conferencial). 
adj([_,sing], conferente). 
adj([_,sing], confessional). 
adj([_,sing], confiante). 
adj([_,sing], confivel). 
adj([_,sing], confidencial). 
adj([_,sing], confidente). 
adj([_,sing], configurvel). 
adj([_,sing], confinante). 
adj([_,sing], confinvel). 
adj([_,sing], confirmante). 
adj([_,sing], confiscvel). 
adj([_,sing], confluente). 
adj([_,sing], conforme). 
adj([_,sing], conformista). 
adj([_,sing], confortante). 
adj([_,sing], confortvel). 
adj([_,sing], confrontante). 
adj([_,sing], confronte). 
adj([_,sing], confundvel). 
adj([_,sing], confutvel). 
adj([_,sing], congelvel). 
adj([_,sing], congnere). 
adj([_,sing], congestionante). 
adj([_,sing], congestionvel). 
adj([_,sing], congolense). 
adj([_,sing], congonhalense). 
adj([_,sing], congonhense). 
adj([_,sing], congratulante). 
adj([_,sing], congressional). 
adj([_,sing], congressista). 
adj([_,sing], congressual). 
adj([_,sing], cngrua). 
adj([_,sing], congruente). 
adj([_,sing], conguense). 
adj([_,sing], conhecvel). 
adj([_,sing], confera). 
adj([_,sing], coniforme). 
adj([_,sing], conimbricense). 
adj([_,sing], conimbrigense). 
adj([_,sing], conivente). 
adj([_,sing], conjecturvel). 
adj([_,sing], conjetural). 
adj([_,sing], conjugal). 
adj([_,sing], conjugvel). 
adj([_,sing], conjuncional). 
adj([_,sing], conjuntural). 
adj([_,sing], conquistvel). 
adj([_,sing], conquistense). 
adj([_,sing], consciente). 
adj([_,sing], contente).
adj([_,sing], contestante). 
adj([_,sing], contestvel). 
adj([_,sing], conteste). 
adj([_,sing], conteda). 
adj([_,sing], contextual).
adj([_,sing], contextual). 
adj([_,sing], continental). 
adj([_,sing], continente). 
adj([_,sing], contingente). 
adj([_,sing], contista). 
adj([_,sing], contorcvel). 
adj([_,sing], contornvel). 
adj([_,sing], contrctil). 
adj([_,sing], contracurva). 
adj([_,sing], contraditvel). 
adj([_,sing], contraente). 
adj([_,sing], contravel). 
adj([_,sing], contranatural). 
adj([_,sing], contrastvel). 
adj([_,sing], contratante). 
adj([_,sing], contratvel). 
adj([_,sing], contratual). 
adj([_,sing], contravencional). 
adj([_,sing], contribuinte). 
adj([_,sing], controlvel). 
adj([_,sing], controvertvel). 
adj([_,sing], contumaz). 
adj([_,sing], contundente). 
adj([_,sing], conubial). 
adj([_,sing], convalescente). 
adj([_,sing], convencional). 
adj([_,sing], convencvel). 
adj([_,sing], conveniente). 
adj([_,sing], conventual). 
adj([_,sing], convergente). 
adj([_,sing], conversacional). 
adj([_,sing], conversvel). 
adj([_,sing], conversvel). 
adj([_,sing], convertvel). 
adj([_,sing], convidvel). 
adj([_,sing], convincente). 
adj([_,sing], convinhvel). 
adj([_,sing], convocvel). 
adj([_,sing], cooperativista). 
adj([_,sing], coordenvel). 
adj([_,sing], copacabanense). 
adj([_,sing], copal). 
adj([_,sing], copenhaguense). 
adj([_,sing], copta). 
adj([_,sing], copulvel). 
adj([_,sing], coquete). 
adj([_,sing], coral). 
adj([_,sing], corts).
adj([_,sing], cruel).
adj([_,sing], cuneiforme). 
adj([_,sing], cunhambebense). 
adj([_,sing], cpida). 
adj([_,sing], cupirense). 
adj([_,sing], cupuliforme). 
adj([_,sing], curaaense). 
adj([_,sing], curvel). 
adj([_,sing], curial). 
adj([_,sing], curimataense). 
adj([_,sing], curitibanense). 
adj([_,sing], curitubense). 
adj([_,sing], curralinhense). 
adj([_,sing], curuaense). 
adj([_,sing], curuense). 
adj([_,sing], cururipense). 
adj([_,sing], cururupuense). 
adj([_,sing], curval). 
adj([_,sing], cuspideira). 
adj([_,sing], dlmata). 
adj([_,sing], dalmatense). 
adj([_,sing], damanense). 
adj([_,sing], danadeira). 
adj([_,sing], danante). 
adj([_,sing], dardejante). 
adj([_,sing], darwinista). 
adj([_,sing], datilomante). 
adj([_,sing], dbil). 
adj([_,sing], debilitante). 
adj([_,sing], debilitvel). 
adj([_,sing], debutante). 
adj([_,sing], decadencial). 
adj([_,sing], decadente). 
adj([_,sing], decadentista). 
adj([_,sing], decana). 
adj([_,sing], decpode). 
adj([_,sing], decenal). 
adj([_,sing], decente). 
adj([_,sing], decepcionante). 
adj([_,sing], decidual). 
adj([_,sing], decifrvel). 
adj([_,sing], decimal). 
adj([_,sing], decorts).
adj([_,sing], demarcvel). 
adj([_,sing], demente). 
adj([_,sing], demissvel). 
adj([_,sing], demitente). 
adj([_,sing], democrata). 
adj([_,sing], demonista). 
adj([_,sing], demonstrvel). 
adj([_,sing], dengue). 
adj([_,sing], denominvel). 
adj([_,sing], dental). 
adj([_,sing], denunciante). 
adj([_,sing], denuncivel). 
adj([_,sing], deodorense). 
adj([_,sing], deparvel). 
adj([_,sing], departamental). 
adj([_,sing], depascente). 
adj([_,sing], dependente). 
adj([_,sing], depilvel). 
adj([_,sing], deplorvel). 
adj([_,sing], depoente). 
adj([_,sing], depositante). 
adj([_,sing], deprecante). 
adj([_,sing], deprecivel). 
adj([_,sing], deprimente). 
adj([_,sing], depurante). 
adj([_,sing], derivacional). 
adj([_,sing], derivante). 
adj([_,sing], derivvel). 
adj([_,sing], dermatide). 
adj([_,sing], derrogante). 
adj([_,sing], derrogvel). 
adj([_,sing], desaconselhvel). 
adj([_,sing], desacorde). 
adj([_,sing], desafvel). 
adj([_,sing], desconsolvel). 
adj([_,sing], descontentvel). 
adj([_,sing], descontente).
adj([_,sing], descontente). 
adj([_,sing], desconversvel). 
adj([_,sing], descorante). 
adj([_,sing], descortinvel). 
adj([_,sing], descrente). 
adj([_,sing], descriminante). 
adj([_,sing], descriminvel). 
adj([_,sing], desculpvel). 
adj([_,sing], desdenhvel). 
adj([_,sing], desdobrvel). 
adj([_,sing], desejvel). 
adj([_,sing], deselegante). 
adj([_,sing], desencapotvel). 
adj([_,sing], desengonvel). 
adj([_,sing], desengordurvel). 
adj([_,sing], desengrossvel). 
adj([_,sing], desenquietvel). 
adj([_,sing], desenvolvente). 
adj([_,sing], desenvolvimentista). 
adj([_,sing], desenvolvvel). 
adj([_,sing], desesperante). 
adj([_,sing], desestimulante). 
adj([_,sing], desfalcvel). 
adj([_,sing], desfalecente). 
adj([_,sing], desfibrante). 
adj([_,sing], desfibrvel). 
adj([_,sing], desfigurvel). 
adj([_,sing], desfrutvel). 
adj([_,sing], desgastante). 
adj([_,sing], desigual). 
adj([_,sing], desinencial). 
adj([_,sing], desinente). 
adj([_,sing], desinfetante). 
adj([_,sing], desleal).
adj([_,sing], desprezvel). 
adj([_,sing], desproporcional). 
adj([_,sing], desproporcionvel). 
adj([_,sing], desqualificvel). 
adj([_,sing], dessecante). 
adj([_,sing], dessemelhante). 
adj([_,sing], dessocivel). 
adj([_,sing], destacvel). 
adj([_,sing], desterrense). 
adj([_,sing], destituvel). 
adj([_,sing], destoante). 
adj([_,sing], destrancvel). 
adj([_,sing], destrinvel). 
adj([_,sing], destrinchvel). 
adj([_,sing], destrovel). 
adj([_,sing], destronvel). 
adj([_,sing], destrutvel). 
adj([_,sing], desvairvel). 
adj([_,sing], desvanecvel). 
adj([_,sing], desviante). 
adj([_,sing], detalhista). 
adj([_,sing], detectvel). 
adj([_,sing], detergente). 
adj([_,sing], deteriorante). 
adj([_,sing], determinante). 
adj([_,sing], determinista). 
adj([_,sing], detestvel). 
adj([_,sing], detonante). 
adj([_,sing], deturpvel). 
adj([_,sing], deverbal). 
adj([_,sing], devorante). 
adj([_,sing], devorvel). 
adj([_,sing], diagnosticvel). 
adj([_,sing], diferente). 
adj([_,sing], diplide). 
adj([_,sing], diplpode). 
adj([_,sing], diplostmone). 
adj([_,sing], dipnumone). 
adj([_,sing], direcional). 
adj([_,sing], dirigente). 
adj([_,sing], dirigvel). 
adj([_,sing], dirimente). 
adj([_,sing], dirimvel). 
adj([_,sing], discente). 
adj([_,sing], disciplinvel). 
adj([_,sing], discide). 
adj([_,sing], discordante). 
adj([_,sing], discorde). 
adj([_,sing], discrepante). 
adj([_,sing], discriminante). 
adj([_,sing], discriminvel). 
adj([_,sing], discursista). 
adj([_,sing], discutvel). 
adj([_,sing], disfarvel). 
adj([_,sing], disforme). 
adj([_,sing], disfuncional). 
adj([_,sing], dispensvel). 
adj([_,sing], displicente). 
adj([_,sing], disponvel). 
adj([_,sing], disputante). 
adj([_,sing], disputvel). 
adj([_,sing], dissidente). 
adj([_,sing], dissimulvel). 
adj([_,sing], dissipvel). 
adj([_,sing], dissocivel). 
adj([_,sing], dissolvel). 
adj([_,sing], dissolvente). 
adj([_,sing], dissolvvel). 
adj([_,sing], dissonante). 
adj([_,sing], distal). 
adj([_,sing], distinguvel). 
adj([_,sing], distribucional). 
adj([_,sing], doente).
adj([_,sing], dresdense). 
adj([_,sing], droguista). 
adj([_,sing], drusa). 
adj([_,sing], drusiforme). 
adj([_,sing], dual). 
adj([_,sing], dualista). 
adj([_,sing], duartense). 
adj([_,sing], duartinense). 
adj([_,sing], dubitvel). 
adj([_,sing], dublinense). 
adj([_,sing], ducal). 
adj([_,sing], dctil). 
adj([_,sing], dulcificante). 
adj([_,sing], duodenal). 
adj([_,sing], duplicante). 
adj([_,sing], duplicvel). 
adj([_,sing], dplice). 
adj([_,sing], durante). 
adj([_,sing], durvel). 
adj([_,sing], duriense). 
adj([_,sing], eborense). 
adj([_,sing], echaporense). 
adj([_,sing], eclesial). 
adj([_,sing], eclipsante). 
adj([_,sing], ecoante). 
adj([_,sing], economicista). 
adj([_,sing], economista). 
adj([_,sing], ecoporanguense). 
adj([_,sing], edeense). 
adj([_,sing], edificante). 
adj([_,sing], editorial). 
adj([_,sing], edvel). 
adj([_,sing], edotelial). 
adj([_,sing], educacional). 
adj([_,sing], educvel). 
adj([_,sing], eferente). 
adj([_,sing], efervescente). 
adj([_,sing], efetvel). 
adj([_,sing], eficaz). 
adj([_,sing], eficiente). 
adj([_,sing], eflorescente). 
adj([_,sing], egosta). 
adj([_,sing], elaborvel). 
adj([_,sing], emergente). 
adj([_,sing], emeritense). 
adj([_,sing], emigrante). 
adj([_,sing], emigrvel). 
adj([_,sing], eminente). 
adj([_,sing], emitente). 
adj([_,sing], emocional). 
adj([_,sing], emocionante). 
adj([_,sing], emocionvel). 
adj([_,sing], emoldurvel). 
adj([_,sing], emoliente). 
adj([_,sing], empfia). 
adj([_,sing], empalhvel). 
adj([_,sing], empalmvel). 
adj([_,sing], empanzinvel). 
adj([_,sing], empecvel). 
adj([_,sing], empestvel). 
adj([_,sing], empirista). 
adj([_,sing], empolgante). 
adj([_,sing], encaixante). 
adj([_,sing], encalhvel). 
adj([_,sing], encantadense). 
adj([_,sing], encapotvel). 
adj([_,sing], encefalide). 
adj([_,sing], encenvel). 
adj([_,sing], enciclopedista). 
adj([_,sing], encilhvel). 
adj([_,sing], enlevvel). 
adj([_,sing], enorme). 
adj([_,sing], enrugvel). 
adj([_,sing], ensalmourvel). 
adj([_,sing], entebense). 
adj([_,sing], entendvel). 
adj([_,sing], entorpecente). 
adj([_,sing], entrante). 
adj([_,sing], entreguista). 
adj([_,sing], entrerriense). 
adj([_,sing], entrevista). 
adj([_,sing], entrevistvel). 
adj([_,sing], entusiasta). 
adj([_,sing], enumervel). 
adj([_,sing], envirense). 
adj([_,sing], envolvente). 
adj([_,sing], enxadrista). 
adj([_,sing], epicaule). 
adj([_,sing], escaldante). 
adj([_,sing], escama). 
adj([_,sing], escampa). 
adj([_,sing], escandalizvel). 
adj([_,sing], escandente). 
adj([_,sing], escapatria). 
adj([_,sing], escapvel). 
adj([_,sing], escaramuvel). 
adj([_,sing], escarlate). 
adj([_,sing], escarnecvel). 
adj([_,sing], esclertica). 
adj([_,sing], esconjurvel). 
adj([_,sing], escorregvel). 
adj([_,sing], escravista). 
adj([_,sing], escravocrata). 
adj([_,sing], escrevente). 
adj([_,sing], escritural). 
adj([_,sing], escrotal). 
adj([_,sing], escrutvel). 
adj([_,sing], escultural). 
adj([_,sing], escurecvel). 
adj([_,sing], escusvel). 
adj([_,sing], esfenoidal). 
adj([_,sing], esmoler).
adj([_,sing], espermicida). 
adj([_,sing], espetvel). 
adj([_,sing], espiciforme). 
adj([_,sing], espinal). 
adj([_,sing], espinescente). 
adj([_,sing], espinhal). 
adj([_,sing], espinosense). 
adj([_,sing], espiral). 
adj([_,sing], espirante). 
adj([_,sing], esprita). 
adj([_,sing], espiritista). 
adj([_,sing], espiritual). 
adj([_,sing], espiritualista). 
adj([_,sing], espiritualizvel). 
adj([_,sing], esplendente). 
adj([_,sing], espoliante). 
adj([_,sing], esponsal). 
adj([_,sing], espreitadeira). 
adj([_,sing], espumante). 
adj([_,sing], esquecvel). 
adj([_,sing], esquerdista). 
adj([_,sing], estabilizante). 
adj([_,sing], estabilizvel). 
adj([_,sing], estacional). 
adj([_,sing], estacionvel). 
adj([_,sing], estada). 
adj([_,sing], estadista). 
adj([_,sing], estadual). 
adj([_,sing], estadunidense). 
adj([_,sing], estalante). 
adj([_,sing], estaminal). 
adj([_,sing], estaminide). 
adj([_,sing], estancvel). 
adj([_,sing], estanque). 
adj([_,sing], estante). 
adj([_,sing], estressante). 
adj([_,sing], estridente). 
adj([_,sing], estrina). 
adj([_,sing], estrondeante). 
adj([_,sing], estrutural). 
adj([_,sing], estruturalista). 
adj([_,sing], estudantil). 
adj([_,sing], estupefaciente). 
adj([_,sing], estupeficante). 
adj([_,sing], eursia). 
adj([_,sing], europesta). 
adj([_,sing], europeizvel). 
adj([_,sing], evaporvel). 
adj([_,sing], eventual). 
adj([_,sing], evidente). 
adj([_,sing], evocvel). 
adj([_,sing], evolucional). 
adj([_,sing], evolucionista). 
adj([_,sing], exagervel). 
adj([_,sing], exalante). 
adj([_,sing], examinvel). 
adj([_,sing], exangue). 
adj([_,sing], exnime). 
adj([_,sing], exaspervel). 
adj([_,sing], exaurvel). 
adj([_,sing], excecionvel). 
adj([_,sing], excedente). 
adj([_,sing], excedvel). 
adj([_,sing], excelente).
adj([_,sing], excelente). 
adj([_,sing], fadista). 
adj([_,sing], fagcola). 
adj([_,sing], faiscante). 
adj([_,sing], faladeira). 
adj([_,sing], falante). 
adj([_,sing], falaz). 
adj([_,sing], falciforme). 
adj([_,sing], falvel). 
adj([_,sing], falsificvel). 
adj([_,sing], faltante). 
adj([_,sing], familial). 
adj([_,sing], familiarizvel). 
adj([_,sing], farense). 
adj([_,sing], farfalhante). 
adj([_,sing], farinvel). 
adj([_,sing], farinheira). 
adj([_,sing], farrista). 
adj([_,sing], farroupilhense). 
adj([_,sing], farsante). 
adj([_,sing], farsista). 
adj([_,sing], farsola). 
adj([_,sing], farturense). 
adj([_,sing], fascinante). 
adj([_,sing], fascista). 
adj([_,sing], fatal). 
adj([_,sing], fatalista). 
adj([_,sing], fatigante). 
adj([_,sing], fatigvel). 
adj([_,sing], fatimense). 
adj([_,sing], fatvel). 
adj([_,sing], fatorial). 
adj([_,sing], faturvel). 
adj([_,sing], favorvel). 
adj([_,sing], faxinalense). 
adj([_,sing], fazvel). 
adj([_,sing], febricitante). 
adj([_,sing], febril). 
adj([_,sing], fecal). 
adj([_,sing], fecundante). 
adj([_,sing], federal). 
adj([_,sing], federalista). 
adj([_,sing], feijoense). 
adj([_,sing], feirante). 
adj([_,sing], feirense). 
adj([_,sing], feiticista). 
adj([_,sing], felixlandense). 
adj([_,sing], feliz).
adj([_,sing], feminil). 
adj([_,sing], feminista). 
adj([_,sing], femoral). 
adj([_,sing], fenestral). 
adj([_,sing], fenicense). 
adj([_,sing], fenomenal). 
adj([_,sing], fermentvel). 
adj([_,sing], fermentescvel). 
adj([_,sing], fernandopolense). 
adj([_,sing], ferrete). 
adj([_,sing], filide). 
adj([_,sing], filosofal). 
adj([_,sing], filosofante). 
adj([_,sing], final). 
adj([_,sing], finalista). 
adj([_,sing], finalizvel). 
adj([_,sing], financial). 
adj([_,sing], financivel). 
adj([_,sing], finta). 
adj([_,sing], firme). 
adj([_,sing], fiscal). 
adj([_,sing], fiscalizvel). 
adj([_,sing], fisiculturista). 
adj([_,sing], fisionomista). 
adj([_,sing], fssil). 
adj([_,sing], fissionvel). 
adj([_,sing], fixvel). 
adj([_,sing], flagelante). 
adj([_,sing], flagelvel). 
adj([_,sing], flagrante). 
adj([_,sing], flagrvel). 
adj([_,sing], flamenguista). 
adj([_,sing], flmula). 
adj([_,sing], flbil). 
adj([_,sing], flexional). 
adj([_,sing], flexionvel). 
adj([_,sing], floral). 
adj([_,sing], floreal). 
adj([_,sing], florescente). 
adj([_,sing], florestal). 
adj([_,sing], fluente). 
adj([_,sing], fluidificvel). 
adj([_,sing], fluidifizvel). 
adj([_,sing], fluidizvel). 
adj([_,sing], fluminense).
adj([_,sing], fluminense). 
adj([_,sing], formalista). 
adj([_,sing], formicida). 
adj([_,sing], formidvel). 
adj([_,sing], formiga). 
adj([_,sing], formigante). 
adj([_,sing], fortalezense). 
adj([_,sing], forte).
adj([_,sing], forte). 
adj([_,sing], fortificante). 
adj([_,sing], fortificvel). 
adj([_,sing], fosforejante). 
adj([_,sing], fosforescente). 
adj([_,sing], fssil). 
adj([_,sing], fossilizvel). 
adj([_,sing], fracassvel). 
adj([_,sing], frade). 
adj([_,sing], frgil). 
adj([_,sing], fragrante). 
adj([_,sing], frajola). 
adj([_,sing], frangvel). 
adj([_,sing], franquevel). 
adj([_,sing], fraqueira). 
adj([_,sing], fraternal). 
adj([_,sing], fratricida). 
adj([_,sing], freqentvel). 
adj([_,sing], freqente). 
adj([_,sing], frivel). 
adj([_,sing], friccionvel). 
adj([_,sing], frondejante). 
adj([_,sing], fronha). 
adj([_,sing], frontal). 
adj([_,sing], frugal). 
adj([_,sing], frustrante). 
adj([_,sing], frustrvel). 
adj([_,sing], fugaz). 
adj([_,sing], fula). 
adj([_,sing], fulgente). 
adj([_,sing], fulgural). 
adj([_,sing], fulgurante). 
adj([_,sing], fulminante). 
adj([_,sing], fulminvel). 
adj([_,sing], fumaa). 
adj([_,sing], fumante). 
adj([_,sing], fumvel). 
adj([_,sing], funcional). 
adj([_,sing], funcionalizvel). 
adj([_,sing], fundamental). 
adj([_,sing], fundamentalista). 
adj([_,sing], fundvel). 
adj([_,sing], funeral). 
adj([_,sing], fungicida). 
adj([_,sing], fungvel). 
adj([_,sing], furvel). 
adj([_,sing], fusvel). 
adj([_,sing], ftil). 
adj([_,sing], futurista). 
adj([_,sing], futurvel). 
adj([_,sing], gara). 
adj([_,sing], garra). 
adj([_,sing], garrucha). 
adj([_,sing], gaseificvel). 
adj([_,sing], gastvel). 
adj([_,sing], gastroduodenal). 
adj([_,sing], gastrpode). 
adj([_,sing], gaticida). 
adj([_,sing], gauche). 
adj([_,sing], gavinhosa). 
adj([_,sing], gelificvel). 
adj([_,sing], gemedeira). 
adj([_,sing], gemente). 
adj([_,sing], genal). 
adj([_,sing], general). 
adj([_,sing], generalista). 
adj([_,sing], generalizante). 
adj([_,sing], generalizvel). 
adj([_,sing], geneticista). 
adj([_,sing], gengival). 
adj([_,sing], genial). 
adj([_,sing], gentil).
adj([_,sing], gentil). 
adj([_,sing], geosttica). 
adj([_,sing], geral).
adj([_,sing], geral). 
adj([_,sing], gerativista). 
adj([_,sing], geratriz). 
adj([_,sing], gerencial). 
adj([_,sing], gerencivel). 
adj([_,sing], gerente). 
adj([_,sing], germanista). 
adj([_,sing], germanizvel). 
adj([_,sing], germicida). 
adj([_,sing], germinal). 
adj([_,sing], gestacional). 
adj([_,sing], gestante). 
adj([_,sing], gesticulvel). 
adj([_,sing], gestual). 
adj([_,sing], ginasial). 
adj([_,sing], ginecologista). 
adj([_,sing], girante). 
adj([_,sing], gria). 
adj([_,sing], glacial). 
adj([_,sing], glenoidal). 
adj([_,sing], global). 
adj([_,sing], glorificante). 
adj([_,sing], goleada). 
adj([_,sing], golpista). 
adj([_,sing], gonidial). 
adj([_,sing], gora). 
adj([_,sing], gorgolejante). 
adj([_,sing], grcil).
adj([_,sing], grande). 
adj([_,sing], haurvel). 
adj([_,sing], havana). 
adj([_,sing], hedonista). 
adj([_,sing], helicoidal). 
adj([_,sing], heliosttica). 
adj([_,sing], hemifacial). 
adj([_,sing], hemilabial). 
adj([_,sing], hemiparasita). 
adj([_,sing], historicista). 
adj([_,sing], holoparasita). 
adj([_,sing], homicida). 
adj([_,sing], homizivel). 
adj([_,sing], homogeneizvel). 
adj([_,sing], homologvel). 
adj([_,sing], homossexual). 
adj([_,sing], honrvel). 
adj([_,sing], horizontal). 
adj([_,sing], horripilante). 
adj([_,sing], horrvel).
adj([_,sing], horrvel). 
adj([_,sing], hortense). 
adj([_,sing], hospedvel). 
adj([_,sing], hspede). 
adj([_,sing], hostil). 
adj([_,sing], hulheira). 
adj([_,sing], humilde). 
adj([_,sing], humilhante). 
adj([_,sing], ilegal).
adj([_,sing], ilocvel). 
adj([_,sing], iludvel). 
adj([_,sing], iluminista). 
adj([_,sing], ilustre). 
adj([_,sing], imaginvel). 
adj([_,sing], imalevel). 
adj([_,sing], imanente). 
adj([_,sing], imarcescvel). 
adj([_,sing], imaterial). 
adj([_,sing], imbatvel). 
adj([_,sing], imbecil). 
adj([_,sing], imbecilizvel). 
adj([_,sing], imberbe). 
adj([_,sing], imedicvel). 
adj([_,sing], imemorvel). 
adj([_,sing], imensurvel). 
adj([_,sing], imergente). 
adj([_,sing], imigrante). 
adj([_,sing], iminente). 
adj([_,sing], imiscvel). 
adj([_,sing], imisturvel). 
adj([_,sing], imitante). 
adj([_,sing], imitvel). 
adj([_,sing], imobilista). 
adj([_,sing], imodificvel). 
adj([_,sing], imolvel). 
adj([_,sing], imoral). 
adj([_,sing], imortal). 
adj([_,sing], imvel). 
adj([_,sing], impaciente). 
adj([_,sing], impagvel). 
adj([_,sing], imparcial). 
adj([_,sing], impartilhvel). 
adj([_,sing], impecvel). 
adj([_,sing], impenetrvel). 
adj([_,sing], impenhorvel). 
adj([_,sing], impercebvel). 
adj([_,sing], imperceptvel). 
adj([_,sing], imperdvel). 
adj([_,sing], imperdovel). 
adj([_,sing], imperecvel). 
adj([_,sing], imperfectvel). 
adj([_,sing], imperfurvel). 
adj([_,sing], imperial). 
adj([_,sing], imperialista). 
adj([_,sing], impressionvel). 
adj([_,sing], impressionista). 
adj([_,sing], imprestvel). 
adj([_,sing], impresumvel). 
adj([_,sing], impretervel). 
adj([_,sing], imprevidente). 
adj([_,sing], imprimvel). 
adj([_,sing], improcedente). 
adj([_,sing], improdutvel). 
adj([_,sing], improfervel). 
adj([_,sing], improrrogvel). 
adj([_,sing], improvvel). 
adj([_,sing], imprudente). 
adj([_,sing], impbere). 
adj([_,sing], impubescente). 
adj([_,sing], impublicvel). 
adj([_,sing], impudente). 
adj([_,sing], inaturvel). 
adj([_,sing], inaudvel). 
adj([_,sing], inaufervel). 
adj([_,sing], inaugural). 
adj([_,sing], inavegvel). 
adj([_,sing], inaveriguvel). 
adj([_,sing], inavistvel). 
adj([_,sing], inca). 
adj([_,sing], incabvel). 
adj([_,sing], incalcinvel). 
adj([_,sing], incalculvel). 
adj([_,sing], incalunivel). 
adj([_,sing], incansvel). 
adj([_,sing], incapacitvel). 
adj([_,sing], incapaz).
adj([_,sing], incensurvel). 
adj([_,sing], incessante). 
adj([_,sing], incessvel). 
adj([_,sing], incicatrizvel). 
adj([_,sing], incidental). 
adj([_,sing], incidente). 
adj([_,sing], incindvel). 
adj([_,sing], incipiente). 
adj([_,sing], incircunscritvel). 
adj([_,sing], incitante). 
adj([_,sing], incitvel). 
adj([_,sing], incivil). 
adj([_,sing], incivilizvel). 
adj([_,sing], inclassificvel). 
adj([_,sing], inclemente). 
adj([_,sing], inclinvel). 
adj([_,sing], incoadunvel). 
adj([_,sing], incobrvel). 
adj([_,sing], ince). 
adj([_,sing], incoercvel). 
adj([_,sing], incoerente). 
adj([_,sing], incolor).
adj([_,sing], inclume). 
adj([_,sing], incombinvel). 
adj([_,sing], incombustvel). 
adj([_,sing], incomodante). 
adj([_,sing], incomparvel). 
adj([_,sing], incompassvel). 
adj([_,sing], incompatvel). 
adj([_,sing], incompensvel). 
adj([_,sing], incompreensvel). 
adj([_,sing], incompressvel). 
adj([_,sing], incomputvel). 
adj([_,sing], incomum).
adj([_,sing], incomunicvel). 
adj([_,sing], incomutvel). 
adj([_,sing], inconcebvel). 
adj([_,sing], inconcessvel). 
adj([_,sing], inconcilivel). 
adj([_,sing], inconfessvel). 
adj([_,sing], inconfidente). 
adj([_,sing], inconfortvel). 
adj([_,sing], inconfundvel). 
adj([_,sing], incongelvel). 
adj([_,sing], incongruente). 
adj([_,sing], inconjugvel). 
adj([_,sing], inconquistvel). 
adj([_,sing], inconsciente). 
adj([_,sing], inconseqente). 
adj([_,sing], inconsistente). 
adj([_,sing], inconsolvel). 
adj([_,sing], inconstante). 
adj([_,sing], inconstitucional). 
adj([_,sing], inconsultvel). 
adj([_,sing], inconsumvel). 
adj([_,sing], inconstil). 
adj([_,sing], incontvel). 
adj([_,sing], incontentvel). 
adj([_,sing], incontestvel). 
adj([_,sing], inconteste). 
adj([_,sing], incontinente). 
adj([_,sing], incontornvel). 
adj([_,sing], incontrarivel). 
adj([_,sing], incontrastvel). 
adj([_,sing], incontrolvel). 
adj([_,sing], incontrovertvel). 
adj([_,sing], inconveniente). 
adj([_,sing], inconversvel). 
adj([_,sing], inconversvel). 
adj([_,sing], inconvertvel). 
adj([_,sing], incorporal). 
adj([_,sing], incorrigvel). 
adj([_,sing], incorrosvel). 
adj([_,sing], incorrutvel). 
adj([_,sing], incredvel). 
adj([_,sing], incremental). 
adj([_,sing], increpvel). 
adj([_,sing], incrivel). 
adj([_,sing], incriminvel). 
adj([_,sing], incristalizvel). 
adj([_,sing], incriticvel). 
adj([_,sing], incrvel). 
adj([_,sing], inculpvel). 
adj([_,sing], incultivvel). 
adj([_,sing], incurvel). 
adj([_,sing], indagvel). 
adj([_,sing], indecente). 
adj([_,sing], indeclinvel). 
adj([_,sing], indecomponvel). 
adj([_,sing], indefectvel). 
adj([_,sing], indefensvel). 
adj([_,sing], indefervel). 
adj([_,sing], inegocivel). 
adj([_,sing], inelegvel). 
adj([_,sing], inelutvel). 
adj([_,sing], inenarrvel). 
adj([_,sing], inencontrvel). 
adj([_,sing], inerente). 
adj([_,sing], inerme). 
adj([_,sing], inerte). 
adj([_,sing], inescapvel). 
adj([_,sing], inescrutvel). 
adj([_,sing], inescurecvel). 
adj([_,sing], inescusvel). 
adj([_,sing], inesgotvel). 
adj([_,sing], inestancvel). 
adj([_,sing], inestimvel). 
adj([_,sing], inevidente). 
adj([_,sing], inexaurvel). 
adj([_,sing], inexcedvel). 
adj([_,sing], inexcitvel). 
adj([_,sing], inexecutvel). 
adj([_,sing], inexeqvel). 
adj([_,sing], inexigvel). 
adj([_,sing], inexistente). 
adj([_,sing], inexorvel). 
adj([_,sing], inexperiente). 
adj([_,sing], inexpivel). 
adj([_,sing], inexplorvel). 
adj([_,sing], inexpressvel). 
adj([_,sing], inexpressvel). 
adj([_,sing], inexprimvel). 
adj([_,sing], inexpugnvel). 
adj([_,sing], inextensvel). 
adj([_,sing], inexterminvel). 
adj([_,sing], inextinguvel). 
adj([_,sing], inextirpvel). 
adj([_,sing], inextricvel). 
adj([_,sing], inextrincvel). 
adj([_,sing], infactvel). 
adj([_,sing], infalvel). 
adj([_,sing], infame). 
adj([_,sing], infante). 
adj([_,sing], infanticida). 
adj([_,sing], infantil). 
adj([_,sing], infatigvel). 
adj([_,sing], infatvel). 
adj([_,sing], infectologista). 
adj([_,sing], infeliz).
adj([_,sing], infeliz). 
adj([_,sing], inferior).
adj([_,sing], inferiorizvel). 
adj([_,sing], infermentescvel). 
adj([_,sing], infrtil). 
adj([_,sing], infertilizvel). 
adj([_,sing], infestante). 
adj([_,sing], infestvel). 
adj([_,sing], infetante). 
adj([_,sing], infiel). 
adj([_,sing], infiltrvel). 
adj([_,sing], infindvel). 
adj([_,sing], infinitesimal). 
adj([_,sing], inflacionvel). 
adj([_,sing], inflamvel). 
adj([_,sing], influencivel). 
adj([_,sing], influente). 
adj([_,sing], insinuante). 
adj([_,sing], insipiente). 
adj([_,sing], insistente). 
adj([_,sing], insituvel). 
adj([_,sing], insocivel). 
adj([_,sing], insofismvel). 
adj([_,sing], insofrevel). 
adj([_,sing], insofrvel). 
adj([_,sing], insolente). 
adj([_,sing], insolvel). 
adj([_,sing], insolvvel). 
adj([_,sing], insolvncia). 
adj([_,sing], insolvente). 
adj([_,sing], insolvvel). 
adj([_,sing], insondvel). 
adj([_,sing], insone). 
adj([_,sing], insonhvel). 
adj([_,sing], instaurvel). 
adj([_,sing], instvel). 
adj([_,sing], instigante). 
adj([_,sing], institucional). 
adj([_,sing], instransponvel). 
adj([_,sing], instrucional). 
adj([_,sing], instrumental). 
adj([_,sing], instrumentalista). 
adj([_,sing], insubjugvel). 
adj([_,sing], insubmergvel). 
adj([_,sing], insubmersvel). 
adj([_,sing], insubordinvel). 
adj([_,sing], insubornvel). 
adj([_,sing], insubsistente). 
adj([_,sing], insubstituvel). 
adj([_,sing], insucessvel). 
adj([_,sing], insultante). 
adj([_,sing], insupervel). 
adj([_,sing], insuportvel). 
adj([_,sing], insuprvel). 
adj([_,sing], insurgente). 
adj([_,sing], insurrecional). 
adj([_,sing], insusceptvel). 
adj([_,sing], insuscetvel). 
adj([_,sing], insustvel). 
adj([_,sing], insustentvel). 
adj([_,sing], intangvel). 
adj([_,sing], integral). 
adj([_,sing], integralista). 
adj([_,sing], integrvel). 
adj([_,sing], inteirivel). 
adj([_,sing], intelectual). 
adj([_,sing], intelectualista). 
adj([_,sing], inteligente).
adj([_,sing], inteligente). 
adj([_,sing], inteligvel). 
adj([_,sing], intemporal). 
adj([_,sing], intencional). 
adj([_,sing], intercalvel). 
adj([_,sing], intercambivel). 
adj([_,sing], intercevical). 
adj([_,sing], interclube). 
adj([_,sing], intercondral). 
adj([_,sing], intercontinental). 
adj([_,sing], intercorrente). 
adj([_,sing], intercostal). 
adj([_,sing], interdepartamental). 
adj([_,sing], interdependente). 
adj([_,sing], interdigital). 
adj([_,sing], interfacial). 
adj([_,sing], interferente). 
adj([_,sing], interinstitucional). 
adj([_,sing], interjacente). 
adj([_,sing], intermdia). 
adj([_,sing], interminvel). 
adj([_,sing], interministerial). 
adj([_,sing], intermitente). 
adj([_,sing], intermundial). 
adj([_,sing], intermunicipal). 
adj([_,sing], internacional). 
adj([_,sing], interpelante). 
adj([_,sing], interpessoal). 
adj([_,sing], interpretante). 
adj([_,sing], interpretvel). 
adj([_,sing], interprovincial). 
adj([_,sing], intersindical). 
adj([_,sing], intersticial). 
adj([_,sing], intertemporal). 
adj([_,sing], intertextual). 
adj([_,sing], intervencionista). 
adj([_,sing], interveniente). 
adj([_,sing], intestinal). 
adj([_,sing], intimidante). 
adj([_,sing], intimista). 
adj([_,sing], intocvel). 
adj([_,sing], intolerante). 
adj([_,sing], intolervel). 
adj([_,sing], intraduzvel). 
adj([_,sing], intransfervel). 
adj([_,sing], intransigente). 
adj([_,sing], intransitvel). 
adj([_,sing], intransmissvel). 
adj([_,sing], intransmutvel). 
adj([_,sing], intransponvel). 
adj([_,sing], intransportvel). 
adj([_,sing], irrealizvel). 
adj([_,sing], irrebatvel). 
adj([_,sing], irreclamvel). 
adj([_,sing], irreclinvel). 
adj([_,sing], irrecobrvel). 
adj([_,sing], irreconcilivel). 
adj([_,sing], irreconhecvel). 
adj([_,sing], irrecorrvel). 
adj([_,sing], irrecupervel). 
adj([_,sing], irrecusvel). 
adj([_,sing], irredimvel). 
adj([_,sing], irredutvel). 
adj([_,sing], irreduzvel). 
adj([_,sing], irreelegvel). 
adj([_,sing], irrefragvel). 
adj([_,sing], irrefrangvel). 
adj([_,sing], irrefrevel). 
adj([_,sing], irrefutvel). 
adj([_,sing], irregenervel). 
adj([_,sing], irregressvel). 
adj([_,sing], irregular).
adj([_,sing], irreitervel). 
adj([_,sing], irrelevante). 
adj([_,sing], irremevel). 
adj([_,sing], irremedivel). 
adj([_,sing], irremissvel). 
adj([_,sing], irremvel). 
adj([_,sing], irremovvel). 
adj([_,sing], irremunervel). 
adj([_,sing], irrenuncivel). 
adj([_,sing], israelense). 
adj([_,sing], israelita). 
adj([_,sing], italianizvel). 
adj([_,sing], itervel). 
adj([_,sing], itinerante). 
adj([_,sing], jalde). 
adj([_,sing], jalne). 
adj([_,sing], janota). 
adj([_,sing], jeca). 
adj([_,sing], jejunal). 
adj([_,sing], jia). 
adj([_,sing], jovem).
adj([_,sing], jovial). 
adj([_,sing], judaizante). 
adj([_,sing], judicante). 
adj([_,sing], judicial). 
adj([_,sing], jumental). 
adj([_,sing], juntada). 
adj([_,sing], jurisdicional). 
adj([_,sing], jurisprudencial). 
adj([_,sing], justafluvial). 
adj([_,sing], justificante). 
adj([_,sing], justificvel). 
adj([_,sing], juvenil). 
adj([_,sing], labial). 
adj([_,sing], labializvel). 
adj([_,sing], labiodental). 
adj([_,sing], labiopalatal). 
adj([_,sing], laboratorial). 
adj([_,sing], lacerante). 
adj([_,sing], lacervel). 
adj([_,sing], lacrimal). 
adj([_,sing], lacrimante). 
adj([_,sing], lacrimvel). 
adj([_,sing], lacrimejante). 
adj([_,sing], lactante). 
adj([_,sing], lactente). 
adj([_,sing], lactescente). 
adj([_,sing], lacustre). 
adj([_,sing], lada). 
adj([_,sing], lagpode). 
adj([_,sing], lagrimal). 
adj([_,sing], lagrimante). 
adj([_,sing], lagrimejante). 
adj([_,sing], laicizvel). 
adj([_,sing], lamarckista). 
adj([_,sing], lambaz). 
adj([_,sing], lambdide). 
adj([_,sing], lambiscvel). 
adj([_,sing], lampejante). 
adj([_,sing], lamuriante). 
adj([_,sing], lancinante). 
adj([_,sing], lapiana). 
adj([_,sing], laranja). 
adj([_,sing], laranja). 
adj([_,sing], larval). 
adj([_,sing], latejante). 
adj([_,sing], latente). 
adj([_,sing], lateral). 
adj([_,sing], latitudinal). 
adj([_,sing], laudvel). 
adj([_,sing], lavradeira). 
adj([_,sing], laxa). 
adj([_,sing], laxante). 
adj([_,sing], laxvel). 
adj([_,sing], leal).
adj([_,sing], leal). 
adj([_,sing], legal).
adj([_,sing], legal). 
adj([_,sing], legalista). 
adj([_,sing], legalizvel). 
adj([_,sing], legislvel). 
adj([_,sing], legista). 
adj([_,sing], legitimista). 
adj([_,sing], legvel). 
adj([_,sing], lemural). 
adj([_,sing], leniente). 
adj([_,sing], lils).
adj([_,sing], litigante). 
adj([_,sing], litigvel). 
adj([_,sing], litisconsorcial). 
adj([_,sing], litoral). 
adj([_,sing], livre). 
adj([_,sing], local). 
adj([_,sing], localista). 
adj([_,sing], loculicida). 
adj([_,sing], lojista). 
adj([_,sing], lombrical). 
adj([_,sing], lombricide). 
adj([_,sing], longnime). 
adj([_,sing], longe). 
adj([_,sing], longicaule). 
adj([_,sing], longitudinal). 
adj([_,sing], loquaz).
adj([_,sing], loquaz). 
adj([_,sing], lorde). 
adj([_,sing], lorpa). 
adj([_,sing], loureira). 
adj([_,sing], louvvel). 
adj([_,sing], lubrificante). 
adj([_,sing], lubrificvel). 
adj([_,sing], lucrvel). 
adj([_,sing], ludibriante). 
adj([_,sing], lgubre). 
adj([_,sing], lugubridade). 
adj([_,sing], luminescente). 
adj([_,sing], lustral). 
adj([_,sing], marrom).
adj([_,sing], melhorvel). 
adj([_,sing], meloa). 
adj([_,sing], melodivel). 
adj([_,sing], memorvel). 
adj([_,sing], memorial). 
adj([_,sing], memorialista). 
adj([_,sing], memorivel). 
adj([_,sing], mendaz). 
adj([_,sing], mendicante). 
adj([_,sing], mendigvel). 
adj([_,sing], meniscide). 
adj([_,sing], menosprezvel). 
adj([_,sing], mensal). 
adj([_,sing], mensalista). 
adj([_,sing], menstrual). 
adj([_,sing], mensurvel). 
adj([_,sing], mequetrefe). 
adj([_,sing], mercante). 
adj([_,sing], mercantil). 
adj([_,sing], mercantilista). 
adj([_,sing], meridional). 
adj([_,sing], mescla). 
adj([_,sing], mestivel). 
adj([_,sing], mestral). 
adj([_,sing], mestre). 
adj([_,sing], metastvel). 
adj([_,sing], metodista). 
adj([_,sing], metodologista). 
adj([_,sing], metrificvel). 
adj([_,sing], militante). 
adj([_,sing], militarista). 
adj([_,sing], minaz). 
adj([_,sing], mindinha). 
adj([_,sing], mineral). 
adj([_,sing], mineralizvel). 
adj([_,sing], minguante). 
adj([_,sing], miniatural). 
adj([_,sing], miniaturista). 
adj([_,sing], minimalista). 
adj([_,sing], ministerial). 
adj([_,sing], ministerialista). 
adj([_,sing], ministerivel). 
adj([_,sing], ministral). 
adj([_,sing], ministrante). 
adj([_,sing], mope). 
adj([_,sing], mirabolante). 
adj([_,sing], miripode). 
adj([_,sing], miscelnea). 
adj([_,sing], miscvel). 
adj([_,sing], miservel). 
adj([_,sing], mssil). 
adj([_,sing], monocarril). 
adj([_,sing], monoclinal). 
adj([_,sing], monocotildone). 
adj([_,sing], monodonte). 
adj([_,sing], monofiodonte). 
adj([_,sing], monofisista). 
adj([_,sing], monolnge). 
adj([_,sing], monotesta). 
adj([_,sing], natural). 
adj([_,sing], naturalista). 
adj([_,sing], naturalizvel). 
adj([_,sing], naufragvel). 
adj([_,sing], naval). 
adj([_,sing], navalhvel). 
adj([_,sing], navegante). 
adj([_,sing], navegvel). 
adj([_,sing], nazista). 
adj([_,sing], negativista). 
adj([_,sing], negvel). 
adj([_,sing], negligente). 
adj([_,sing], negocivel). 
adj([_,sing], negocista). 
adj([_,sing], negrejante). 
adj([_,sing], nelore). 
adj([_,sing], nematide). 
adj([_,sing], neocolonial). 
adj([_,sing], neofacista). 
adj([_,sing], neofascista). 
adj([_,sing], neoliberal). 
adj([_,sing], neologista). 
adj([_,sing], neonatal). 
adj([_,sing], neonazista). 
adj([_,sing], neural). 
adj([_,sing], neuroglial). 
adj([_,sing], nicaragense). 
adj([_,sing], nicotina). 
adj([_,sing], niilista). 
adj([_,sing], nmade).
adj([_,sing], obstvel). 
adj([_,sing], obstetra). 
adj([_,sing], obstrucionista). 
adj([_,sing], obtenvel). 
adj([_,sing], obtusngula). 
adj([_,sing], obvivel). 
adj([_,sing], ocasional). 
adj([_,sing], ocasionvel). 
adj([_,sing], occipital). 
adj([_,sing], ocidental). 
adj([_,sing], ocidentalizvel). 
adj([_,sing], ocorrente). 
adj([_,sing], ocre). 
adj([_,sing], octuplicvel). 
adj([_,sing], oculista). 
adj([_,sing], oculofacial). 
adj([_,sing], ocultvel). 
adj([_,sing], ocultista). 
adj([_,sing], ocupacional). 
adj([_,sing], ocupante). 
adj([_,sing], odorante). 
adj([_,sing], ofegante). 
adj([_,sing], ofensa). 
adj([_,sing], oficial). 
adj([_,sing], oftalmologista). 
adj([_,sing], ofuscante). 
adj([_,sing], ogival). 
adj([_,sing], oligarquista). 
adj([_,sing], oligopolista). 
adj([_,sing], oligostmone). 
adj([_,sing], ondeante). 
adj([_,sing], ondevel). 
adj([_,sing], ondulante). 
adj([_,sing], onipresente). 
adj([_,sing], onisciente). 
adj([_,sing], onividente). 
adj([_,sing], opalescente). 
adj([_,sing], opcional). 
adj([_,sing], opervel). 
adj([_,sing], opinante). 
adj([_,sing], opinvel). 
adj([_,sing], opoente). 
adj([_,sing], oponente). 
adj([_,sing], oponvel). 
adj([_,sing], oportunista). 
adj([_,sing], oposicionista). 
adj([_,sing], oprimente). 
adj([_,sing], optvel). 
adj([_,sing], original). 
adj([_,sing], otimista).
adj([_,sing], ovide). 
adj([_,sing], oxidante). 
adj([_,sing], oxidvel). 
adj([_,sing], pachola). 
adj([_,sing], paciente). 
adj([_,sing], pactuvel). 
adj([_,sing], padecente). 
adj([_,sing], padronizvel). 
adj([_,sing], paganizvel). 
adj([_,sing], pagante). 
adj([_,sing], pagvel). 
adj([_,sing], paisagista). 
adj([_,sing], palatal). 
adj([_,sing], palatalizvel). 
adj([_,sing], palatolabial). 
adj([_,sing], paleobotnica). 
adj([_,sing], palerma). 
adj([_,sing], palial). 
adj([_,sing], palmvel). 
adj([_,sing], palmeira). 
adj([_,sing], palmeirense). 
adj([_,sing], palmpede). 
adj([_,sing], palpvel). 
adj([_,sing], palpebral). 
adj([_,sing], palpitante). 
adj([_,sing], palustre). 
adj([_,sing], pamonha). 
adj([_,sing], pampa). 
adj([_,sing], panamense). 
adj([_,sing], pancada). 
adj([_,sing], passante). 
adj([_,sing], passvel). 
adj([_,sing], passeriforme). 
adj([_,sing], passional). 
adj([_,sing], passvel). 
adj([_,sing], patente). 
adj([_,sing], patentevel). 
adj([_,sing], paternal). 
adj([_,sing], patife). 
adj([_,sing], patvel). 
adj([_,sing], patriarcal). 
adj([_,sing], patriota). 
adj([_,sing], patrocinvel). 
adj([_,sing], patronal). 
adj([_,sing], paulificante). 
adj([_,sing], paulificvel). 
adj([_,sing], paulista).
adj([_,sing], pautal). 
adj([_,sing], pautvel). 
adj([_,sing], pavimentvel). 
adj([_,sing], peba). 
adj([_,sing], pctica). 
adj([_,sing], pedante). 
adj([_,sing], pedestre). 
adj([_,sing], pedetista). 
adj([_,sing], pedinte). 
adj([_,sing], pedrs).
adj([_,sing], peessedebista). 
adj([_,sing], pefelista). 
adj([_,sing], pega). 
adj([_,sing], pelecpode). 
adj([_,sing], pelega). 
adj([_,sing], pericliniforme). 
adj([_,sing], periclitante). 
adj([_,sing], periosteal). 
adj([_,sing], perispermada). 
adj([_,sing], permanente). 
adj([_,sing], permevel). 
adj([_,sing], permissvel). 
adj([_,sing], perneta). 
adj([_,sing], peroneal). 
adj([_,sing], peronista). 
adj([_,sing], perpassvel). 
adj([_,sing], personalista). 
adj([_,sing], personalizvel). 
adj([_,sing], persuadvel). 
adj([_,sing], persuasvel). 
adj([_,sing], pertencente). 
adj([_,sing], pertinaz). 
adj([_,sing], perturbvel). 
adj([_,sing], pervagante). 
adj([_,sing], pervicaz). 
adj([_,sing], pespontvel). 
adj([_,sing], pesquisvel). 
adj([_,sing], pessimista).
adj([_,sing], pessimista). 
adj([_,sing], pessoal). 
adj([_,sing], pleural). 
adj([_,sing], plumuliforme). 
adj([_,sing], plural). 
adj([_,sing], pluralista). 
adj([_,sing], plurianual). 
adj([_,sing], plurilnge). 
adj([_,sing], pluripartidarista). 
adj([_,sing], plutocrata). 
adj([_,sing], pobre). 
adj([_,sing], podal). 
adj([_,sing], podre). 
adj([_,sing], poedeira). 
adj([_,sing], poente). 
adj([_,sing], poeta). 
adj([_,sing], polarizvel). 
adj([_,sing], policial).
adj([_,sing], policial). 
adj([_,sing], poliedral). 
adj([_,sing], poliglota). 
adj([_,sing], poligonal). 
adj([_,sing], polilpide). 
adj([_,sing], potencial). 
adj([_,sing], potente). 
adj([_,sing], praticante). 
adj([_,sing], praticvel). 
adj([_,sing], praxista). 
adj([_,sing], prebostal). 
adj([_,sing], precedente). 
adj([_,sing], preceptoral). 
adj([_,sing], precipitante). 
adj([_,sing], precipitvel). 
adj([_,sing], precordial). 
adj([_,sing], predeterminante). 
adj([_,sing], predical). 
adj([_,sing], predicamental). 
adj([_,sing], predicante). 
adj([_,sing], predicvel). 
adj([_,sing], predisponente). 
adj([_,sing], predominante). 
adj([_,sing], preeminente). 
adj([_,sing], preenchvel). 
adj([_,sing], preexistente). 
adj([_,sing], prefacial). 
adj([_,sing], preferencial). 
adj([_,sing], preferente). 
adj([_,sing], prefervel). 
adj([_,sing], prefixal). 
adj([_,sing], prejudicial). 
adj([_,sing], premente). 
adj([_,sing], prenha). 
adj([_,sing], prenhe). 
adj([_,sing], preocupante). 
adj([_,sing], preponderante). 
adj([_,sing], preponente). 
adj([_,sing], preposicional). 
adj([_,sing], prepotente). 
adj([_,sing], presciente). 
adj([_,sing], prescindvel). 
adj([_,sing], prescricional). 
adj([_,sing], presencial). 
adj([_,sing], presente). 
adj([_,sing], presidencial). 
adj([_,sing], presidencialista). 
adj([_,sing], presidencivel). 
adj([_,sing], presidente). 
adj([_,sing], pressentvel). 
adj([_,sing], prestante). 
adj([_,sing], prestvel). 
adj([_,sing], presumvel). 
adj([_,sing], pretendente). 
adj([_,sing], prevalecente). 
adj([_,sing], previsvel).
adj([_,sing], protestante). 
adj([_,sing], protravel). 
adj([_,sing], provvel). 
adj([_,sing], provenal). 
adj([_,sing], proveniente). 
adj([_,sing], proverbial). 
adj([_,sing], providencial). 
adj([_,sing], providencivel). 
adj([_,sing], providente). 
adj([_,sing], provincial). 
adj([_,sing], provocvel). 
adj([_,sing], prudente). 
adj([_,sing], psicanalista). 
adj([_,sing], psitaciforme). 
adj([_,sing], pterigide). 
adj([_,sing], pbere). 
adj([_,sing], publicvel). 
adj([_,sing], pudente). 
adj([_,sing], pueril). 
adj([_,sing], puerperal). 
adj([_,sing], pgil). 
adj([_,sing], pugnaz). 
adj([_,sing], pujante). 
adj([_,sing], pulha). 
adj([_,sing], pulsante). 
adj([_,sing], pululante). 
adj([_,sing], pulverizvel). 
adj([_,sing], punga). 
adj([_,sing], pungente). 
adj([_,sing], punvel). 
adj([_,sing], puntiforme). 
adj([_,sing], purgante). 
adj([_,sing], purista). 
adj([_,sing], quadrienal). 
adj([_,sing], quadrilateral). 
adj([_,sing], quadrimestral). 
adj([_,sing], quadrissemanal). 
adj([_,sing], quadrpede). 
adj([_,sing], quadruplicvel). 
adj([_,sing], qualificvel). 
adj([_,sing], quente). 
adj([_,sing], quesvel). 
adj([_,sing], questionvel). 
adj([_,sing], quilpode). 
adj([_,sing], quinhentista). 
adj([_,sing], quinzenal). 
adj([_,sing], recalcvel). 
adj([_,sing], recalcitrante). 
adj([_,sing], recambivel). 
adj([_,sing], recarregvel). 
adj([_,sing], recaucionvel). 
adj([_,sing], recente). 
adj([_,sing], receptvel). 
adj([_,sing], rechavel). 
adj([_,sing], reciclvel). 
adj([_,sing], recifense). 
adj([_,sing], recipiente). 
adj([_,sing], recitante). 
adj([_,sing], recitvel). 
adj([_,sing], reclamante). 
adj([_,sing], reclamvel). 
adj([_,sing], recobrvel). 
adj([_,sing], recomendvel). 
adj([_,sing], recompensvel). 
adj([_,sing], reconcilivel). 
adj([_,sing], reconfortante). 
adj([_,sing], reconfortvel). 
adj([_,sing], reconhecvel). 
adj([_,sing], reconvencional). 
adj([_,sing], reconvinte). 
adj([_,sing], recorde). 
adj([_,sing], recordista). 
adj([_,sing], recorrente). 
adj([_,sing], recorrvel). 
adj([_,sing], recreense). 
adj([_,sing], recriminvel). 
adj([_,sing], recristalizvel). 
adj([_,sing], recrudescente). 
adj([_,sing], recrutvel). 
adj([_,sing], recupervel). 
adj([_,sing], recusante). 
adj([_,sing], recusvel). 
adj([_,sing], redescontvel). 
adj([_,sing], redicivante). 
adj([_,sing], redimvel). 
adj([_,sing], reducional). 
adj([_,sing], reducionista). 
adj([_,sing], redundante). 
adj([_,sing], redutvel). 
adj([_,sing], reduzvel). 
adj([_,sing], reeducvel). 
adj([_,sing], reelegvel). 
adj([_,sing], reembolsvel). 
adj([_,sing], reemposvel). 
adj([_,sing], reendossvel). 
adj([_,sing], reentrante). 
adj([_,sing], refazvel). 
adj([_,sing], referencial). 
adj([_,sing], referente). 
adj([_,sing], refervente). 
adj([_,sing], reflexvel). 
adj([_,sing], reflorescente). 
adj([_,sing], reformvel). 
adj([_,sing], reformista). 
adj([_,sing], refrangente). 
adj([_,sing], refrevel). 
adj([_,sing], refrescante). 
adj([_,sing], refrigerante). 
adj([_,sing], refringente). 
adj([_,sing], refulgente). 
adj([_,sing], refutvel). 
adj([_,sing], regelante). 
adj([_,sing], regencial). 
adj([_,sing], regenerante). 
adj([_,sing], regenervel). 
adj([_,sing], regenerense). 
adj([_,sing], regente). 
adj([_,sing], regentense). 
adj([_,sing], regimental). 
adj([_,sing], regional). 
adj([_,sing], regionalista). 
adj([_,sing], registvel). 
adj([_,sing], registrvel). 
adj([_,sing], registrense). 
adj([_,sing], regressista). 
adj([_,sing], regulamentvel). 
adj([_,sing], regular).
adj([_,sing], regulvel). 
adj([_,sing], reincidente). 
adj([_,sing], reitervel). 
adj([_,sing], reivindicante). 
adj([_,sing], reivindicvel). 
adj([_,sing], renovvel). 
adj([_,sing], rentvel). 
adj([_,sing], rente). 
adj([_,sing], renunciante). 
adj([_,sing], renuncivel). 
adj([_,sing], reparadeira). 
adj([_,sing], reparvel). 
adj([_,sing], repartvel). 
adj([_,sing], repelente). 
adj([_,sing], repente). 
adj([_,sing], repentista). 
adj([_,sing], repetente). 
adj([_,sing], repetvel). 
adj([_,sing], replicvel). 
adj([_,sing], repreensvel). 
adj([_,sing], represvel). 
adj([_,sing], representacional). 
adj([_,sing], representante). 
adj([_,sing], representvel). 
adj([_,sing], reprimvel). 
adj([_,sing], reprodutvel). 
adj([_,sing], reproduzvel). 
adj([_,sing], repblica). 
adj([_,sing], repudivel). 
adj([_,sing], repugnante). 
adj([_,sing], requebrvel). 
adj([_,sing], requerente). 
adj([_,sing], requervel). 
adj([_,sing], requestvel). 
adj([_,sing], rescindvel). 
adj([_,sing], resendense). 
adj([_,sing], reservvel). 
adj([_,sing], reservense). 
adj([_,sing], resfolegante). 
adj([_,sing], resgatvel). 
adj([_,sing], resguardvel). 
adj([_,sing], residencial). 
adj([_,sing], residente). 
adj([_,sing], residual). 
adj([_,sing], revanchista). 
adj([_,sing], revel). 
adj([_,sing], revelvel). 
adj([_,sing], revendvel). 
adj([_,sing], reverberante). 
adj([_,sing], reverbervel). 
adj([_,sing], reverencial). 
adj([_,sing], reverencivel). 
adj([_,sing], reverente). 
adj([_,sing], reversvel). 
adj([_,sing], revertvel). 
adj([_,sing], revocvel). 
adj([_,sing], revogante). 
adj([_,sing], revogvel). 
adj([_,sing], revoltante). 
adj([_,sing], riachoense). 
adj([_,sing], riachense). 
adj([_,sing], riachuelense). 
adj([_,sing], rialmense). 
adj([_,sing], rialtense). 
adj([_,sing], ribamarense). 
adj([_,sing], ribeiroense). 
adj([_,sing], ribeirense). 
adj([_,sing], ridicularizvel). 
adj([_,sing], rifainense). 
adj([_,sing], rinconense). 
adj([_,sing], rinopolense). 
adj([_,sing], riolandense). 
adj([_,sing], ripcola). 
adj([_,sing], risote). 
adj([_,sing], ritual). 
adj([_,sing], ritualista). 
adj([_,sing], rival). 
adj([_,sing], rivalizvel). 
adj([_,sing], rivcola). 
adj([_,sing], roaz). 
adj([_,sing], roagante). 
adj([_,sing], rochedense). 
adj([_,sing], rude).
adj([_,sing], ruim).
adj([_,sing], sabarense). 
adj([_,sing], sabatina). 
adj([_,sing], sacal). 
adj([_,sing], sacana). 
adj([_,sing], sacarificvel). 
adj([_,sing], sacarina). 
adj([_,sing], sacivel). 
adj([_,sing], sacramental). 
adj([_,sing], sacramentvel). 
adj([_,sing], sacrifical). 
adj([_,sing], sacrificante). 
adj([_,sing], sacrificvel). 
adj([_,sing], salarial). 
adj([_,sing], salaz). 
adj([_,sing], salazarista). 
adj([_,sing], saliente). 
adj([_,sing], salificvel). 
adj([_,sing], salinense). 
adj([_,sing], salitreira). 
adj([_,sing], salival). 
adj([_,sing], salmanticense). 
adj([_,sing], salonicense). 
adj([_,sing], saltense). 
adj([_,sing], saltitante). 
adj([_,sing], salubre). 
adj([_,sing], salvacionista). 
adj([_,sing], saudvel).
adj([_,sing], seccional). 
adj([_,sing], seccionvel). 
adj([_,sing], secional). 
adj([_,sing], secionvel). 
adj([_,sing], secundarista). 
adj([_,sing], secundvel). 
adj([_,sing], sedal). 
adj([_,sing], seduzvel). 
adj([_,sing], segadeira). 
adj([_,sing], segreda). 
adj([_,sing], segregacionista). 
adj([_,sing], seguinte). 
adj([_,sing], segurvel). 
adj([_,sing], seichelense). 
adj([_,sing], seleucense). 
adj([_,sing], semanal). 
adj([_,sing], semevel). 
adj([_,sing], semelhante). 
adj([_,sing], semelhvel). 
adj([_,sing], sementeira). 
adj([_,sing], semestral). 
adj([_,sing], semestre). 
adj([_,sing], semidurvel). 
adj([_,sing], semifinal). 
adj([_,sing], semifinalista). 
adj([_,sing], seminal). 
adj([_,sing], semipermevel). 
adj([_,sing], semita). 
adj([_,sing], semitransparente). 
adj([_,sing], semovente). 
adj([_,sing], senadorense). 
adj([_,sing], senatorial). 
adj([_,sing], senhorevel). 
adj([_,sing], senhorial). 
adj([_,sing], senhoril). 
adj([_,sing], senoidal). 
adj([_,sing], sensacional). 
adj([_,sing], sensibilizante). 
adj([_,sing], sensvel). 
adj([_,sing], sensorial). 
adj([_,sing], sensual). 
adj([_,sing], sensualista). 
adj([_,sing], situacional).
adj([_,sing], situvel). 
adj([_,sing], s).
adj([_,sing], soante). 
adj([_,sing], sobralense). 
adj([_,sing], sobreinteligvel). 
adj([_,sing], sobrejacente). 
adj([_,sing], sobrenatural). 
adj([_,sing], sobrenumervel). 
adj([_,sing], sobrepujante). 
adj([_,sing], sobrepujvel). 
adj([_,sing], sobressalente). 
adj([_,sing], sobresselente). 
adj([_,sing], sobrevivente). 
adj([_,sing], social). 
adj([_,sing], socialista). 
adj([_,sing], socializvel). 
adj([_,sing], socorrense). 
adj([_,sing], socratista). 
adj([_,sing], soez). 
adj([_,sing], sofismvel). 
adj([_,sing], sofrevel). 
adj([_,sing], sofrvel). 
adj([_,sing], solanense). 
adj([_,sing], soldvel). 
adj([_,sing], soledadense). 
adj([_,sing], solene). 
adj([_,sing], solerte). 
adj([_,sing], soletrvel). 
adj([_,sing], solfa). 
adj([_,sing], solicitante). 
adj([_,sing], solista). 
adj([_,sing], solucionvel). 
adj([_,sing], solvel). 
adj([_,sing], solvvel). 
adj([_,sing], solvente). 
adj([_,sing], solvvel). 
adj([_,sing], sonante). 
adj([_,sing], sondvel). 
adj([_,sing], sonegvel). 
adj([_,sing], sopesvel). 
adj([_,sing], sopitvel). 
adj([_,sing], sorna). 
adj([_,sing], sorrelfa). 
adj([_,sing], sorridente). 
adj([_,sing], sosseguense). 
adj([_,sing], sourense). 
adj([_,sing], sousense). 
adj([_,sing], stalinista). 
adj([_,sing], suave). 
adj([_,sing], subconsciente). 
adj([_,sing], subdivisvel). 
adj([_,sing], substancial). 
adj([_,sing], substantival). 
adj([_,sing], substituvel). 
adj([_,sing], subtil). 
adj([_,sing], subtrigonal). 
adj([_,sing], subtropical). 
adj([_,sing], subvencional). 
adj([_,sing], subvencionvel). 
adj([_,sing], sucessvel). 
adj([_,sing], sucumbente). 
adj([_,sing], sucursal). 
adj([_,sing], sudeste). 
adj([_,sing], sueste). 
adj([_,sing], suficiente). 
adj([_,sing], sufixal). 
adj([_,sing], sufixvel). 
adj([_,sing], sufocante). 
adj([_,sing], sufocvel). 
adj([_,sing], sufragista). 
adj([_,sing], sugestionvel). 
adj([_,sing], suicida). 
adj([_,sing], suicidvel). 
adj([_,sing], sujeitvel). 
adj([_,sing], sul). 
adj([_,sing], sula). 
adj([_,sing], sulcvel). 
adj([_,sing], sulista). 
adj([_,sing], sumareense). 
adj([_,sing], sumidourense). 
adj([_,sing], supapical). 
adj([_,sing], superabundante). 
adj([_,sing], superante). 
adj([_,sing], supervel). 
adj([_,sing], superestrutural). 
adj([_,sing], superficial). 
adj([_,sing], superimportante). 
adj([_,sing], superintendente). 
adj([_,sing], superior).
adj([_,sing], superiora). 
adj([_,sing], supersensvel). 
adj([_,sing], superveniente). 
adj([_,sing], supimpa). 
adj([_,sing], suplementvel). 
adj([_,sing], suplente). 
adj([_,sing], suplicante). 
adj([_,sing], splice). 
adj([_,sing], suprajacente). 
adj([_,sing], supranatural). 
adj([_,sing], supranaturalista). 
adj([_,sing], supranormal). 
adj([_,sing], suprimvel). 
adj([_,sing], suprvel). 
adj([_,sing], suputvel). 
adj([_,sing], surpreendente). 
adj([_,sing], surreal). 
adj([_,sing], surrealista). 
adj([_,sing], ttil). 
adj([_,sing], taxiforme). 
adj([_,sing], terraconense). 
adj([_,sing], terral). 
adj([_,sing], terrestre). 
adj([_,sing], terrcola). 
adj([_,sing], terrificante). 
adj([_,sing], terrificvel). 
adj([_,sing], territorial). 
adj([_,sing], terrvel).
adj([_,sing], terrvel). 
adj([_,sing], terrorista). 
adj([_,sing], tesourense). 
adj([_,sing], testamental). 
adj([_,sing], testvel). 
adj([_,sing], testemunhal). 
adj([_,sing], testemunhante). 
adj([_,sing], testemunhvel). 
adj([_,sing], txtil). 
adj([_,sing], textual).
adj([_,sing], textual). 
adj([_,sing], tupi).
adj([_,sing], ulterior).
adj([_,sing], urbanista). 
adj([_,sing], urente). 
adj([_,sing], ureteral). 
adj([_,sing], urgente).
adj([_,sing], urgente). 
adj([_,sing], urticante). 
adj([_,sing], uruauense). 
adj([_,sing], uruanense). 
adj([_,sing], uruguaianense). 
adj([_,sing], urupeense). 
adj([_,sing], usvel). 
adj([_,sing], usual). 
adj([_,sing], utilizvel). 
adj([_,sing], utriculariforme). 
adj([_,sing], uvuliforme). 
adj([_,sing], uxoricida). 
adj([_,sing], vacante). 
adj([_,sing], vacilante). 
adj([_,sing], vacinal). 
adj([_,sing], vacinvel). 
adj([_,sing], vadevel). 
adj([_,sing], vagante). 
adj([_,sing], vaginal). 
adj([_,sing], vaginiforme). 
adj([_,sing], veloz).
adj([_,sing], verbal). 
adj([_,sing], verde).
adj([_,sing], verde). 
adj([_,sing], verdejante). 
adj([_,sing], vergvel). 
adj([_,sing], verificvel). 
adj([_,sing], verissimense). 
adj([_,sing], verossmil). 
adj([_,sing], verossimilhante). 
adj([_,sing], verstil). 
adj([_,sing], versvel). 
adj([_,sing], versista). 
adj([_,sing], vertebral). 
adj([_,sing], vertente). 
adj([_,sing], vertical). 
adj([_,sing], viajante). 
adj([_,sing], vivel). 
adj([_,sing], vibrante). 
adj([_,sing], vicinal). 
adj([_,sing], vidente). 
adj([_,sing], vieirense). 
adj([_,sing], vienense). 
adj([_,sing], vietnamita). 
adj([_,sing], vigarista). 
adj([_,sing], vigente). 
adj([_,sing], vigiense). 
adj([_,sing], vigilante). 
adj([_,sing], vigorante). 
adj([_,sing], vigorvel). 
adj([_,sing], vil).
adj([_,sing], vil). 
adj([_,sing], vindicvel). 
adj([_,sing], vindimal). 
adj([_,sing], violentvel). 
adj([_,sing], violeta). 
adj([_,sing], viral). 
adj([_,sing], virginal). 
adj([_,sing], virginense). 
adj([_,sing], viril). 
adj([_,sing], virtual). 
adj([_,sing], visceral). 
adj([_,sing], visitante). 
adj([_,sing], visvel). 
adj([_,sing], vista). 
adj([_,sing], visual). 
adj([_,sing], visualizvel). 
adj([_,sing], vital). 
adj([_,sing], vitoriense). 
adj([_,sing], vitorinense). 
adj([_,sing], vitrescvel). 
adj([_,sing], vitrificvel). 
adj([_,sing], vitupervel). 
adj([_,sing], vivaz). 
adj([_,sing], vivente). 
adj([_,sing], vivificante). 
adj([_,sing], vivificvel). 
adj([_,sing], vivvel). 
adj([_,sing], zodiacal).



% Adjetivos uniformes no plural
adj([_,plur], abacates). 
adj([_,plur], abandonveis). 
adj([_,plur], abdominais). 
adj([_,plur], abismais). 
adj([_,plur], abissais). 
adj([_,plur], abolicionistas). 
adj([_,plur], abominveis). 
adj([_,plur], abominveis).
adj([_,plur], abonveis). 
adj([_,plur], abordveis). 
adj([_,plur], aborgines). 
adj([_,plur], aborrecvis). 
adj([_,plur], abrangentes). 
adj([_,plur], abrangentes).
adj([_,plur], acertveis). 
adj([_,plur], acessvis). 
adj([_,plur], acusveis). 
adj([_,plur], adolescentes). 
adj([_,plur], afagveis). 
adj([_,plur], afveis). 
adj([_,plur], afeioveis). 
adj([_,plur], afianveis). 
adj([_,plur], afigurveis). 
adj([_,plur], afirmveis). 
adj([_,plur], afluentes). 
adj([_,plur], africadas). 
adj([_,plur], africanistas). 
adj([_,plur], aftosas). 
adj([_,plur], afuaenses). 
adj([_,plur], geis). 
adj([_,plur], agenciveis). 
adj([_,plur], agentes). 
adj([_,plur], agitveis). 
adj([_,plur], aglomerantes). 
adj([_,plur], aglomerveis). 
adj([_,plur], aglutinantes). 
adj([_,plur], aglutinveis). 
adj([_,plur], agonizantes). 
adj([_,plur], agonizveis). 
adj([_,plur], agourais). 
adj([_,plur], agradveis). 
adj([_,plur], agradecvis). 
adj([_,plur], agramaticais). 
adj([_,plur], agravantes). 
adj([_,plur], agravveis). 
adj([_,plur], agres). 
adj([_,plur], agrestes). 
adj([_,plur], agrestinenses). 
adj([_,plur], agrcolas). 
adj([_,plur], agricultveis). 
adj([_,plur], agriculturveis). 
adj([_,plur], agridoces). 
adj([_,plur], agroindustriais). 
adj([_,plur], agropastoris). 
adj([_,plur], agudenses). 
adj([_,plur], aguiaenses). 
adj([_,plur], ajudantes). 
adj([_,plur], ajuizveis). 
adj([_,plur], ajustveis). 
adj([_,plur], lacres). 
adj([_,plur], alarmantes). 
adj([_,plur], alarmveis). 
adj([_,plur], alarmistas). 
adj([_,plur], alasquenses). 
adj([_,plur], albicastrenses). 
adj([_,plur], albicaules). 
adj([_,plur], albinerves). 
adj([_,plur], albuminides). 
adj([_,plur], aladoras). 
adj([_,plur], alcanveis). 
adj([_,plur], alcanforveis). 
adj([_,plur], alcantarenses). 
adj([_,plur], alcantilenses). 
adj([_,plur], aldeenses). 
adj([_,plur], alegveis). 
adj([_,plur], alegrenses). 
adj([_,plur], alegres). 
adj([_,plur], alegres).
adj([_,plur], alegretenses). 
adj([_,plur], alenquerenses). 
adj([_,plur], americanistas). 
adj([_,plur], amigveis). 
adj([_,plur], analemticas). 
adj([_,plur], analistas). 
adj([_,plur], ancas). 
adj([_,plur], angolas). 
adj([_,plur], angustiantes). 
adj([_,plur], anhanguenses). 
adj([_,plur], anhangueras). 
adj([_,plur], anhembienses). 
adj([_,plur], anhumenses). 
adj([_,plur], animais). 
adj([_,plur], animveis). 
adj([_,plur], animistas). 
adj([_,plur], anis). 
adj([_,plur], anistiveis). 
adj([_,plur], aniversariantes). 
adj([_,plur], anorienses). 
adj([_,plur], anormais). 
adj([_,plur], anorretais). 
adj([_,plur], anseriformes). 
adj([_,plur], anserinas). 
adj([_,plur], antagonistas). 
adj([_,plur], antas). 
adj([_,plur], antecedentes). 
adj([_,plur], antegozveis). 
adj([_,plur], antenses). 
adj([_,plur], antenupciais). 
adj([_,plur], antepeitorais). 
adj([_,plur], anterais). 
adj([_,plur], anteridiformes). 
adj([_,plur], anteriores).
adj([_,plur], anterozides). 
adj([_,plur], anticomunistas). 
adj([_,plur], anticoncepcionais). 
adj([_,plur], anticonstitucionais). 
adj([_,plur], antidemocratas). 
adj([_,plur], antiderrapantes). 
adj([_,plur], antiempresariais). 
adj([_,plur], antiescravistas). 
adj([_,plur], antifascistas). 
adj([_,plur], antifebris). 
adj([_,plur], antiiberistas). 
adj([_,plur], antiliberais). 
adj([_,plur], antiligantes). 
adj([_,plur], apcolas). 
adj([_,plur], apresentantes). 
adj([_,plur], aprovveis). 
adj([_,plur], aproveitveis). 
adj([_,plur], apucaranenses). 
adj([_,plur], apurveis). 
adj([_,plur], aquecvis). 
adj([_,plur], aquenses). 
adj([_,plur], aquidabenses). 
adj([_,plur], aquidauanenses). 
adj([_,plur], rabes). 
adj([_,plur], aracajuenses). 
adj([_,plur], aracatienses). 
adj([_,plur], arveis). 
adj([_,plur], rcades). 
adj([_,plur], arrumadeiras). 
adj([_,plur], arteriais). 
adj([_,plur], artesanais). 
adj([_,plur], articulveis). 
adj([_,plur], artificiais). 
adj([_,plur], artistas). 
adj([_,plur], artrpodes). 
adj([_,plur], aruaques). 
adj([_,plur], ascendentes). 
adj([_,plur], ascensionais). 
adj([_,plur], ascensoristas). 
adj([_,plur], asfaltveis). 
adj([_,plur], asfixiantes). 
adj([_,plur], asfixiveis). 
adj([_,plur], assinantes). 
adj([_,plur], atveis). 
adj([_,plur], atemorizantes). 
adj([_,plur], atemporais). 
adj([_,plur], atendvis). 
adj([_,plur], atenienses). 
adj([_,plur], atenuantes). 
adj([_,plur], aterrorizantes). 
adj([_,plur], aterrorizveis). 
adj([_,plur], atestveis). 
adj([_,plur], atinentes). 
adj([_,plur], atingvis). 
adj([_,plur], ativistas). 
adj([_,plur], atletas). 
adj([_,plur], atordoantes). 
adj([_,plur], atormentveis). 
adj([_,plur], atraentes). 
adj([_,plur], atrapalhveis). 
adj([_,plur], atribuvis). 
adj([_,plur], atrofiantes). 
adj([_,plur], atropelantes). 
adj([_,plur], atropelveis). 
adj([_,plur], atuais). 
adj([_,plur], atualizveis). 
adj([_,plur], atuantes). 
adj([_,plur], atuariais). 
adj([_,plur], atuveis). 
adj([_,plur], atulhveis). 
adj([_,plur], atumas). 
adj([_,plur], aturveis). 
adj([_,plur], audazes). 
adj([_,plur], audazes).
adj([_,plur], audiovisuais). 
adj([_,plur], audvis). 
adj([_,plur], aufervis). 
adj([_,plur], augurais). 
adj([_,plur], augurveis). 
adj([_,plur], aumentveis). 
adj([_,plur], aurais). 
adj([_,plur], aurculas). 
adj([_,plur], auriculiformes). 
adj([_,plur], auriflamenses). 
adj([_,plur], aurilandenses). 
adj([_,plur], auriverdes). 
adj([_,plur], ausentes). 
adj([_,plur], austrais). 
adj([_,plur], autazenses). 
adj([_,plur], autenticveis). 
adj([_,plur], autistas). 
adj([_,plur], autoconfiantes). 
adj([_,plur], autocratas). 
adj([_,plur], xis). 
adj([_,plur], azleas). 
adj([_,plur], azuis).
adj([_,plur], baamenses). 
adj([_,plur], babacas). 
adj([_,plur], bacabalenses). 
adj([_,plur], bacanas). 
adj([_,plur], baciadas). 
adj([_,plur], bacteriologistas). 
adj([_,plur], bailadeiras). 
adj([_,plur], bailes). 
adj([_,plur], bananas). 
adj([_,plur], bananeiras). 
adj([_,plur], banguenses). 
adj([_,plur], banquetenses). 
adj([_,plur], barricadas). 
adj([_,plur], batedeiras). 
adj([_,plur], bebvis). 
adj([_,plur], beges). 
adj([_,plur], behavioristas). 
adj([_,plur], bis). 
adj([_,plur], bejenses). 
adj([_,plur], belenenses). 
adj([_,plur], belgas). 
adj([_,plur], beligerantes). 
adj([_,plur], belmontenses). 
adj([_,plur], bendizentes). 
adj([_,plur], beneficentes). 
adj([_,plur], beneficiais). 
adj([_,plur], beneficiveis). 
adj([_,plur], beneleitenses). 
adj([_,plur], benevolentes). 
adj([_,plur], bequimenses). 
adj([_,plur], berberes). 
adj([_,plur], berlinenses). 
adj([_,plur], bermudenses). 
adj([_,plur], bernardenses). 
adj([_,plur], bernardinenses). 
adj([_,plur], berrantes). 
adj([_,plur], bertolinenses). 
adj([_,plur], bestas). 
adj([_,plur], bestiais). 
adj([_,plur], bestificantes). 
adj([_,plur], bestificveis). 
adj([_,plur], betas). 
adj([_,plur], bezerrenses). 
adj([_,plur], biafrenses). 
adj([_,plur], bianuais). 
adj([_,plur], breves).
adj([_,plur], brotenses). 
adj([_,plur], broxantes). 
adj([_,plur], broxas). 
adj([_,plur], brumadenses). 
adj([_,plur], burocratas). 
adj([_,plur], calcpetas). 
adj([_,plur], caloenenses). 
adj([_,plur], calculistas). 
adj([_,plur], calcutaenses). 
adj([_,plur], caldas). 
adj([_,plur], caldenses). 
adj([_,plur], calhordas). 
adj([_,plur], caliciformes). 
adj([_,plur], calicinais). 
adj([_,plur], caluniveis). 
adj([_,plur], calvinistas). 
adj([_,plur], camaarienses). 
adj([_,plur], camamuenses). 
adj([_,plur], camanducaienses). 
adj([_,plur], camapuenses). 
adj([_,plur], camaqenses). 
adj([_,plur], camaradas). 
adj([_,plur], camaradas). 
adj([_,plur], camarenses). 
adj([_,plur], cambaleantes). 
adj([_,plur], cambaraenses). 
adj([_,plur], cambetas). 
adj([_,plur], cambiais). 
adj([_,plur], cambiantes). 
adj([_,plur], cambiveis). 
adj([_,plur], cambiformes). 
adj([_,plur], camboriuenses). 
adj([_,plur], cambucienses). 
adj([_,plur], cambuienses). 
adj([_,plur], cambuquirenses). 
adj([_,plur], cametaenses). 
adj([_,plur], caminhadas). 
adj([_,plur], campais). 
adj([_,plur], campenses). 
adj([_,plur], campestrenses). 
adj([_,plur], campestres). 
adj([_,plur], campinas). 
adj([_,plur], campinenses). 
adj([_,plur], campistas). 
adj([_,plur], camucinenses). 
adj([_,plur], canadenses). 
adj([_,plur], canais). 
adj([_,plur], canalhas). 
adj([_,plur], canaviais). 
adj([_,plur], candelarienses). 
adj([_,plur], candentes). 
adj([_,plur], candes). 
adj([_,plur], capazes).
adj([_,plur], carbonizveis). 
adj([_,plur], carburantes). 
adj([_,plur], cardeais). 
adj([_,plur], cardiides). 
adj([_,plur], cardosenses). 
adj([_,plur], careauenses). 
adj([_,plur], carecas). 
adj([_,plur], careirenses). 
adj([_,plur], carentes). 
adj([_,plur], caretas). 
adj([_,plur], cariaciquenses). 
adj([_,plur], caricaturais). 
adj([_,plur], cariciveis). 
adj([_,plur], carimbveis). 
adj([_,plur], carinhanhenses). 
adj([_,plur], cariocas). 
adj([_,plur], cariocas).
adj([_,plur], carirenses). 
adj([_,plur], carmelitas). 
adj([_,plur], carmenses). 
adj([_,plur], carnaibenses). 
adj([_,plur], carnais). 
adj([_,plur], carneiras). 
adj([_,plur], caroveis). 
adj([_,plur], carolas). 
adj([_,plur], carolinenses). 
adj([_,plur], carpinenses). 
adj([_,plur], carrapateirenses). 
adj([_,plur], carrapaticidas). 
adj([_,plur], carrarenses). 
adj([_,plur], carregadeiras). 
adj([_,plur], carreiristas). 
adj([_,plur], carroveis). 
adj([_,plur], cartomantes). 
adj([_,plur], cartoriais). 
adj([_,plur], caruaruenses). 
adj([_,plur], carutaperenses). 
adj([_,plur], carvalhenses). 
adj([_,plur], casablanquenses). 
adj([_,plur], casveis). 
adj([_,plur], cavalonas). 
adj([_,plur], cavenses). 
adj([_,plur], caverncolas). 
adj([_,plur], caxambuenses). 
adj([_,plur], caxienses). 
adj([_,plur], cearenses). 
adj([_,plur], cedvis). 
adj([_,plur], cedralenses). 
adj([_,plur], cefalides). 
adj([_,plur], cefalpodes). 
adj([_,plur], celebrveis). 
adj([_,plur], clebres). 
adj([_,plur], cleres). 
adj([_,plur], celestes). 
adj([_,plur], celestiais). 
adj([_,plur], celtas). 
adj([_,plur], cenobiontes). 
adj([_,plur], cenobitas). 
adj([_,plur], censurveis). 
adj([_,plur], centeias). 
adj([_,plur], centenarienses). 
adj([_,plur], centesimais). 
adj([_,plur], centrais). 
adj([_,plur], centralizveis). 
adj([_,plur], centristas). 
adj([_,plur], centuplicveis). 
adj([_,plur], cerambicdeas). 
adj([_,plur], ceramistas). 
adj([_,plur], cerceveis). 
adj([_,plur], cerebrais). 
adj([_,plur], cerebrides). 
adj([_,plur], cerebrospinais). 
adj([_,plur], cerejas). 
adj([_,plur], cerimoniais). 
adj([_,plur], cerqueirenses). 
adj([_,plur], cerquilhenses). 
adj([_,plur], cientes). 
adj([_,plur], cientificistas). 
adj([_,plur], cilioflageladas). 
adj([_,plur], cimeiras). 
adj([_,plur], cimentveis). 
adj([_,plur], cinco).
adj([_,plur], cinerrias). 
adj([_,plur], cinosuras). 
adj([_,plur], cintilantes). 
adj([_,plur], cinzas). 
adj([_,plur], cipoenses). 
adj([_,plur], cipriotas). 
adj([_,plur], circinais). 
adj([_,plur], circulantes). 
adj([_,plur], circunavegveis). 
adj([_,plur], circunlabiais). 
adj([_,plur], circunstanceveis). 
adj([_,plur], circunstanciais). 
adj([_,plur], circunstantes). 
adj([_,plur], cisalhantes). 
adj([_,plur], cvis). 
adj([_,plur], clamantes). 
adj([_,plur], clamidiformes). 
adj([_,plur], claravalenses). 
adj([_,plur], clarividentes). 
adj([_,plur], classicistas). 
adj([_,plur], classistas). 
adj([_,plur], claudicantes). 
adj([_,plur], claustrais). 
adj([_,plur], clavuliformes). 
adj([_,plur], clementes). 
adj([_,plur], clementinenses). 
adj([_,plur], clericais). 
adj([_,plur], clinicveis). 
adj([_,plur], cloacais). 
adj([_,plur], clonais). 
adj([_,plur], coadjuvantes). 
adj([_,plur], coadunveis). 
adj([_,plur], coagulantes). 
adj([_,plur], coagulveis). 
adj([_,plur], coalescentes). 
adj([_,plur], coaracienses). 
adj([_,plur], coaxiais). 
adj([_,plur], cobardes). 
adj([_,plur], cobiveis). 
adj([_,plur], cobrveis). 
adj([_,plur], cocaienses). 
adj([_,plur], cocalenses). 
adj([_,plur], cochinchinenses). 
adj([_,plur], cocleariformes). 
adj([_,plur], codajaenses). 
adj([_,plur], codoenses). 
adj([_,plur], coercvis). 
adj([_,plur], coexistentes). 
adj([_,plur], cogentes). 
adj([_,plur], cognitivistas). 
adj([_,plur], cognoscvis). 
adj([_,plur], coimveis). 
adj([_,plur], coimbrenses). 
adj([_,plur], coiteenses). 
adj([_,plur], colaboracionistas). 
adj([_,plur], colantes). 
adj([_,plur], colaterais). 
adj([_,plur], colatinenses). 
adj([_,plur], colegiais). 
adj([_,plur], coletveis). 
adj([_,plur], coletivistas). 
adj([_,plur], colimbrienses). 
adj([_,plur], colinenses). 
adj([_,plur], coloidais). 
adj([_,plur], colides). 
adj([_,plur], colombenses). 
adj([_,plur], colombinas). 
adj([_,plur], coloniais). 
adj([_,plur], colonialistas). 
adj([_,plur], colonizveis). 
adj([_,plur], coloquiais). 
adj([_,plur], colorantes). 
adj([_,plur], coloristas). 
adj([_,plur], colossais). 
adj([_,plur], colunveis). 
adj([_,plur], colunenses). 
adj([_,plur], colunistas). 
adj([_,plur], comandantes). 
adj([_,plur], combatentes). 
adj([_,plur], combatvis). 
adj([_,plur], combinveis). 
adj([_,plur], comburentes). 
adj([_,plur], combustvis). 
adj([_,plur], compreensvis).
adj([_,plur], comprovantes). 
adj([_,plur], computacionais). 
adj([_,plur], computveis). 
adj([_,plur], comunais). 
adj([_,plur], comunicantes). 
adj([_,plur], comunicveis). 
adj([_,plur], comunistas). 
adj([_,plur], comuns).
adj([_,plur], comutveis). 
adj([_,plur], concebvis). 
adj([_,plur], concedentes). 
adj([_,plur], concedvis). 
adj([_,plur], conceiozenses). 
adj([_,plur], conceicionenses). 
adj([_,plur], conceioenses). 
adj([_,plur], conceituais). 
adj([_,plur], conceitualistas). 
adj([_,plur], conceptvis). 
adj([_,plur], conceptuais). 
adj([_,plur], concernentes). 
adj([_,plur], concertistas). 
adj([_,plur], conciliveis). 
adj([_,plur], concludentes). 
adj([_,plur], concluintes). 
adj([_,plur], concomitantes). 
adj([_,plur], concordantes). 
adj([_,plur], concordveis). 
adj([_,plur], concordes). 
adj([_,plur], concrescentes). 
adj([_,plur], concrescvis). 
adj([_,plur], concretistas). 
adj([_,plur], concupiscvis). 
adj([_,plur], condadenses). 
adj([_,plur], condenveis). 
adj([_,plur], condensveis). 
adj([_,plur], condenses). 
adj([_,plur], condescendentes). 
adj([_,plur], condicionais). 
adj([_,plur], condicionantes). 
adj([_,plur], condizentes). 
adj([_,plur], condolentes). 
adj([_,plur], condominiais). 
adj([_,plur], condrides). 
adj([_,plur], conducentes). 
adj([_,plur], condutvis). 
adj([_,plur], conexionistas). 
adj([_,plur], conferenciais). 
adj([_,plur], conferentes). 
adj([_,plur], confessionais). 
adj([_,plur], confiantes). 
adj([_,plur], confiveis). 
adj([_,plur], confidenciais). 
adj([_,plur], confidentes). 
adj([_,plur], configurveis). 
adj([_,plur], confinantes). 
adj([_,plur], confinveis). 
adj([_,plur], confirmantes). 
adj([_,plur], confiscveis). 
adj([_,plur], confluentes). 
adj([_,plur], conformes). 
adj([_,plur], conformistas). 
adj([_,plur], confortantes). 
adj([_,plur], confortveis). 
adj([_,plur], confrontantes). 
adj([_,plur], confrontes). 
adj([_,plur], confundvis). 
adj([_,plur], confutveis). 
adj([_,plur], congelveis). 
adj([_,plur], congneres). 
adj([_,plur], congestionantes). 
adj([_,plur], congestionveis). 
adj([_,plur], congolenses). 
adj([_,plur], congonhalenses). 
adj([_,plur], congonhenses). 
adj([_,plur], congratulantes). 
adj([_,plur], congressionais). 
adj([_,plur], congressistas). 
adj([_,plur], congressuais). 
adj([_,plur], cngruas). 
adj([_,plur], congruentes). 
adj([_,plur], conguenses). 
adj([_,plur], conhecvis). 
adj([_,plur], conferas). 
adj([_,plur], coniformes). 
adj([_,plur], conimbricenses). 
adj([_,plur], conimbrigenses). 
adj([_,plur], coniventes). 
adj([_,plur], conjecturveis). 
adj([_,plur], conjeturais). 
adj([_,plur], conjugais). 
adj([_,plur], conjugveis). 
adj([_,plur], conjuncionais). 
adj([_,plur], conjunturais). 
adj([_,plur], conquistveis). 
adj([_,plur], conquistenses). 
adj([_,plur], conscientes). 
adj([_,plur], contentes).
adj([_,plur], contestantes). 
adj([_,plur], contestveis). 
adj([_,plur], contestes). 
adj([_,plur], contedas). 
adj([_,plur], contextuais). 
adj([_,plur], contextuais).
adj([_,plur], continentais). 
adj([_,plur], continentes). 
adj([_,plur], contingentes). 
adj([_,plur], contistas). 
adj([_,plur], contorcvis). 
adj([_,plur], contornveis). 
adj([_,plur], contrctis). 
adj([_,plur], contracurvas). 
adj([_,plur], contraditveis). 
adj([_,plur], contraentes). 
adj([_,plur], contravis). 
adj([_,plur], contranaturais). 
adj([_,plur], contrastveis). 
adj([_,plur], contratantes). 
adj([_,plur], contratveis). 
adj([_,plur], contratuais). 
adj([_,plur], contravencionais). 
adj([_,plur], contribuintes). 
adj([_,plur], controlveis). 
adj([_,plur], controvertvis). 
adj([_,plur], contumazes). 
adj([_,plur], contundentes). 
adj([_,plur], conubiais). 
adj([_,plur], convalescentes). 
adj([_,plur], convencionais). 
adj([_,plur], convencvis). 
adj([_,plur], convenientes). 
adj([_,plur], conventuais). 
adj([_,plur], convergentes). 
adj([_,plur], conversacionais). 
adj([_,plur], conversveis). 
adj([_,plur], conversvis). 
adj([_,plur], convertvis). 
adj([_,plur], convidveis). 
adj([_,plur], convincentes). 
adj([_,plur], convinhveis). 
adj([_,plur], convocveis). 
adj([_,plur], cooperativistas). 
adj([_,plur], coordenveis). 
adj([_,plur], copacabanenses). 
adj([_,plur], copais). 
adj([_,plur], copenhaguenses). 
adj([_,plur], coptas). 
adj([_,plur], copulveis). 
adj([_,plur], coquetes). 
adj([_,plur], corais). 
adj([_,plur], corteses).
adj([_,plur], cruis).
adj([_,plur], cuneiformes). 
adj([_,plur], cunhambebenses). 
adj([_,plur], cpidas). 
adj([_,plur], cupirenses). 
adj([_,plur], cupuliformes). 
adj([_,plur], curaaenses). 
adj([_,plur], curveis). 
adj([_,plur], curiais). 
adj([_,plur], curimataenses). 
adj([_,plur], curitibanenses). 
adj([_,plur], curitubenses). 
adj([_,plur], curralinhenses). 
adj([_,plur], curuaenses). 
adj([_,plur], curuenses). 
adj([_,plur], cururipenses). 
adj([_,plur], cururupuenses). 
adj([_,plur], curvais). 
adj([_,plur], cuspideiras). 
adj([_,plur], dlmatas). 
adj([_,plur], dalmatenses). 
adj([_,plur], damanenses). 
adj([_,plur], danadeiras). 
adj([_,plur], danantes). 
adj([_,plur], dardejantes). 
adj([_,plur], darwinistas). 
adj([_,plur], datilomantes). 
adj([_,plur], debilitantes). 
adj([_,plur], debilitveis). 
adj([_,plur], dbis). 
adj([_,plur], debutantes). 
adj([_,plur], decadenciais). 
adj([_,plur], decadentes). 
adj([_,plur], decadentistas). 
adj([_,plur], decanas). 
adj([_,plur], decpodes). 
adj([_,plur], decenais). 
adj([_,plur], decentes). 
adj([_,plur], decepcionantes). 
adj([_,plur], deciduais). 
adj([_,plur], decifrveis). 
adj([_,plur], decimais). 
adj([_,plur], decorteses).
adj([_,plur], demarcveis). 
adj([_,plur], dementes). 
adj([_,plur], demissvis). 
adj([_,plur], demitentes). 
adj([_,plur], democratas). 
adj([_,plur], demonistas). 
adj([_,plur], demonstrveis). 
adj([_,plur], dengues). 
adj([_,plur], denominveis). 
adj([_,plur], dentais). 
adj([_,plur], denunciantes). 
adj([_,plur], denunciveis). 
adj([_,plur], deodorenses). 
adj([_,plur], deparveis). 
adj([_,plur], departamentais). 
adj([_,plur], depascentes). 
adj([_,plur], dependentes). 
adj([_,plur], depilveis). 
adj([_,plur], deplorveis). 
adj([_,plur], depoentes). 
adj([_,plur], depositantes). 
adj([_,plur], deprecantes). 
adj([_,plur], depreciveis). 
adj([_,plur], deprimentes). 
adj([_,plur], depurantes). 
adj([_,plur], derivacionais). 
adj([_,plur], derivantes). 
adj([_,plur], derivveis). 
adj([_,plur], dermatides). 
adj([_,plur], derrogantes). 
adj([_,plur], derrogveis). 
adj([_,plur], desaconselhveis). 
adj([_,plur], desacordes). 
adj([_,plur], desafveis). 
adj([_,plur], desconsolveis). 
adj([_,plur], descontentveis). 
adj([_,plur], descontentes). 
adj([_,plur], descontentes).
adj([_,plur], desconversveis). 
adj([_,plur], descorantes). 
adj([_,plur], descortinveis). 
adj([_,plur], descrentes). 
adj([_,plur], descriminantes). 
adj([_,plur], descriminveis). 
adj([_,plur], desculpveis). 
adj([_,plur], desdenhveis). 
adj([_,plur], desdobrveis). 
adj([_,plur], desejveis). 
adj([_,plur], deselegantes). 
adj([_,plur], desencapotveis). 
adj([_,plur], desengonveis). 
adj([_,plur], desengordurveis). 
adj([_,plur], desengrossveis). 
adj([_,plur], desenquietveis). 
adj([_,plur], desenvolventes). 
adj([_,plur], desenvolvimentistas). 
adj([_,plur], desenvolvvis). 
adj([_,plur], desesperantes). 
adj([_,plur], desestimulantes). 
adj([_,plur], desfalcveis). 
adj([_,plur], desfalecentes). 
adj([_,plur], desfibrantes). 
adj([_,plur], desfibrveis). 
adj([_,plur], desfigurveis). 
adj([_,plur], desfrutveis). 
adj([_,plur], desgastantes). 
adj([_,plur], desiguais). 
adj([_,plur], desinenciais). 
adj([_,plur], desinentes). 
adj([_,plur], desinfetantes). 
adj([_,plur], desleais).
adj([_,plur], desprezvis). 
adj([_,plur], desproporcionais). 
adj([_,plur], desproporcionveis). 
adj([_,plur], desqualificveis). 
adj([_,plur], dessecantes). 
adj([_,plur], dessemelhantes). 
adj([_,plur], dessociveis). 
adj([_,plur], destacveis). 
adj([_,plur], desterrenses). 
adj([_,plur], destituvis). 
adj([_,plur], destoantes). 
adj([_,plur], destrancveis). 
adj([_,plur], destrinveis). 
adj([_,plur], destrinchveis). 
adj([_,plur], destroveis). 
adj([_,plur], destronveis). 
adj([_,plur], destrutvis). 
adj([_,plur], desvairveis). 
adj([_,plur], desvanecvis). 
adj([_,plur], desviantes). 
adj([_,plur], detalhistas). 
adj([_,plur], detectveis). 
adj([_,plur], detergentes). 
adj([_,plur], deteriorantes). 
adj([_,plur], determinantes). 
adj([_,plur], deterministas). 
adj([_,plur], detestveis). 
adj([_,plur], detonantes). 
adj([_,plur], deturpveis). 
adj([_,plur], deverbais). 
adj([_,plur], devorantes). 
adj([_,plur], devorveis). 
adj([_,plur], dez).
adj([_,plur], diagnosticveis). 
adj([_,plur], diferentes). 
adj([_,plur], diplides). 
adj([_,plur], diplpodes). 
adj([_,plur], diplostmones). 
adj([_,plur], dipnumones). 
adj([_,plur], direcionais). 
adj([_,plur], dirigentes). 
adj([_,plur], dirigvis). 
adj([_,plur], dirimentes). 
adj([_,plur], dirimvis). 
adj([_,plur], discentes). 
adj([_,plur], disciplinveis). 
adj([_,plur], discides). 
adj([_,plur], discordantes). 
adj([_,plur], discordes). 
adj([_,plur], discrepantes). 
adj([_,plur], discriminantes). 
adj([_,plur], discriminveis). 
adj([_,plur], discursistas). 
adj([_,plur], discutvis). 
adj([_,plur], disfarveis). 
adj([_,plur], disformes). 
adj([_,plur], disfuncionais). 
adj([_,plur], dispensveis). 
adj([_,plur], displicentes). 
adj([_,plur], disponvis). 
adj([_,plur], disputantes). 
adj([_,plur], disputveis). 
adj([_,plur], dissidentes). 
adj([_,plur], dissimulveis). 
adj([_,plur], dissipveis). 
adj([_,plur], dissociveis). 
adj([_,plur], dissolvis). 
adj([_,plur], dissolventes). 
adj([_,plur], dissolvvis). 
adj([_,plur], dissonantes). 
adj([_,plur], distais). 
adj([_,plur], distinguvis). 
adj([_,plur], distribucionais). 
adj([_,plur], doentes).
adj([_,plur], doze).
adj([_,plur], dresdenses). 
adj([_,plur], droguistas). 
adj([_,plur], drusas). 
adj([_,plur], drusiformes). 
adj([_,plur], duais). 
adj([_,plur], dualistas). 
adj([_,plur], duartenses). 
adj([_,plur], duartinenses). 
adj([_,plur], dubitveis). 
adj([_,plur], dublinenses). 
adj([_,plur], ducais). 
adj([_,plur], dctis). 
adj([_,plur], dulcificantes). 
adj([_,plur], duodenais). 
adj([_,plur], duplicantes). 
adj([_,plur], duplicveis). 
adj([_,plur], dplices). 
adj([_,plur], durantes). 
adj([_,plur], durveis). 
adj([_,plur], durienses). 
adj([_,plur], eborenses). 
adj([_,plur], echaporenses). 
adj([_,plur], eclesiais). 
adj([_,plur], eclipsantes). 
adj([_,plur], ecoantes). 
adj([_,plur], economicistas). 
adj([_,plur], economistas). 
adj([_,plur], ecoporanguenses). 
adj([_,plur], edeenses). 
adj([_,plur], edificantes). 
adj([_,plur], editoriais). 
adj([_,plur], edvis). 
adj([_,plur], edoteliais). 
adj([_,plur], educacionais). 
adj([_,plur], educveis). 
adj([_,plur], eferentes). 
adj([_,plur], efervescentes). 
adj([_,plur], efetvis). 
adj([_,plur], eficazes). 
adj([_,plur], eficientes). 
adj([_,plur], eflorescentes). 
adj([_,plur], egostas). 
adj([_,plur], elaborveis). 
adj([_,plur], emergentes). 
adj([_,plur], emeritenses). 
adj([_,plur], emigrantes). 
adj([_,plur], emigrveis). 
adj([_,plur], eminentes). 
adj([_,plur], emitentes). 
adj([_,plur], emocionais). 
adj([_,plur], emocionantes). 
adj([_,plur], emocionveis). 
adj([_,plur], emoldurveis). 
adj([_,plur], emolientes). 
adj([_,plur], empfias). 
adj([_,plur], empalhveis). 
adj([_,plur], empalmveis). 
adj([_,plur], empanzinveis). 
adj([_,plur], empecvis). 
adj([_,plur], empestveis). 
adj([_,plur], empiristas). 
adj([_,plur], empolgantes). 
adj([_,plur], encaixantes). 
adj([_,plur], encalhveis). 
adj([_,plur], encantadenses). 
adj([_,plur], encapotveis). 
adj([_,plur], encefalides). 
adj([_,plur], encenveis). 
adj([_,plur], enciclopedistas). 
adj([_,plur], encilhveis). 
adj([_,plur], enlevveis). 
adj([_,plur], enormes). 
adj([_,plur], enrugveis). 
adj([_,plur], ensalmourveis). 
adj([_,plur], entebenses). 
adj([_,plur], entendvis). 
adj([_,plur], entorpecentes). 
adj([_,plur], entrantes). 
adj([_,plur], entreguistas). 
adj([_,plur], entrerrienses). 
adj([_,plur], entrevistas). 
adj([_,plur], entrevistveis). 
adj([_,plur], entusiastas). 
adj([_,plur], enumerveis). 
adj([_,plur], envirenses). 
adj([_,plur], envolventes). 
adj([_,plur], enxadristas). 
adj([_,plur], epicaules). 
adj([_,plur], escaldantes). 
adj([_,plur], escamas). 
adj([_,plur], escampas). 
adj([_,plur], escandalizveis). 
adj([_,plur], escandentes). 
adj([_,plur], escapatrias). 
adj([_,plur], escapveis). 
adj([_,plur], escaramuveis). 
adj([_,plur], escarlates). 
adj([_,plur], escarnecvis). 
adj([_,plur], esclerticas). 
adj([_,plur], esconjurveis). 
adj([_,plur], escorregveis). 
adj([_,plur], escravistas). 
adj([_,plur], escravocratas). 
adj([_,plur], escreventes). 
adj([_,plur], escriturais). 
adj([_,plur], escrotais). 
adj([_,plur], escrutveis). 
adj([_,plur], esculturais). 
adj([_,plur], escurecvis). 
adj([_,plur], escusveis). 
adj([_,plur], esfenoidais). 
adj([_,plur], esmoleres).
adj([_,plur], espermicidas). 
adj([_,plur], espetveis). 
adj([_,plur], espiciformes). 
adj([_,plur], espinais). 
adj([_,plur], espinescentes). 
adj([_,plur], espinhais). 
adj([_,plur], espinosenses). 
adj([_,plur], espirais). 
adj([_,plur], espirantes). 
adj([_,plur], espritas). 
adj([_,plur], espiritistas). 
adj([_,plur], espirituais). 
adj([_,plur], espiritualistas). 
adj([_,plur], espiritualizveis). 
adj([_,plur], esplendentes). 
adj([_,plur], espoliantes). 
adj([_,plur], esponsais). 
adj([_,plur], espreitadeiras). 
adj([_,plur], espumantes). 
adj([_,plur], esquecvis). 
adj([_,plur], esquerdistas). 
adj([_,plur], estabilizantes). 
adj([_,plur], estabilizveis). 
adj([_,plur], estacionais). 
adj([_,plur], estacionveis). 
adj([_,plur], estadas). 
adj([_,plur], estadistas). 
adj([_,plur], estaduais). 
adj([_,plur], estadunidenses). 
adj([_,plur], estalantes). 
adj([_,plur], estaminais). 
adj([_,plur], estaminides). 
adj([_,plur], estancveis). 
adj([_,plur], estanques). 
adj([_,plur], estantes). 
adj([_,plur], estressantes). 
adj([_,plur], estridentes). 
adj([_,plur], estrinas). 
adj([_,plur], estrondeantes). 
adj([_,plur], estruturais). 
adj([_,plur], estruturalistas). 
adj([_,plur], estudantis). 
adj([_,plur], estupefacientes). 
adj([_,plur], estupeficantes). 
adj([_,plur], eursias). 
adj([_,plur], europestas). 
adj([_,plur], europeizveis). 
adj([_,plur], evaporveis). 
adj([_,plur], eventuais). 
adj([_,plur], evidentes). 
adj([_,plur], evocveis). 
adj([_,plur], evolucionais). 
adj([_,plur], evolucionistas). 
adj([_,plur], exagerveis). 
adj([_,plur], exalantes). 
adj([_,plur], examinveis). 
adj([_,plur], exangues). 
adj([_,plur], exnimes). 
adj([_,plur], exasperveis). 
adj([_,plur], exaurvis). 
adj([_,plur], excecionveis). 
adj([_,plur], excedentes). 
adj([_,plur], excedvis). 
adj([_,plur], excelentes). 
adj([_,plur], excelentes).
adj([_,plur], fadistas). 
adj([_,plur], fagcolas). 
adj([_,plur], faiscantes). 
adj([_,plur], faladeiras). 
adj([_,plur], falantes). 
adj([_,plur], falazes). 
adj([_,plur], falciformes). 
adj([_,plur], falvis). 
adj([_,plur], falsificveis). 
adj([_,plur], faltantes). 
adj([_,plur], familiais). 
adj([_,plur], familiarizveis). 
adj([_,plur], farenses). 
adj([_,plur], farfalhantes). 
adj([_,plur], farinveis). 
adj([_,plur], farinheiras). 
adj([_,plur], farristas). 
adj([_,plur], farroupilhenses). 
adj([_,plur], farsantes). 
adj([_,plur], farsistas). 
adj([_,plur], farsolas). 
adj([_,plur], farturenses). 
adj([_,plur], fascinantes). 
adj([_,plur], fascistas). 
adj([_,plur], fatais). 
adj([_,plur], fatalistas). 
adj([_,plur], fatigantes). 
adj([_,plur], fatigveis). 
adj([_,plur], fatimenses). 
adj([_,plur], fatvis). 
adj([_,plur], fatoriais). 
adj([_,plur], faturveis). 
adj([_,plur], favorveis). 
adj([_,plur], faxinalenses). 
adj([_,plur], fazvis). 
adj([_,plur], febricitantes). 
adj([_,plur], febris). 
adj([_,plur], fecais). 
adj([_,plur], fecundantes). 
adj([_,plur], federais). 
adj([_,plur], federalistas). 
adj([_,plur], feijoenses). 
adj([_,plur], feirantes). 
adj([_,plur], feirenses). 
adj([_,plur], feiticistas). 
adj([_,plur], felixlandenses). 
adj([_,plur], felizes).
adj([_,plur], feminis). 
adj([_,plur], feministas). 
adj([_,plur], femorais). 
adj([_,plur], fenestrais). 
adj([_,plur], fenicenses). 
adj([_,plur], fenomenais). 
adj([_,plur], fermentveis). 
adj([_,plur], fermentescvis). 
adj([_,plur], fernandopolenses). 
adj([_,plur], ferretes). 
adj([_,plur], filides). 
adj([_,plur], filosofais). 
adj([_,plur], filosofantes). 
adj([_,plur], finais). 
adj([_,plur], finalistas). 
adj([_,plur], finalizveis). 
adj([_,plur], financiais). 
adj([_,plur], financiveis). 
adj([_,plur], fintas). 
adj([_,plur], firmes). 
adj([_,plur], fiscais). 
adj([_,plur], fiscalizveis). 
adj([_,plur], fisiculturistas). 
adj([_,plur], fisionomistas). 
adj([_,plur], fissionveis). 
adj([_,plur], fssis). 
adj([_,plur], fixveis). 
adj([_,plur], flagelantes). 
adj([_,plur], flagelveis). 
adj([_,plur], flagrantes). 
adj([_,plur], flagrveis). 
adj([_,plur], flamenguistas). 
adj([_,plur], flmulas). 
adj([_,plur], flbis). 
adj([_,plur], flexionais). 
adj([_,plur], flexionveis). 
adj([_,plur], florais). 
adj([_,plur], floreais). 
adj([_,plur], florescentes). 
adj([_,plur], florestais). 
adj([_,plur], fluentes). 
adj([_,plur], fluidificveis). 
adj([_,plur], fluidifizveis). 
adj([_,plur], fluidizveis). 
adj([_,plur], fluminenses). 
adj([_,plur], fluminenses).
adj([_,plur], formalistas). 
adj([_,plur], formicidas). 
adj([_,plur], formidveis). 
adj([_,plur], formigantes). 
adj([_,plur], formigas). 
adj([_,plur], fortalezenses). 
adj([_,plur], fortes). 
adj([_,plur], fortes).
adj([_,plur], fortificantes). 
adj([_,plur], fortificveis). 
adj([_,plur], fosforejantes). 
adj([_,plur], fosforescentes). 
adj([_,plur], fossilizveis). 
adj([_,plur], fssis). 
adj([_,plur], fracassveis). 
adj([_,plur], frades). 
adj([_,plur], frgis). 
adj([_,plur], fragrantes). 
adj([_,plur], frajolas). 
adj([_,plur], frangvis). 
adj([_,plur], franqueveis). 
adj([_,plur], fraqueiras). 
adj([_,plur], fraternais). 
adj([_,plur], fratricidas). 
adj([_,plur], freqentveis). 
adj([_,plur], freqentes). 
adj([_,plur], friveis). 
adj([_,plur], friccionveis). 
adj([_,plur], frondejantes). 
adj([_,plur], fronhas). 
adj([_,plur], frontais). 
adj([_,plur], frugais). 
adj([_,plur], frustrantes). 
adj([_,plur], frustrveis). 
adj([_,plur], fugazes). 
adj([_,plur], fulas). 
adj([_,plur], fulgentes). 
adj([_,plur], fulgurais). 
adj([_,plur], fulgurantes). 
adj([_,plur], fulminantes). 
adj([_,plur], fulminveis). 
adj([_,plur], fumaas). 
adj([_,plur], fumantes). 
adj([_,plur], fumveis). 
adj([_,plur], funcionais). 
adj([_,plur], funcionalizveis). 
adj([_,plur], fundamentais). 
adj([_,plur], fundamentalistas). 
adj([_,plur], fundvis). 
adj([_,plur], funerais). 
adj([_,plur], fungicidas). 
adj([_,plur], fungvis). 
adj([_,plur], furveis). 
adj([_,plur], fusvis). 
adj([_,plur], ftis). 
adj([_,plur], futuristas). 
adj([_,plur], futurvis). 
adj([_,plur], garas). 
adj([_,plur], garras). 
adj([_,plur], garruchas). 
adj([_,plur], gaseificveis). 
adj([_,plur], gastveis). 
adj([_,plur], gastroduodenais). 
adj([_,plur], gastrpodes). 
adj([_,plur], gaticidas). 
adj([_,plur], gauches). 
adj([_,plur], gavinhosas). 
adj([_,plur], gelificveis). 
adj([_,plur], gemedeiras). 
adj([_,plur], gementes). 
adj([_,plur], genais). 
adj([_,plur], generais). 
adj([_,plur], generalistas). 
adj([_,plur], generalizantes). 
adj([_,plur], generalizveis). 
adj([_,plur], geneticistas). 
adj([_,plur], gengivais). 
adj([_,plur], geniais). 
adj([_,plur], gentis). 
adj([_,plur], gentis).
adj([_,plur], geostticas). 
adj([_,plur], gerais). 
adj([_,plur], gerais).
adj([_,plur], gerativistas). 
adj([_,plur], geratrizes). 
adj([_,plur], gerenciais). 
adj([_,plur], gerenciveis). 
adj([_,plur], gerentes). 
adj([_,plur], germanistas). 
adj([_,plur], germanizveis). 
adj([_,plur], germicidas). 
adj([_,plur], germinais). 
adj([_,plur], gestacionais). 
adj([_,plur], gestantes). 
adj([_,plur], gesticulveis). 
adj([_,plur], gestuais). 
adj([_,plur], ginasiais). 
adj([_,plur], ginecologistas). 
adj([_,plur], girantes). 
adj([_,plur], grias). 
adj([_,plur], glaciais). 
adj([_,plur], glenoidais). 
adj([_,plur], globais). 
adj([_,plur], glorificantes). 
adj([_,plur], goleadas). 
adj([_,plur], golpistas). 
adj([_,plur], gonidiais). 
adj([_,plur], goras). 
adj([_,plur], gorgolejantes). 
adj([_,plur], grcis).
adj([_,plur], grandes). 
adj([_,plur], haurvis). 
adj([_,plur], havanas). 
adj([_,plur], hedonistas). 
adj([_,plur], helicoidais). 
adj([_,plur], heliostticas). 
adj([_,plur], hemifaciais). 
adj([_,plur], hemilabiais). 
adj([_,plur], hemiparasitas). 
adj([_,plur], historicistas). 
adj([_,plur], holoparasitas). 
adj([_,plur], homicidas). 
adj([_,plur], homiziveis). 
adj([_,plur], homogeneizveis). 
adj([_,plur], homologveis). 
adj([_,plur], homossexuais). 
adj([_,plur], honrveis). 
adj([_,plur], horizontais). 
adj([_,plur], horripilantes). 
adj([_,plur], horrveis).
adj([_,plur], horrvis). 
adj([_,plur], hortenses). 
adj([_,plur], hospedveis). 
adj([_,plur], hspedes). 
adj([_,plur], hostis). 
adj([_,plur], hulheiras). 
adj([_,plur], humildes). 
adj([_,plur], humilhantes). 
adj([_,plur], ilegais).
adj([_,plur], ilocveis). 
adj([_,plur], iludvis). 
adj([_,plur], iluministas). 
adj([_,plur], ilustres). 
adj([_,plur], imaginveis). 
adj([_,plur], imaleveis). 
adj([_,plur], imanentes). 
adj([_,plur], imarcescvis). 
adj([_,plur], imateriais). 
adj([_,plur], imbatvis). 
adj([_,plur], imbecilizveis). 
adj([_,plur], imbecis). 
adj([_,plur], imberbes). 
adj([_,plur], imedicveis). 
adj([_,plur], imemorveis). 
adj([_,plur], imensurveis). 
adj([_,plur], imergentes). 
adj([_,plur], imigrantes). 
adj([_,plur], iminentes). 
adj([_,plur], imiscvis). 
adj([_,plur], imisturveis). 
adj([_,plur], imitantes). 
adj([_,plur], imitveis). 
adj([_,plur], imobilistas). 
adj([_,plur], imodificveis). 
adj([_,plur], imolveis). 
adj([_,plur], imorais). 
adj([_,plur], imortais). 
adj([_,plur], imvis). 
adj([_,plur], impacientes). 
adj([_,plur], impagveis). 
adj([_,plur], imparciais). 
adj([_,plur], impartilhveis). 
adj([_,plur], impecveis). 
adj([_,plur], impenetrveis). 
adj([_,plur], impenhorveis). 
adj([_,plur], impercebvis). 
adj([_,plur], imperceptvis). 
adj([_,plur], imperdvis). 
adj([_,plur], imperdoveis). 
adj([_,plur], imperecvis). 
adj([_,plur], imperfectvis). 
adj([_,plur], imperfurveis). 
adj([_,plur], imperiais). 
adj([_,plur], imperialistas). 
adj([_,plur], impressionveis). 
adj([_,plur], impressionistas). 
adj([_,plur], imprestveis). 
adj([_,plur], impresumvis). 
adj([_,plur], impretervis). 
adj([_,plur], imprevidentes). 
adj([_,plur], imprimvis). 
adj([_,plur], improcedentes). 
adj([_,plur], improdutvis). 
adj([_,plur], improfervis). 
adj([_,plur], improrrogveis). 
adj([_,plur], improvveis). 
adj([_,plur], imprudentes). 
adj([_,plur], impberes). 
adj([_,plur], impubescentes). 
adj([_,plur], impublicveis). 
adj([_,plur], impudentes). 
adj([_,plur], inaturveis). 
adj([_,plur], inaudvis). 
adj([_,plur], inaufervis). 
adj([_,plur], inaugurais). 
adj([_,plur], inavegveis). 
adj([_,plur], inaveriguveis). 
adj([_,plur], inavistveis). 
adj([_,plur], incabvis). 
adj([_,plur], incalcinveis). 
adj([_,plur], incalculveis). 
adj([_,plur], incaluniveis). 
adj([_,plur], incansveis). 
adj([_,plur], incapacitveis). 
adj([_,plur], incapazes).
adj([_,plur], incas). 
adj([_,plur], incensurveis). 
adj([_,plur], incessantes). 
adj([_,plur], incessvis). 
adj([_,plur], incicatrizveis). 
adj([_,plur], incidentais). 
adj([_,plur], incidentes). 
adj([_,plur], incindvis). 
adj([_,plur], incipientes). 
adj([_,plur], incircunscritvis). 
adj([_,plur], incitantes). 
adj([_,plur], incitveis). 
adj([_,plur], incivilizveis). 
adj([_,plur], incivis). 
adj([_,plur], inclassificveis). 
adj([_,plur], inclementes). 
adj([_,plur], inclinveis). 
adj([_,plur], incoadunveis). 
adj([_,plur], incobrveis). 
adj([_,plur], incoercvis). 
adj([_,plur], incoerentes). 
adj([_,plur], inces). 
adj([_,plur], incolores).
adj([_,plur], inclumes). 
adj([_,plur], incombinveis). 
adj([_,plur], incombustvis). 
adj([_,plur], incomodantes). 
adj([_,plur], incomparveis). 
adj([_,plur], incompassvis). 
adj([_,plur], incompatvis). 
adj([_,plur], incompensveis). 
adj([_,plur], incompreensvis). 
adj([_,plur], incompressvis). 
adj([_,plur], incomputveis). 
adj([_,plur], incomunicveis). 
adj([_,plur], incomuns).
adj([_,plur], incomutveis). 
adj([_,plur], inconcebvis). 
adj([_,plur], inconcessvis). 
adj([_,plur], inconciliveis). 
adj([_,plur], inconfessveis). 
adj([_,plur], inconfidentes). 
adj([_,plur], inconfortveis). 
adj([_,plur], inconfundvis). 
adj([_,plur], incongelveis). 
adj([_,plur], incongruentes). 
adj([_,plur], inconjugveis). 
adj([_,plur], inconquistveis). 
adj([_,plur], inconscientes). 
adj([_,plur], inconseqentes). 
adj([_,plur], inconsistentes). 
adj([_,plur], inconsolveis). 
adj([_,plur], inconstantes). 
adj([_,plur], inconstitucionais). 
adj([_,plur], inconsultveis). 
adj([_,plur], inconsumvis). 
adj([_,plur], inconstis). 
adj([_,plur], incontveis). 
adj([_,plur], incontentveis). 
adj([_,plur], incontestveis). 
adj([_,plur], incontestes). 
adj([_,plur], incontinentes). 
adj([_,plur], incontornveis). 
adj([_,plur], incontrariveis). 
adj([_,plur], incontrastveis). 
adj([_,plur], incontrolveis). 
adj([_,plur], incontrovertvis). 
adj([_,plur], inconvenientes). 
adj([_,plur], inconversveis). 
adj([_,plur], inconversvis). 
adj([_,plur], inconvertvis). 
adj([_,plur], incorporais). 
adj([_,plur], incorrigvis). 
adj([_,plur], incorrosvis). 
adj([_,plur], incorrutvis). 
adj([_,plur], incredvis). 
adj([_,plur], incrementais). 
adj([_,plur], increpveis). 
adj([_,plur], incriveis). 
adj([_,plur], incriminveis). 
adj([_,plur], incristalizveis). 
adj([_,plur], incriticveis). 
adj([_,plur], incrvis). 
adj([_,plur], inculpveis). 
adj([_,plur], incultivveis). 
adj([_,plur], incurveis). 
adj([_,plur], indagveis). 
adj([_,plur], indecentes). 
adj([_,plur], indeclinveis). 
adj([_,plur], indecomponvis). 
adj([_,plur], indefectvis). 
adj([_,plur], indefensveis). 
adj([_,plur], indefervis). 
adj([_,plur], inegociveis). 
adj([_,plur], inelegvis). 
adj([_,plur], inelutveis). 
adj([_,plur], inenarrveis). 
adj([_,plur], inencontrveis). 
adj([_,plur], inerentes). 
adj([_,plur], inermes). 
adj([_,plur], inertes). 
adj([_,plur], inescapveis). 
adj([_,plur], inescrutveis). 
adj([_,plur], inescurecvis). 
adj([_,plur], inescusveis). 
adj([_,plur], inesgotveis). 
adj([_,plur], inestancveis). 
adj([_,plur], inestimveis). 
adj([_,plur], inevidentes). 
adj([_,plur], inexaurvis). 
adj([_,plur], inexcedvis). 
adj([_,plur], inexcitveis). 
adj([_,plur], inexecutveis). 
adj([_,plur], inexeqvis). 
adj([_,plur], inexigvis). 
adj([_,plur], inexistentes). 
adj([_,plur], inexorveis). 
adj([_,plur], inexperientes). 
adj([_,plur], inexpiveis). 
adj([_,plur], inexplorveis). 
adj([_,plur], inexpressveis). 
adj([_,plur], inexpressvis). 
adj([_,plur], inexprimvis). 
adj([_,plur], inexpugnveis). 
adj([_,plur], inextensvis). 
adj([_,plur], inexterminveis). 
adj([_,plur], inextinguvis). 
adj([_,plur], inextirpveis). 
adj([_,plur], inextricveis). 
adj([_,plur], inextrincveis). 
adj([_,plur], infactvis). 
adj([_,plur], infalvis). 
adj([_,plur], infames). 
adj([_,plur], infantes). 
adj([_,plur], infanticidas). 
adj([_,plur], infantis). 
adj([_,plur], infatigveis). 
adj([_,plur], infatvis). 
adj([_,plur], infectologistas). 
adj([_,plur], infelizes). 
adj([_,plur], infelizes).
adj([_,plur], inferiores).
adj([_,plur], inferiorizveis). 
adj([_,plur], infermentescvis). 
adj([_,plur], infertilizveis). 
adj([_,plur], infrtis). 
adj([_,plur], infestantes). 
adj([_,plur], infestveis). 
adj([_,plur], infetantes). 
adj([_,plur], infiis). 
adj([_,plur], infiltrveis). 
adj([_,plur], infindveis). 
adj([_,plur], infinitesimais). 
adj([_,plur], inflacionveis). 
adj([_,plur], inflamveis). 
adj([_,plur], influenciveis). 
adj([_,plur], influentes). 
adj([_,plur], insinuantes). 
adj([_,plur], insipientes). 
adj([_,plur], insistentes). 
adj([_,plur], insituveis). 
adj([_,plur], insociveis). 
adj([_,plur], insofismveis). 
adj([_,plur], insofreveis). 
adj([_,plur], insofrvis). 
adj([_,plur], insolentes). 
adj([_,plur], insolvis). 
adj([_,plur], insolvveis). 
adj([_,plur], insolvncias). 
adj([_,plur], insolventes). 
adj([_,plur], insolvvis). 
adj([_,plur], insondveis). 
adj([_,plur], insones). 
adj([_,plur], insonhveis). 
adj([_,plur], instaurveis). 
adj([_,plur], instveis). 
adj([_,plur], instigantes). 
adj([_,plur], institucionais). 
adj([_,plur], instransponvis). 
adj([_,plur], instrucionais). 
adj([_,plur], instrumentais). 
adj([_,plur], instrumentalistas). 
adj([_,plur], insubjugveis). 
adj([_,plur], insubmergvis). 
adj([_,plur], insubmersvis). 
adj([_,plur], insubordinveis). 
adj([_,plur], insubornveis). 
adj([_,plur], insubsistentes). 
adj([_,plur], insubstituvis). 
adj([_,plur], insucessvis). 
adj([_,plur], insultantes). 
adj([_,plur], insuperveis). 
adj([_,plur], insuportveis). 
adj([_,plur], insuprvis). 
adj([_,plur], insurgentes). 
adj([_,plur], insurrecionais). 
adj([_,plur], insusceptvis). 
adj([_,plur], insuscetvis). 
adj([_,plur], insustveis). 
adj([_,plur], insustentveis). 
adj([_,plur], intangvis). 
adj([_,plur], integrais). 
adj([_,plur], integralistas). 
adj([_,plur], integrveis). 
adj([_,plur], inteiriveis). 
adj([_,plur], intelectuais). 
adj([_,plur], intelectualistas). 
adj([_,plur], inteligentes). 
adj([_,plur], inteligentes).
adj([_,plur], inteligvis). 
adj([_,plur], intemporais). 
adj([_,plur], intencionais). 
adj([_,plur], intercalveis). 
adj([_,plur], intercambiveis). 
adj([_,plur], intercevicais). 
adj([_,plur], interclubes). 
adj([_,plur], intercondrais). 
adj([_,plur], intercontinentais). 
adj([_,plur], intercorrentes). 
adj([_,plur], intercostais). 
adj([_,plur], interdepartamentais). 
adj([_,plur], interdependentes). 
adj([_,plur], interdigitais). 
adj([_,plur], interfaciais). 
adj([_,plur], interferentes). 
adj([_,plur], interinstitucionais). 
adj([_,plur], interjacentes). 
adj([_,plur], intermdias). 
adj([_,plur], interminveis). 
adj([_,plur], interministeriais). 
adj([_,plur], intermitentes). 
adj([_,plur], intermundiais). 
adj([_,plur], intermunicipais). 
adj([_,plur], internacionais). 
adj([_,plur], interpelantes). 
adj([_,plur], interpessoais). 
adj([_,plur], interpretantes). 
adj([_,plur], interpretveis). 
adj([_,plur], interprovinciais). 
adj([_,plur], intersindicais). 
adj([_,plur], intersticiais). 
adj([_,plur], intertemporais). 
adj([_,plur], intertextuais). 
adj([_,plur], intervencionistas). 
adj([_,plur], intervenientes). 
adj([_,plur], intestinais). 
adj([_,plur], intimidantes). 
adj([_,plur], intimistas). 
adj([_,plur], intocveis). 
adj([_,plur], intolerantes). 
adj([_,plur], intolerveis). 
adj([_,plur], intraduzvis). 
adj([_,plur], intransfervis). 
adj([_,plur], intransigentes). 
adj([_,plur], intransitveis). 
adj([_,plur], intransmissvis). 
adj([_,plur], intransmutveis). 
adj([_,plur], intransponvis). 
adj([_,plur], intransportveis). 
adj([_,plur], irrealizveis). 
adj([_,plur], irrebatvis). 
adj([_,plur], irreclamveis). 
adj([_,plur], irreclinveis). 
adj([_,plur], irrecobrveis). 
adj([_,plur], irreconciliveis). 
adj([_,plur], irreconhecvis). 
adj([_,plur], irrecorrvis). 
adj([_,plur], irrecuperveis). 
adj([_,plur], irrecusveis). 
adj([_,plur], irredimvis). 
adj([_,plur], irredutvis). 
adj([_,plur], irreduzvis). 
adj([_,plur], irreelegvis). 
adj([_,plur], irrefragveis). 
adj([_,plur], irrefrangvis). 
adj([_,plur], irrefreveis). 
adj([_,plur], irrefutveis). 
adj([_,plur], irregenerveis). 
adj([_,plur], irregressvis). 
adj([_,plur], irreiterveis). 
adj([_,plur], irrelevantes). 
adj([_,plur], irremeveis). 
adj([_,plur], irremediveis). 
adj([_,plur], irremissvis). 
adj([_,plur], irremvis). 
adj([_,plur], irremovvis). 
adj([_,plur], irremunerveis). 
adj([_,plur], irrenunciveis). 
adj([_,plur], israelenses). 
adj([_,plur], israelitas). 
adj([_,plur], italianizveis). 
adj([_,plur], iterveis). 
adj([_,plur], itinerantes). 
adj([_,plur], jaldes). 
adj([_,plur], jalnes). 
adj([_,plur], janotas). 
adj([_,plur], jecas). 
adj([_,plur], jejunais). 
adj([_,plur], jias). 
adj([_,plur], jovens).
adj([_,plur], joviais). 
adj([_,plur], judaizantes). 
adj([_,plur], judicantes). 
adj([_,plur], judiciais). 
adj([_,plur], jumentais). 
adj([_,plur], juntadas). 
adj([_,plur], jurisdicionais). 
adj([_,plur], jurisprudenciais). 
adj([_,plur], justafluviais). 
adj([_,plur], justificantes). 
adj([_,plur], justificveis). 
adj([_,plur], juvenis). 
adj([_,plur], labiais). 
adj([_,plur], labializveis). 
adj([_,plur], labiodentais). 
adj([_,plur], labiopalatais). 
adj([_,plur], laboratoriais). 
adj([_,plur], lacerantes). 
adj([_,plur], lacerveis). 
adj([_,plur], lacrimais). 
adj([_,plur], lacrimantes). 
adj([_,plur], lacrimveis). 
adj([_,plur], lacrimejantes). 
adj([_,plur], lactantes). 
adj([_,plur], lactentes). 
adj([_,plur], lactescentes). 
adj([_,plur], lacustres). 
adj([_,plur], ladas). 
adj([_,plur], lagpodes). 
adj([_,plur], lagrimais). 
adj([_,plur], lagrimantes). 
adj([_,plur], lagrimejantes). 
adj([_,plur], laicizveis). 
adj([_,plur], lamarckistas). 
adj([_,plur], lambazes). 
adj([_,plur], lambdides). 
adj([_,plur], lambiscveis). 
adj([_,plur], lampejantes). 
adj([_,plur], lamuriantes). 
adj([_,plur], lancinantes). 
adj([_,plur], lapianas). 
adj([_,plur], laranjas). 
adj([_,plur], laranjas). 
adj([_,plur], larvais). 
adj([_,plur], latejantes). 
adj([_,plur], latentes). 
adj([_,plur], laterais). 
adj([_,plur], latitudinais). 
adj([_,plur], laudveis). 
adj([_,plur], lavradeiras). 
adj([_,plur], laxantes). 
adj([_,plur], laxas). 
adj([_,plur], laxveis). 
adj([_,plur], leais). 
adj([_,plur], leais).
adj([_,plur], legais). 
adj([_,plur], legais).
adj([_,plur], legalistas). 
adj([_,plur], legalizveis). 
adj([_,plur], legislveis). 
adj([_,plur], legistas). 
adj([_,plur], legitimistas). 
adj([_,plur], legvis). 
adj([_,plur], lemurais). 
adj([_,plur], lenientes). 
adj([_,plur], lilases).
adj([_,plur], litigantes). 
adj([_,plur], litigveis). 
adj([_,plur], litisconsorciais). 
adj([_,plur], litorais). 
adj([_,plur], livres). 
adj([_,plur], locais). 
adj([_,plur], localistas). 
adj([_,plur], loculicidas). 
adj([_,plur], lojistas). 
adj([_,plur], lombricais). 
adj([_,plur], lombricides). 
adj([_,plur], longnimes). 
adj([_,plur], longes). 
adj([_,plur], longicaules). 
adj([_,plur], longitudinais). 
adj([_,plur], loquazes). 
adj([_,plur], loquazes).
adj([_,plur], lordes). 
adj([_,plur], lorpas). 
adj([_,plur], loureiras). 
adj([_,plur], louvveis). 
adj([_,plur], lubrificantes). 
adj([_,plur], lubrificveis). 
adj([_,plur], lucrveis). 
adj([_,plur], ludibriantes). 
adj([_,plur], lgubres). 
adj([_,plur], lugubridades). 
adj([_,plur], luminescentes). 
adj([_,plur], lustrais). 
adj([_,plur], marrons).
adj([_,plur], melhorveis). 
adj([_,plur], meloas). 
adj([_,plur], melodiveis). 
adj([_,plur], memorveis). 
adj([_,plur], memoriais). 
adj([_,plur], memorialistas). 
adj([_,plur], memoriveis). 
adj([_,plur], mendazes). 
adj([_,plur], mendicantes). 
adj([_,plur], mendigveis). 
adj([_,plur], meniscides). 
adj([_,plur], menosprezveis). 
adj([_,plur], mensais). 
adj([_,plur], mensalistas). 
adj([_,plur], menstruais). 
adj([_,plur], mensurveis). 
adj([_,plur], mequetrefes). 
adj([_,plur], mercantes). 
adj([_,plur], mercantilistas). 
adj([_,plur], mercantis). 
adj([_,plur], meridionais). 
adj([_,plur], mesclas). 
adj([_,plur], mestiveis). 
adj([_,plur], mestrais). 
adj([_,plur], mestres). 
adj([_,plur], metastveis). 
adj([_,plur], metodistas). 
adj([_,plur], metodologistas). 
adj([_,plur], metrificveis). 
adj([_,plur], militantes). 
adj([_,plur], militaristas). 
adj([_,plur], minazes). 
adj([_,plur], mindinhas). 
adj([_,plur], minerais). 
adj([_,plur], mineralizveis). 
adj([_,plur], minguantes). 
adj([_,plur], miniaturais). 
adj([_,plur], miniaturistas). 
adj([_,plur], minimalistas). 
adj([_,plur], ministeriais). 
adj([_,plur], ministerialistas). 
adj([_,plur], ministeriveis). 
adj([_,plur], ministrais). 
adj([_,plur], ministrantes). 
adj([_,plur], mopes). 
adj([_,plur], mirabolantes). 
adj([_,plur], miripodes). 
adj([_,plur], miscelneas). 
adj([_,plur], miscvis). 
adj([_,plur], miserveis). 
adj([_,plur], mssis). 
adj([_,plur], monocarris). 
adj([_,plur], monoclinais). 
adj([_,plur], monocotildones). 
adj([_,plur], monodontes). 
adj([_,plur], monofiodontes). 
adj([_,plur], monofisistas). 
adj([_,plur], monolnges). 
adj([_,plur], monotestas). 
adj([_,plur], naturais). 
adj([_,plur], naturalistas). 
adj([_,plur], naturalizveis). 
adj([_,plur], naufragveis). 
adj([_,plur], navais). 
adj([_,plur], navegantes). 
adj([_,plur], navegveis). 
adj([_,plur], nazistas). 
adj([_,plur], negativistas). 
adj([_,plur], negveis). 
adj([_,plur], negligentes). 
adj([_,plur], negociveis). 
adj([_,plur], negocistas). 
adj([_,plur], negrejantes). 
adj([_,plur], nelores). 
adj([_,plur], nematides). 
adj([_,plur], neocoloniais). 
adj([_,plur], neofacistas). 
adj([_,plur], neofascistas). 
adj([_,plur], neoliberais). 
adj([_,plur], neologistas). 
adj([_,plur], neonatais). 
adj([_,plur], neonazistas). 
adj([_,plur], neurais). 
adj([_,plur], neurogliais). 
adj([_,plur], nicaragenses). 
adj([_,plur], nicotinas). 
adj([_,plur], niilistas). 
adj([_,plur], nmades).
adj([_,plur], nove).
adj([_,plur], obstveis). 
adj([_,plur], obstetras). 
adj([_,plur], obstrucionistas). 
adj([_,plur], obviveis). 
adj([_,plur], ocasionais). 
adj([_,plur], ocasionveis). 
adj([_,plur], occipitais). 
adj([_,plur], ocidentais). 
adj([_,plur], ocidentalizveis). 
adj([_,plur], ocorrentes). 
adj([_,plur], ocres). 
adj([_,plur], octuplicveis). 
adj([_,plur], oculistas). 
adj([_,plur], ocultveis). 
adj([_,plur], ocultistas). 
adj([_,plur], ocupacionais). 
adj([_,plur], ocupantes). 
adj([_,plur], odorantes). 
adj([_,plur], ofegantes). 
adj([_,plur], ofensas). 
adj([_,plur], oficiais). 
adj([_,plur], oftalmologistas). 
adj([_,plur], ofuscantes). 
adj([_,plur], ogivais). 
adj([_,plur], oito).
adj([_,plur], oligarquistas). 
adj([_,plur], oligopolistas). 
adj([_,plur], oligostmones). 
adj([_,plur], ondeantes). 
adj([_,plur], ondeveis). 
adj([_,plur], ondulantes). 
adj([_,plur], onipresentes). 
adj([_,plur], oniscientes). 
adj([_,plur], onividentes). 
adj([_,plur], onze).
adj([_,plur], opalescentes). 
adj([_,plur], opcionais). 
adj([_,plur], operveis). 
adj([_,plur], opinantes). 
adj([_,plur], opinveis). 
adj([_,plur], opoentes). 
adj([_,plur], oponentes). 
adj([_,plur], oponvis). 
adj([_,plur], oportunistas). 
adj([_,plur], oposicionistas). 
adj([_,plur], oprimentes). 
adj([_,plur], optveis). 
adj([_,plur], originais). 
adj([_,plur], otimistas).
adj([_,plur], ovides). 
adj([_,plur], oxidantes). 
adj([_,plur], oxidveis). 
adj([_,plur], pacholas). 
adj([_,plur], pacientes). 
adj([_,plur], pactuveis). 
adj([_,plur], padecentes). 
adj([_,plur], padronizveis). 
adj([_,plur], paganizveis). 
adj([_,plur], pagantes). 
adj([_,plur], pagveis). 
adj([_,plur], paisagistas). 
adj([_,plur], palatais). 
adj([_,plur], palatalizveis). 
adj([_,plur], palatolabiais). 
adj([_,plur], paleobotnicas). 
adj([_,plur], palermas). 
adj([_,plur], paliais). 
adj([_,plur], palmveis). 
adj([_,plur], palmeiras). 
adj([_,plur], palmeirenses). 
adj([_,plur], palmpedes). 
adj([_,plur], palpveis). 
adj([_,plur], palpebrais). 
adj([_,plur], palpitantes). 
adj([_,plur], palustres). 
adj([_,plur], pamonhas). 
adj([_,plur], pampas). 
adj([_,plur], panamenses). 
adj([_,plur], pancadas). 
adj([_,plur], passantes). 
adj([_,plur], passveis). 
adj([_,plur], passeriformes). 
adj([_,plur], passionais). 
adj([_,plur], passvis). 
adj([_,plur], patenteveis). 
adj([_,plur], patentes). 
adj([_,plur], paternais). 
adj([_,plur], patifes). 
adj([_,plur], patvis). 
adj([_,plur], patriarcais). 
adj([_,plur], patriotas). 
adj([_,plur], patrocinveis). 
adj([_,plur], patronais). 
adj([_,plur], paulificantes). 
adj([_,plur], paulificveis). 
adj([_,plur], paulistas).
adj([_,plur], pautais). 
adj([_,plur], pautveis). 
adj([_,plur], pavimentveis). 
adj([_,plur], pebas). 
adj([_,plur], pcticas). 
adj([_,plur], pedantes). 
adj([_,plur], pedestres). 
adj([_,plur], pedetistas). 
adj([_,plur], pedintes). 
adj([_,plur], pedreses).
adj([_,plur], peessedebistas). 
adj([_,plur], pefelistas). 
adj([_,plur], pegas). 
adj([_,plur], pelecpodes). 
adj([_,plur], pelegas). 
adj([_,plur], pericliniformes). 
adj([_,plur], periclitantes). 
adj([_,plur], periosteais). 
adj([_,plur], perispermadas). 
adj([_,plur], permanentes). 
adj([_,plur], permeveis). 
adj([_,plur], permissvis). 
adj([_,plur], pernetas). 
adj([_,plur], peroneais). 
adj([_,plur], peronistas). 
adj([_,plur], perpassveis). 
adj([_,plur], personalistas). 
adj([_,plur], personalizveis). 
adj([_,plur], persuadvis). 
adj([_,plur], persuasvis). 
adj([_,plur], pertencentes). 
adj([_,plur], pertinazes). 
adj([_,plur], perturbveis). 
adj([_,plur], pervagantes). 
adj([_,plur], pervicazes). 
adj([_,plur], pespontveis). 
adj([_,plur], pesquisveis). 
adj([_,plur], pessimistas). 
adj([_,plur], pessimistas).
adj([_,plur], pessoais). 
adj([_,plur], pleurais). 
adj([_,plur], plumuliformes). 
adj([_,plur], plurais). 
adj([_,plur], pluralistas). 
adj([_,plur], plurianuais). 
adj([_,plur], plurilnges). 
adj([_,plur], pluripartidaristas). 
adj([_,plur], plutocratas). 
adj([_,plur], pobres). 
adj([_,plur], podais). 
adj([_,plur], podres). 
adj([_,plur], poedeiras). 
adj([_,plur], poentes). 
adj([_,plur], poetas). 
adj([_,plur], polarizveis). 
adj([_,plur], policiais). 
adj([_,plur], poliedrais). 
adj([_,plur], poliglotas). 
adj([_,plur], poligonais). 
adj([_,plur], polilpides). 
adj([_,plur], potenciais). 
adj([_,plur], potentes). 
adj([_,plur], praticantes). 
adj([_,plur], praticveis). 
adj([_,plur], praxistas). 
adj([_,plur], prebostais). 
adj([_,plur], precedentes). 
adj([_,plur], preceptorais). 
adj([_,plur], precipitantes). 
adj([_,plur], precipitveis). 
adj([_,plur], precordiais). 
adj([_,plur], predeterminantes). 
adj([_,plur], predicais). 
adj([_,plur], predicamentais). 
adj([_,plur], predicantes). 
adj([_,plur], predicveis). 
adj([_,plur], predisponentes). 
adj([_,plur], predominantes). 
adj([_,plur], preeminentes). 
adj([_,plur], preenchvis). 
adj([_,plur], preexistentes). 
adj([_,plur], prefaciais). 
adj([_,plur], preferenciais). 
adj([_,plur], preferentes). 
adj([_,plur], prefervis). 
adj([_,plur], prefixais). 
adj([_,plur], prejudiciais). 
adj([_,plur], prementes). 
adj([_,plur], prenhas). 
adj([_,plur], prenhes). 
adj([_,plur], preocupantes). 
adj([_,plur], preponderantes). 
adj([_,plur], preponentes). 
adj([_,plur], preposicionais). 
adj([_,plur], prepotentes). 
adj([_,plur], prescientes). 
adj([_,plur], prescindvis). 
adj([_,plur], prescricionais). 
adj([_,plur], presenciais). 
adj([_,plur], presentes). 
adj([_,plur], presidenciais). 
adj([_,plur], presidencialistas). 
adj([_,plur], presidenciveis). 
adj([_,plur], presidentes). 
adj([_,plur], pressentvis). 
adj([_,plur], prestantes). 
adj([_,plur], prestveis). 
adj([_,plur], presumvis). 
adj([_,plur], pretendentes). 
adj([_,plur], prevalecentes). 
adj([_,plur], previsvis).
adj([_,plur], protestantes). 
adj([_,plur], protravis). 
adj([_,plur], provveis). 
adj([_,plur], provenais). 
adj([_,plur], provenientes). 
adj([_,plur], proverbiais). 
adj([_,plur], providenciais). 
adj([_,plur], providenciveis). 
adj([_,plur], providentes). 
adj([_,plur], provinciais). 
adj([_,plur], provocveis). 
adj([_,plur], prudentes). 
adj([_,plur], psicanalistas). 
adj([_,plur], psitaciformes). 
adj([_,plur], pterigides). 
adj([_,plur], pberes). 
adj([_,plur], publicveis). 
adj([_,plur], pudentes). 
adj([_,plur], pueris). 
adj([_,plur], puerperais). 
adj([_,plur], pgis). 
adj([_,plur], pugnazes). 
adj([_,plur], pujantes). 
adj([_,plur], pulhas). 
adj([_,plur], pulsantes). 
adj([_,plur], pululantes). 
adj([_,plur], pulverizveis). 
adj([_,plur], pungas). 
adj([_,plur], pungentes). 
adj([_,plur], punvis). 
adj([_,plur], puntiformes). 
adj([_,plur], purgantes). 
adj([_,plur], puristas). 
adj([_,plur], quadrienais). 
adj([_,plur], quadrilaterais). 
adj([_,plur], quadrimestrais). 
adj([_,plur], quadrissemanais). 
adj([_,plur], quadrpedes). 
adj([_,plur], quadruplicveis). 
adj([_,plur], qualificveis). 
adj([_,plur], quatro).
adj([_,plur], quentes). 
adj([_,plur], quesvis). 
adj([_,plur], questionveis). 
adj([_,plur], quilpodes). 
adj([_,plur], quinhentistas). 
adj([_,plur], quinzenais). 
adj([_,plur], recalcveis). 
adj([_,plur], recalcitrantes). 
adj([_,plur], recambiveis). 
adj([_,plur], recarregveis). 
adj([_,plur], recaucionveis). 
adj([_,plur], recentes). 
adj([_,plur], receptveis). 
adj([_,plur], rechaveis). 
adj([_,plur], reciclveis). 
adj([_,plur], recifenses). 
adj([_,plur], recipientes). 
adj([_,plur], recitantes). 
adj([_,plur], recitveis). 
adj([_,plur], reclamantes). 
adj([_,plur], reclamveis). 
adj([_,plur], recobrveis). 
adj([_,plur], recomendveis). 
adj([_,plur], recompensveis). 
adj([_,plur], reconciliveis). 
adj([_,plur], reconfortantes). 
adj([_,plur], reconfortveis). 
adj([_,plur], reconhecvis). 
adj([_,plur], reconvencionais). 
adj([_,plur], reconvintes). 
adj([_,plur], recordes). 
adj([_,plur], recordistas). 
adj([_,plur], recorrentes). 
adj([_,plur], recorrvis). 
adj([_,plur], recreenses). 
adj([_,plur], recriminveis). 
adj([_,plur], recristalizveis). 
adj([_,plur], recrudescentes). 
adj([_,plur], recrutveis). 
adj([_,plur], recuperveis). 
adj([_,plur], recusantes). 
adj([_,plur], recusveis). 
adj([_,plur], redescontveis). 
adj([_,plur], redicivantes). 
adj([_,plur], redimvis). 
adj([_,plur], reducionais). 
adj([_,plur], reducionistas). 
adj([_,plur], redundantes). 
adj([_,plur], redutvis). 
adj([_,plur], reduzvis). 
adj([_,plur], reeducveis). 
adj([_,plur], reelegvis). 
adj([_,plur], reembolsveis). 
adj([_,plur], reemposveis). 
adj([_,plur], reendossveis). 
adj([_,plur], reentrantes). 
adj([_,plur], refazvis). 
adj([_,plur], referenciais). 
adj([_,plur], referentes). 
adj([_,plur], referventes). 
adj([_,plur], reflexvis). 
adj([_,plur], reflorescentes). 
adj([_,plur], reformveis). 
adj([_,plur], reformistas). 
adj([_,plur], refrangentes). 
adj([_,plur], refreveis). 
adj([_,plur], refrescantes). 
adj([_,plur], refrigerantes). 
adj([_,plur], refringentes). 
adj([_,plur], refulgentes). 
adj([_,plur], refutveis). 
adj([_,plur], regelantes). 
adj([_,plur], regenciais). 
adj([_,plur], regenerantes). 
adj([_,plur], regenerveis). 
adj([_,plur], regenerenses). 
adj([_,plur], regentenses). 
adj([_,plur], regentes). 
adj([_,plur], regimentais). 
adj([_,plur], regionais). 
adj([_,plur], regionalistas). 
adj([_,plur], registveis). 
adj([_,plur], registrveis). 
adj([_,plur], registrenses). 
adj([_,plur], regressistas). 
adj([_,plur], regulamentveis). 
adj([_,plur], regulares).
adj([_,plur], regulveis). 
adj([_,plur], reincidentes). 
adj([_,plur], reiterveis). 
adj([_,plur], reivindicantes). 
adj([_,plur], reivindicveis). 
adj([_,plur], renovveis). 
adj([_,plur], rentveis). 
adj([_,plur], rentes). 
adj([_,plur], renunciantes). 
adj([_,plur], renunciveis). 
adj([_,plur], reparadeiras). 
adj([_,plur], reparveis). 
adj([_,plur], repartvis). 
adj([_,plur], repelentes). 
adj([_,plur], repentes). 
adj([_,plur], repentistas). 
adj([_,plur], repetentes). 
adj([_,plur], repetvis). 
adj([_,plur], replicveis). 
adj([_,plur], repreensvis). 
adj([_,plur], represveis). 
adj([_,plur], representacionais). 
adj([_,plur], representantes). 
adj([_,plur], representveis). 
adj([_,plur], reprimvis). 
adj([_,plur], reprodutvis). 
adj([_,plur], reproduzvis). 
adj([_,plur], repblicas). 
adj([_,plur], repudiveis). 
adj([_,plur], repugnantes). 
adj([_,plur], requebrveis). 
adj([_,plur], requerentes). 
adj([_,plur], requervis). 
adj([_,plur], requestveis). 
adj([_,plur], rescindvis). 
adj([_,plur], resendenses). 
adj([_,plur], reservveis). 
adj([_,plur], reservenses). 
adj([_,plur], resfolegantes). 
adj([_,plur], resgatveis). 
adj([_,plur], resguardveis). 
adj([_,plur], residenciais). 
adj([_,plur], residentes). 
adj([_,plur], residuais). 
adj([_,plur], revanchistas). 
adj([_,plur], revis). 
adj([_,plur], revelveis). 
adj([_,plur], revendvis). 
adj([_,plur], reverberantes). 
adj([_,plur], reverberveis). 
adj([_,plur], reverenciais). 
adj([_,plur], reverenciveis). 
adj([_,plur], reverentes). 
adj([_,plur], reversvis). 
adj([_,plur], revertvis). 
adj([_,plur], revocveis). 
adj([_,plur], revogantes). 
adj([_,plur], revogveis). 
adj([_,plur], revoltantes). 
adj([_,plur], riachoenses). 
adj([_,plur], riachenses). 
adj([_,plur], riachuelenses). 
adj([_,plur], rialmenses). 
adj([_,plur], rialtenses). 
adj([_,plur], ribamarenses). 
adj([_,plur], ribeiroenses). 
adj([_,plur], ribeirenses). 
adj([_,plur], ridicularizveis). 
adj([_,plur], rifainenses). 
adj([_,plur], rinconenses). 
adj([_,plur], rinopolenses). 
adj([_,plur], riolandenses). 
adj([_,plur], ripcolas). 
adj([_,plur], risotes). 
adj([_,plur], rituais). 
adj([_,plur], ritualistas). 
adj([_,plur], rivais). 
adj([_,plur], rivalizveis). 
adj([_,plur], rivcolas). 
adj([_,plur], roazes). 
adj([_,plur], roagantes). 
adj([_,plur], rochedenses). 
adj([_,plur], rudes).
adj([_,plur], ruins).
adj([_,plur], sabarenses). 
adj([_,plur], sabatinas). 
adj([_,plur], sacais). 
adj([_,plur], sacanas). 
adj([_,plur], sacarificveis). 
adj([_,plur], sacarinas). 
adj([_,plur], saciveis). 
adj([_,plur], sacramentais). 
adj([_,plur], sacramentveis). 
adj([_,plur], sacrificais). 
adj([_,plur], sacrificantes). 
adj([_,plur], sacrificveis). 
adj([_,plur], salariais). 
adj([_,plur], salazaristas). 
adj([_,plur], salazes). 
adj([_,plur], salientes). 
adj([_,plur], salificveis). 
adj([_,plur], salinenses). 
adj([_,plur], salitreiras). 
adj([_,plur], salivais). 
adj([_,plur], salmanticenses). 
adj([_,plur], salonicenses). 
adj([_,plur], saltenses). 
adj([_,plur], saltitantes). 
adj([_,plur], salubres). 
adj([_,plur], salvacionistas). 
adj([_,plur], saudveis).
adj([_,plur], seccionais). 
adj([_,plur], seccionveis). 
adj([_,plur], secionais). 
adj([_,plur], secionveis). 
adj([_,plur], secundaristas). 
adj([_,plur], secundveis). 
adj([_,plur], sedais). 
adj([_,plur], seduzvis). 
adj([_,plur], segadeiras). 
adj([_,plur], segredas). 
adj([_,plur], segregacionistas). 
adj([_,plur], seguintes). 
adj([_,plur], segurveis). 
adj([_,plur], seichelenses). 
adj([_,plur], seis).
adj([_,plur], seleucenses). 
adj([_,plur], semanais). 
adj([_,plur], semeveis). 
adj([_,plur], semelhantes). 
adj([_,plur], semelhveis). 
adj([_,plur], sementeiras). 
adj([_,plur], semestrais). 
adj([_,plur], semestres). 
adj([_,plur], semidurveis). 
adj([_,plur], semifinais). 
adj([_,plur], semifinalistas). 
adj([_,plur], seminais). 
adj([_,plur], semipermeveis). 
adj([_,plur], semitas). 
adj([_,plur], semitransparentes). 
adj([_,plur], semoventes). 
adj([_,plur], senadorenses). 
adj([_,plur], senatoriais). 
adj([_,plur], senhoreveis). 
adj([_,plur], senhoriais). 
adj([_,plur], senhoris). 
adj([_,plur], senoidais). 
adj([_,plur], sensacionais). 
adj([_,plur], sensibilizantes). 
adj([_,plur], sensvis). 
adj([_,plur], sensoriais). 
adj([_,plur], sensuais). 
adj([_,plur], sensualistas). 
adj([_,plur], sete).
adj([_,plur], situacionais).
adj([_,plur], situveis). 
adj([_,plur], soantes). 
adj([_,plur], sobralenses). 
adj([_,plur], sobreinteligvis). 
adj([_,plur], sobrejacentes). 
adj([_,plur], sobrenaturais). 
adj([_,plur], sobrenumerveis). 
adj([_,plur], sobrepujantes). 
adj([_,plur], sobrepujveis). 
adj([_,plur], sobressalentes). 
adj([_,plur], sobresselentes). 
adj([_,plur], sobreviventes). 
adj([_,plur], sociais). 
adj([_,plur], socialistas). 
adj([_,plur], socializveis). 
adj([_,plur], socorrenses). 
adj([_,plur], socratistas). 
adj([_,plur], soezes). 
adj([_,plur], sofismveis). 
adj([_,plur], sofreveis). 
adj([_,plur], sofrvis). 
adj([_,plur], solanenses). 
adj([_,plur], soldveis). 
adj([_,plur], soledadenses). 
adj([_,plur], solenes). 
adj([_,plur], solertes). 
adj([_,plur], soletrveis). 
adj([_,plur], solfas). 
adj([_,plur], solicitantes). 
adj([_,plur], solistas). 
adj([_,plur], solucionveis). 
adj([_,plur], solvis). 
adj([_,plur], solvveis). 
adj([_,plur], solventes). 
adj([_,plur], solvvis). 
adj([_,plur], sonantes). 
adj([_,plur], sondveis). 
adj([_,plur], sonegveis). 
adj([_,plur], sopesveis). 
adj([_,plur], sopitveis). 
adj([_,plur], sornas). 
adj([_,plur], sorrelfas). 
adj([_,plur], sorridentes). 
adj([_,plur], ss).
adj([_,plur], sosseguenses). 
adj([_,plur], sourenses). 
adj([_,plur], sousenses). 
adj([_,plur], stalinistas). 
adj([_,plur], suaves). 
adj([_,plur], subconscientes). 
adj([_,plur], subdivisvis). 
adj([_,plur], substanciais). 
adj([_,plur], substantivais). 
adj([_,plur], substituvis). 
adj([_,plur], subtis). 
adj([_,plur], subtrigonais). 
adj([_,plur], subtropicais). 
adj([_,plur], subvencionais). 
adj([_,plur], subvencionveis). 
adj([_,plur], sucessvis). 
adj([_,plur], sucumbentes). 
adj([_,plur], sucursais). 
adj([_,plur], sudestes). 
adj([_,plur], suestes). 
adj([_,plur], suficientes). 
adj([_,plur], sufixais). 
adj([_,plur], sufixveis). 
adj([_,plur], sufocantes). 
adj([_,plur], sufocveis). 
adj([_,plur], sufragistas). 
adj([_,plur], sugestionveis). 
adj([_,plur], suicidas). 
adj([_,plur], suicidveis). 
adj([_,plur], sujeitveis). 
adj([_,plur], sul). 
adj([_,plur], sulas). 
adj([_,plur], sulcveis). 
adj([_,plur], sulistas). 
adj([_,plur], sumareenses). 
adj([_,plur], sumidourenses). 
adj([_,plur], supapicais). 
adj([_,plur], superabundantes). 
adj([_,plur], superantes). 
adj([_,plur], superveis). 
adj([_,plur], superestruturais). 
adj([_,plur], superficiais). 
adj([_,plur], superimportantes). 
adj([_,plur], superintendentes). 
adj([_,plur], superioras). 
adj([_,plur], superiores).
adj([_,plur], supersensvis). 
adj([_,plur], supervenientes). 
adj([_,plur], supimpas). 
adj([_,plur], suplementveis). 
adj([_,plur], suplentes). 
adj([_,plur], suplicantes). 
adj([_,plur], splices). 
adj([_,plur], suprajacentes). 
adj([_,plur], supranaturais). 
adj([_,plur], supranaturalistas). 
adj([_,plur], supranormais). 
adj([_,plur], suprimvis). 
adj([_,plur], suprvis). 
adj([_,plur], suputveis). 
adj([_,plur], surpreendentes). 
adj([_,plur], surreais). 
adj([_,plur], surrealistas). 
adj([_,plur], ttis). 
adj([_,plur], taxiformes). 
adj([_,plur], terraconenses). 
adj([_,plur], terrais). 
adj([_,plur], terrestres). 
adj([_,plur], terrcolas). 
adj([_,plur], terrificantes). 
adj([_,plur], terrificveis). 
adj([_,plur], territoriais). 
adj([_,plur], terrveis).
adj([_,plur], terrvis). 
adj([_,plur], terroristas). 
adj([_,plur], tesourenses). 
adj([_,plur], testamentais). 
adj([_,plur], testveis). 
adj([_,plur], testemunhais). 
adj([_,plur], testemunhantes). 
adj([_,plur], testemunhveis). 
adj([_,plur], txtis). 
adj([_,plur], textuais). 
adj([_,plur], textuais).
adj([_,plur], trs).
adj([_,plur], tupis).
adj([_,plur], ulteriores).
adj([_,plur], urbanistas). 
adj([_,plur], urentes). 
adj([_,plur], ureterais). 
adj([_,plur], urgentes). 
adj([_,plur], urgentes).
adj([_,plur], urticantes). 
adj([_,plur], uruauenses). 
adj([_,plur], uruanenses). 
adj([_,plur], uruguaianenses). 
adj([_,plur], urupeenses). 
adj([_,plur], usveis). 
adj([_,plur], usuais). 
adj([_,plur], utilizveis). 
adj([_,plur], utriculariformes). 
adj([_,plur], uvuliformes). 
adj([_,plur], uxoricidas). 
adj([_,plur], vacantes). 
adj([_,plur], vacilantes). 
adj([_,plur], vacinais). 
adj([_,plur], vacinveis). 
adj([_,plur], vadeveis). 
adj([_,plur], vagantes). 
adj([_,plur], vaginais). 
adj([_,plur], vaginiformes). 
adj([_,plur], velozes).
adj([_,plur], verbais). 
adj([_,plur], verdejantes). 
adj([_,plur], verdes). 
adj([_,plur], verdes).
adj([_,plur], vergveis). 
adj([_,plur], verificveis). 
adj([_,plur], verissimenses). 
adj([_,plur], verossimilhantes). 
adj([_,plur], verossmis). 
adj([_,plur], verstis). 
adj([_,plur], versveis). 
adj([_,plur], versistas). 
adj([_,plur], vertebrais). 
adj([_,plur], vertentes). 
adj([_,plur], verticais). 
adj([_,plur], viajantes). 
adj([_,plur], viveis). 
adj([_,plur], vibrantes). 
adj([_,plur], vicinais). 
adj([_,plur], videntes). 
adj([_,plur], vieirenses). 
adj([_,plur], vienenses). 
adj([_,plur], vietnamitas). 
adj([_,plur], vigaristas). 
adj([_,plur], vigentes). 
adj([_,plur], vigienses). 
adj([_,plur], vigilantes). 
adj([_,plur], vigorantes). 
adj([_,plur], vigorveis). 
adj([_,plur], vindicveis). 
adj([_,plur], vindimais). 
adj([_,plur], violentveis). 
adj([_,plur], violetas). 
adj([_,plur], virais). 
adj([_,plur], virginais). 
adj([_,plur], virginenses). 
adj([_,plur], viris). 
adj([_,plur], virtuais). 
adj([_,plur], vis). 
adj([_,plur], vis).
adj([_,plur], viscerais). 
adj([_,plur], visitantes). 
adj([_,plur], visvis). 
adj([_,plur], vistas). 
adj([_,plur], visuais). 
adj([_,plur], visualizveis). 
adj([_,plur], vitais). 
adj([_,plur], vitorienses). 
adj([_,plur], vitorinenses). 
adj([_,plur], vitrescvis). 
adj([_,plur], vitrificveis). 
adj([_,plur], vituperveis). 
adj([_,plur], vivazes). 
adj([_,plur], viventes). 
adj([_,plur], vivificantes). 
adj([_,plur], vivificveis). 
adj([_,plur], vivvis). 
adj([_,plur], zodiacais).


% Adjetivos regulares
% Adjetivos - Feminino singular
adj([fem,sing], abandonada).
adj([fem,sing], abarrotada).
adj([fem,sing], abastada).
adj([fem,sing], abastecida).
adj([fem,sing], abatida).
adj([fem,sing], abatumada).
adj([fem,sing], abelhuda).
adj([fem,sing], abenoada).
adj([fem,sing], aberta).
adj([fem,sing], abismada).
adj([fem,sing], abismtica).
adj([fem,sing], abismosa).
adj([fem,sing], abobalhada).
adj([fem,sing], abocanhada).
adj([fem,sing], abolitiva).
adj([fem,sing], abominanda).
adj([fem,sing], abonada).
adj([fem,sing], abonatria).
adj([fem,sing], abonativa).
adj([fem,sing], abonatria).
adj([fem,sing], abordoada).
adj([fem,sing], aborrecida).
adj([fem,sing], abortada).
adj([fem,sing], abotoada).
adj([fem,sing], absconsa).
adj([fem,sing], acesa).
adj([fem,sing], acessria).
adj([fem,sing], cida).
adj([fem,sing], acolchoada).
adj([fem,sing], acuada).
adj([fem,sing], acusada).
adj([fem,sing], acusativa).
adj([fem,sing], acusatria).
adj([fem,sing], adepta).
adj([fem,sing], area).
adj([fem,sing], aerbia).
adj([fem,sing], aerbica).
adj([fem,sing], aeronutica).
adj([fem,sing], aeroviria).
adj([fem,sing], afadigada).
adj([fem,sing], afamada).
adj([fem,sing], afanada).
adj([fem,sing], afsica).
adj([fem,sing], afastada).
adj([fem,sing], afeioada).
adj([fem,sing], afeminada).
adj([fem,sing], afetada).
adj([fem,sing], afetiva).
adj([fem,sing], afetuosa).
adj([fem,sing], afiada).
adj([fem,sing], afianada).
adj([fem,sing], aficionada).
adj([fem,sing], afigurativa).
adj([fem,sing], afinada).
adj([fem,sing], afirmativa).
adj([fem,sing], afixa).
adj([fem,sing], afligida).
adj([fem,sing], aflita).
adj([fem,sing], aflitiva).
adj([fem,sing], afofada).
adj([fem,sing], afogada).
adj([fem,sing], afogueada).
adj([fem,sing], afoita).
adj([fem,sing], fona).
adj([fem,sing], afnica).
adj([fem,sing], afortunada).
adj([fem,sing], afra).
adj([fem,sing], frica).
adj([fem,sing], africana).
adj([fem,sing], afrodisaca).
adj([fem,sing], afrontada).
adj([fem,sing], afrontosa).
adj([fem,sing], afugentada).
adj([fem,sing], afundada).
adj([fem,sing], agachada).
adj([fem,sing], agaloada).
adj([fem,sing], gama).
adj([fem,sing], agmica).
adj([fem,sing], agariccea).
adj([fem,sing], agarrada).
adj([fem,sing], agarradia).
adj([fem,sing], agasalhada).
adj([fem,sing], agasalhadeira).
adj([fem,sing], agastada).
adj([fem,sing], agastadia).
adj([fem,sing], agateada).
adj([fem,sing], agavcea).
adj([fem,sing], agavicea).
adj([fem,sing], agerata).
adj([fem,sing], agitada).
adj([fem,sing], agitadia).
adj([fem,sing], glifa).
adj([fem,sing], aglomerada).
adj([fem,sing], aglutinada).
adj([fem,sing], aglutinativa).
adj([fem,sing], agnada).
adj([fem,sing], agnstica).
adj([fem,sing], agoniada).
adj([fem,sing], agnica).
adj([fem,sing], agostiniana).
adj([fem,sing], agoureira).
adj([fem,sing], agourenta).
adj([fem,sing], agraciada).
adj([fem,sing], agradada).
adj([fem,sing], agradecida).
adj([fem,sing], grafa).
adj([fem,sing], agrria).
adj([fem,sing], agravada).
adj([fem,sing], agredida).
adj([fem,sing], agregada).
adj([fem,sing], agressiva).
adj([fem,sing], agronmica).
adj([fem,sing], agropecuria).
adj([fem,sing], agrstea).
adj([fem,sing], agrotxica).
adj([fem,sing], aguacenta).
adj([fem,sing], aguada).
adj([fem,sing], aguada).
adj([fem,sing], aguda).
adj([fem,sing], aguilhoada).
adj([fem,sing], aidtica).
adj([fem,sing], ajeitada).
adj([fem,sing], ajoelhada).
adj([fem,sing], ajoujada).
adj([fem,sing], ajudada).
adj([fem,sing], ajumentada).
adj([fem,sing], ajustada).
adj([fem,sing], alabastrina).
adj([fem,sing], alada).
adj([fem,sing], alagada).
adj([fem,sing], alagadia).
adj([fem,sing], alagartada).
adj([fem,sing], alagoana).
adj([fem,sing], alambiqueira).
adj([fem,sing], alaranjada).
adj([fem,sing], alargada).
adj([fem,sing], albana).
adj([fem,sing], albergada).
adj([fem,sing], albergueira).
adj([fem,sing], albina).
adj([fem,sing], albinervada).
adj([fem,sing], albocinrea).
adj([fem,sing], albuminada).
adj([fem,sing], albuminosa).
adj([fem,sing], alcalina).
adj([fem,sing], alcanada).
adj([fem,sing], alcolica).
adj([fem,sing], alcunhada).
adj([fem,sing], aleatria).
adj([fem,sing], alegada).
adj([fem,sing], alegrica).
adj([fem,sing], alegrada).
adj([fem,sing], aleivosa).
adj([fem,sing], lgida).
adj([fem,sing], alha).
adj([fem,sing], alta).
adj([fem,sing], alta).
adj([fem,sing], amarga).
adj([fem,sing], amarga).
adj([fem,sing], americana).
adj([fem,sing], amiga).
adj([fem,sing], amimada).
adj([fem,sing], amistosa).
adj([fem,sing], amnsica).
adj([fem,sing], amnitica).
adj([fem,sing], amolada).
adj([fem,sing], amoldada).
adj([fem,sing], amolecida).
adj([fem,sing], andantina).
adj([fem,sing], anglica).
adj([fem,sing], angustiada).
adj([fem,sing], angustiflia).
adj([fem,sing], angustifoliada).
adj([fem,sing], angustiosa).
adj([fem,sing], animada).
adj([fem,sing], animada).
adj([fem,sing], animalesca).
adj([fem,sing], animosa).
adj([fem,sing], aninhada).
adj([fem,sing], aninica).
adj([fem,sing], aniquilada).
adj([fem,sing], anisanta).
adj([fem,sing], anisocfala).
adj([fem,sing], anistiada).
adj([fem,sing], aniversria).
adj([fem,sing], anomaliflora).
adj([fem,sing], anoncea).
adj([fem,sing], anorgnica).
adj([fem,sing], anosa).
adj([fem,sing], ansiosa).
adj([fem,sing], antagnica).
adj([fem,sing], antecerotcea).
adj([fem,sing], antenada).
adj([fem,sing], antepassada).
adj([fem,sing], antepenltima).
adj([fem,sing], anteposta).
adj([fem,sing], antidemocrtica).
adj([fem,sing], antidepressiva).
adj([fem,sing], antidiurtica).
adj([fem,sing], antiecolgica).
adj([fem,sing], antiesttica).
adj([fem,sing], antilocaprdea).
adj([fem,sing], antilutica).
adj([fem,sing], antimalrica).
adj([fem,sing], antimicrobiana).
adj([fem,sing], antimicrbica).
adj([fem,sing], aptica).
adj([fem,sing], apropriada).
adj([fem,sing], aprovada).
adj([fem,sing], aprovativa).
adj([fem,sing], aproveitada).
adj([fem,sing], aproximada).
adj([fem,sing], aproximativa).
adj([fem,sing], aprumada).
adj([fem,sing], apta).
adj([fem,sing], ptera).
adj([fem,sing], apunhalada).
adj([fem,sing], apupada).
adj([fem,sing], apurada).
adj([fem,sing], aquria).
adj([fem,sing], aquartelada).
adj([fem,sing], aqutica).
adj([fem,sing], aquecida).
adj([fem,sing], aqunica).
adj([fem,sing], aqfera).
adj([fem,sing], aqifolicea).
adj([fem,sing], aquilina).
adj([fem,sing], aquilombada).
adj([fem,sing], aquiritiva).
adj([fem,sing], aquisitiva).
adj([fem,sing], aquosa).
adj([fem,sing], arbica).
adj([fem,sing], aracajuana).
adj([fem,sing], arcea).
adj([fem,sing], aracndea).
adj([fem,sing], rbitra).
adj([fem,sing], rdua).
adj([fem,sing], rida).
adj([fem,sing], arroxeada).
adj([fem,sing], arrozeira).
adj([fem,sing], arruaceira).
adj([fem,sing], arruada).
adj([fem,sing], arrufada).
adj([fem,sing], arruivada).
adj([fem,sing], arteira).
adj([fem,sing], artesiana).
adj([fem,sing], rtica).
adj([fem,sing], articulada).
adj([fem,sing], artstica).
adj([fem,sing], arvorada).
adj([fem,sing], asada).
adj([fem,sing], ascardea).
adj([fem,sing], asctica).
adj([fem,sing], ascdia).
adj([fem,sing], ascidiada).
adj([fem,sing], asclepiadcea).
adj([fem,sing], ascomiceta).
adj([fem,sing], ascrbica).
adj([fem,sing], asfixiada).
adj([fem,sing], asiana).
adj([fem,sing], asitica).
adj([fem,sing], asilada).
adj([fem,sing], asinina).
adj([fem,sing], asmtica).
adj([fem,sing], asntica).
adj([fem,sing], asneira).
adj([fem,sing], asneirenta).
adj([fem,sing], aspergida).
adj([fem,sing], stoma).
adj([fem,sing], ataviada).
adj([fem,sing], atvica).
adj([fem,sing], ateada).
adj([fem,sing], atemorizada).
adj([fem,sing], atenciosa).
adj([fem,sing], atendida).
adj([fem,sing], atenta).
adj([fem,sing], atentada).
adj([fem,sing], atentatria).
adj([fem,sing], atentiva).
adj([fem,sing], aterrada).
adj([fem,sing], aterrorizada).
adj([fem,sing], atestada).
adj([fem,sing], atida).
adj([fem,sing], atilada).
adj([fem,sing], atingida).
adj([fem,sing], atpica).
adj([fem,sing], atirada).
adj([fem,sing], atltica).
adj([fem,sing], atleticana).
adj([fem,sing], atmosfrica).
adj([fem,sing], atoalhada).
adj([fem,sing], atochada).
adj([fem,sing], atolada).
adj([fem,sing], atoladia).
adj([fem,sing], atomstica).
adj([fem,sing], tona).
adj([fem,sing], atnica).
adj([fem,sing], atnita).
adj([fem,sing], atordoada).
adj([fem,sing], atormentada).
adj([fem,sing], atormentadia).
adj([fem,sing], atxica).
adj([fem,sing], atracada).
adj([fem,sing], atramentria).
adj([fem,sing], atrapalhada).
adj([fem,sing], atrasada).
adj([fem,sing], atrativa).
adj([fem,sing], atravancada).
adj([fem,sing], atravessadia).
adj([fem,sing], augusta).
adj([fem,sing], ulica).
adj([fem,sing], aumentada).
adj([fem,sing], urea).
adj([fem,sing], aureolada).
adj([fem,sing], aurfera).
adj([fem,sing], auspiciosa).
adj([fem,sing], austera).
adj([fem,sing], avanada).
adj([fem,sing], vida).
adj([fem,sing], xila).
adj([fem,sing], azeitonada).
adj([fem,sing], ziga).
adj([fem,sing], azulinha).
adj([fem,sing], babada).
adj([fem,sing], babilnia).
adj([fem,sing], babilnica).
adj([fem,sing], babosa).
adj([fem,sing], banida).
adj([fem,sing], batuqueira).
adj([fem,sing], bela).
adj([fem,sing], bendita).
adj([fem,sing], benfica).
adj([fem,sing], beneficiria).
adj([fem,sing], benvola).
adj([fem,sing], bennettitcea).
adj([fem,sing], benodtila).
adj([fem,sing], benquista).
adj([fem,sing], benta).
adj([fem,sing], bentnica).
adj([fem,sing], benznica).
adj([fem,sing], benzica).
adj([fem,sing], bestialgica).
adj([fem,sing], bestiria).
adj([fem,sing], boa).
adj([fem,sing], bonita).
adj([fem,sing], boquiaberta).
adj([fem,sing], bronzeada).
adj([fem,sing], burra).
adj([fem,sing], calda).
adj([fem,sing], calejada).
adj([fem,sing], caliciada).
adj([fem,sing], calicina).
adj([fem,sing], caliculada).
adj([fem,sing], clida).
adj([fem,sing], califrnia).
adj([fem,sing], californiana).
adj([fem,sing], caligrfica).
adj([fem,sing], caliptrada).
adj([fem,sing], calitriccea).
adj([fem,sing], calma).
adj([fem,sing], calmosa).
adj([fem,sing], calofila).
adj([fem,sing], calorenta).
adj([fem,sing], calrica).
adj([fem,sing], calorfera).
adj([fem,sing], calorfica).
adj([fem,sing], calorimtrica).
adj([fem,sing], calorosa).
adj([fem,sing], calosa).
adj([fem,sing], calsica).
adj([fem,sing], caloteira).
adj([fem,sing], caluniada).
adj([fem,sing], caluniosa).
adj([fem,sing], calva).
adj([fem,sing], camacha).
adj([fem,sing], camalenica).
adj([fem,sing], camba).
adj([fem,sing], cambaia).
adj([fem,sing], cambiada).
adj([fem,sing], cambiria).
adj([fem,sing], cambojana).
adj([fem,sing], cambriana).
adj([fem,sing], campanada).
adj([fem,sing], campanuda).
adj([fem,sing], campeira).
adj([fem,sing], campesina).
adj([fem,sing], campildroma).
adj([fem,sing], campiloneura).
adj([fem,sing], campilosperma).
adj([fem,sing], campiltropa).
adj([fem,sing], campilotrpica).
adj([fem,sing], campineira).
adj([fem,sing], camptdroma).
adj([fem,sing], canria).
adj([fem,sing], canarina).
adj([fem,sing], canavieira).
adj([fem,sing], cancergena).
adj([fem,sing], cancerosa).
adj([fem,sing], cndida).
adj([fem,sing], candidata).
adj([fem,sing], cansativa).
adj([fem,sing], cara).
adj([fem,sing], cargueira).
adj([fem,sing], caribenha).
adj([fem,sing], cariccea).
adj([fem,sing], caricata).
adj([fem,sing], caricaturesca).
adj([fem,sing], cariciosa).
adj([fem,sing], caridosa).
adj([fem,sing], carnavalesca).
adj([fem,sing], carnavalizada).
adj([fem,sing], carneira).
adj([fem,sing], carniceira).
adj([fem,sing], carnvora).
adj([fem,sing], carnosa).
adj([fem,sing], carnuda).
adj([fem,sing], crpea).
adj([fem,sing], crpica).
adj([fem,sing], carpida).
adj([fem,sing], carrancuda).
adj([fem,sing], carreada).
adj([fem,sing], carregada).
adj([fem,sing], carreira).
adj([fem,sing], carreteira).
adj([fem,sing], cartcea).
adj([fem,sing], carteada).
adj([fem,sing], cartesiana).
adj([fem,sing], cartilaginosa).
adj([fem,sing], cartogrfica).
adj([fem,sing], cartorria).
adj([fem,sing], cauta).
adj([fem,sing], cautelosa).
adj([fem,sing], cauterizada).
adj([fem,sing], cavada).
adj([fem,sing], cavaleira).
adj([fem,sing], cavalheira).
adj([fem,sing], cavalheiresca).
adj([fem,sing], cavernosa).
adj([fem,sing], cavorteira).
adj([fem,sing], ceflica).
adj([fem,sing], cega).
adj([fem,sing], celastrcea).
adj([fem,sing], celebrada).
adj([fem,sing], celenterada).
adj([fem,sing], celerada).
adj([fem,sing], celestina).
adj([fem,sing], celibatria).
adj([fem,sing], cltica).
adj([fem,sing], celulosa).
adj([fem,sing], cenria).
adj([fem,sing], cnica).
adj([fem,sing], cenoctica).
adj([fem,sing], cenogrfica).
adj([fem,sing], cenozica).
adj([fem,sing], censitria).
adj([fem,sing], centenria).
adj([fem,sing], centgrada).
adj([fem,sing], centrfuga).
adj([fem,sing], centrpeta).
adj([fem,sing], centrolepidcea).
adj([fem,sing], cercidifilcea).
adj([fem,sing], cerdosa).
adj([fem,sing], cerealfera).
adj([fem,sing], cerebrina).
adj([fem,sing], cerimoniosa).
adj([fem,sing], cerneira).
adj([fem,sing], cerrada).
adj([fem,sing], certa).
adj([fem,sing], certeira).
adj([fem,sing], ctica).
adj([fem,sing], chata).
adj([fem,sing], cientfica).
adj([fem,sing], cifozoria).
adj([fem,sing], cigana).
adj([fem,sing], cigarreira).
adj([fem,sing], cilcia).
adj([fem,sing], cilndrica).
adj([fem,sing], ciliolada).
adj([fem,sing], cimentada).
adj([fem,sing], cimicfuga).
adj([fem,sing], cimicina).
adj([fem,sing], cimosa).
adj([fem,sing], cinastrcea).
adj([fem,sing], cinfila).
adj([fem,sing], cinegtica).
adj([fem,sing], cinemtica).
adj([fem,sing], cinematogrfica).
adj([fem,sing], cinercia).
adj([fem,sing], cintica).
adj([fem,sing], cingida).
adj([fem,sing], cingulada).
adj([fem,sing], cnica).
adj([fem,sing], cinocfala).
adj([fem,sing], cintada).
adj([fem,sing], cinzenta).
adj([fem,sing], ciptica).
adj([fem,sing], ciosa).
adj([fem,sing], circulada).
adj([fem,sing], circulatria).
adj([fem,sing], circunavegatria).
adj([fem,sing], circuncntrica).
adj([fem,sing], circuncidada).
adj([fem,sing], circuncisa).
adj([fem,sing], circundada).
adj([fem,sing], circunflexa).
adj([fem,sing], circunscrita).
adj([fem,sing], circunspeta).
adj([fem,sing], circunvizinha).
adj([fem,sing], cirilcea).
adj([fem,sing], cirlica).
adj([fem,sing], cirrosa).
adj([fem,sing], cirrtica).
adj([fem,sing], cirrgica).
adj([fem,sing], cisplatina).
adj([fem,sing], cstica).
adj([fem,sing], cistoflagelada).
adj([fem,sing], cistolitgera).
adj([fem,sing], citada).
adj([fem,sing], citadina).
adj([fem,sing], citamnea).
adj([fem,sing], citanda).
adj([fem,sing], citatria).
adj([fem,sing], citoclstica).
adj([fem,sing], citolgica).
adj([fem,sing], citoplasmtica).
adj([fem,sing], citoplsmica).
adj([fem,sing], citoplstica).
adj([fem,sing], citosttica).
adj([fem,sing], ctrica).
adj([fem,sing], ciurdea).
adj([fem,sing], civilizada).
adj([fem,sing], civilizadora). 
adj([fem,sing], cladanta).
adj([fem,sing], clara).
adj([fem,sing], clssica).
adj([fem,sing], classificada).
adj([fem,sing], classificatria).
adj([fem,sing], clavada).
adj([fem,sing], clavifoliada).
adj([fem,sing], cleptomanaca).
adj([fem,sing], cleromntica).
adj([fem,sing], cletrcea).
adj([fem,sing], clientelstica).
adj([fem,sing], climtica).
adj([fem,sing], climatolgica).
adj([fem,sing], clnica).
adj([fem,sing], cltica).
adj([fem,sing], clitoridiana).
adj([fem,sing], cloacina).
adj([fem,sing], clorantcea).
adj([fem,sing], clorenquimtica).
adj([fem,sing], clorenquimatosa).
adj([fem,sing], clrica).
adj([fem,sing], clordrica).
adj([fem,sing], clorofcea).
adj([fem,sing], clorofilada).
adj([fem,sing], clorosa).
adj([fem,sing], cnidria).
adj([fem,sing], coelheira).
adj([fem,sing], coercitiva).
adj([fem,sing], coerciva).
adj([fem,sing], coesa).
adj([fem,sing], coesiva).
adj([fem,sing], coitada).
adj([fem,sing], colenda).
adj([fem,sing], colrica).
adj([fem,sing], coleta).
adj([fem,sing], coletada).
adj([fem,sing], coletiva).
adj([fem,sing], clica).
adj([fem,sing], coligada).
adj([fem,sing], coligida).
adj([fem,sing], colocada).
adj([fem,sing], colombiana).
adj([fem,sing], colorida).
adj([fem,sing], colorida).
adj([fem,sing], colubrdea).
adj([fem,sing], columbdea).
adj([fem,sing], columbina).
adj([fem,sing], columbfila).
adj([fem,sing], comanditria).
adj([fem,sing], comatosa).
adj([fem,sing], combalida).
adj([fem,sing], combatida).
adj([fem,sing], combativa).
adj([fem,sing], combinada).
adj([fem,sing], combinatria).
adj([fem,sing], comboieira).
adj([fem,sing], combretcea).
adj([fem,sing], comprida).
adj([fem,sing], comprimida).
adj([fem,sing], comprobatria).
adj([fem,sing], comprometida).
adj([fem,sing], compromissria).
adj([fem,sing], comprovativa).
adj([fem,sing], compulsiva).
adj([fem,sing], compulsria).
adj([fem,sing], comunicada).
adj([fem,sing], comunicativa).
adj([fem,sing], comunitria).
adj([fem,sing], comutada).
adj([fem,sing], comutativa).
adj([fem,sing], conarcea).
adj([fem,sing], conata).
adj([fem,sing], conativa).
adj([fem,sing], conceituosa).
adj([fem,sing], concentrada).
adj([fem,sing], concessiva).
adj([fem,sing], concessria).
adj([fem,sing], conciliatria).
adj([fem,sing], concisa).
adj([fem,sing], conclusiva).
adj([fem,sing], concordatria).
adj([fem,sing], concorrida).
adj([fem,sing], concrescida).
adj([fem,sing], concreta).
adj([fem,sing], concubinria).
adj([fem,sing], condecorada).
adj([fem,sing], condenada).
adj([fem,sing], condenatria).
adj([fem,sing], condensativa).
adj([fem,sing], condimentcia).
adj([fem,sing], condoda).
adj([fem,sing], condoreira).
adj([fem,sing], condutiva).
adj([fem,sing], conduzida).
adj([fem,sing], conectiva).
adj([fem,sing], conetiva).
adj([fem,sing], conexa).
adj([fem,sing], conexiva).
adj([fem,sing], confertiflora).
adj([fem,sing], confessa).
adj([fem,sing], confessada).
adj([fem,sing], confessria).
adj([fem,sing], confiada).
adj([fem,sing], confirmada).
adj([fem,sing], confirmativa).
adj([fem,sing], confirmatria).
adj([fem,sing], conflituosa).
adj([fem,sing], conformada).
adj([fem,sing], conformativa).
adj([fem,sing], confortada).
adj([fem,sing], confortativa).
adj([fem,sing], confrontada).
adj([fem,sing], confundida).
adj([fem,sing], confusa).
adj([fem,sing], conga).
adj([fem,sing], congelada).
adj([fem,sing], congnita).
adj([fem,sing], congesta).
adj([fem,sing], conglomerada).
adj([fem,sing], congratulatria).
adj([fem,sing], congregada).
adj([fem,sing], conhecida).
adj([fem,sing], cnica).
adj([fem,sing], conjugada).
adj([fem,sing], conjunta).
adj([fem,sing], conjuntiva).
adj([fem,sing], conjurada).
adj([fem,sing], conluiada).
adj([fem,sing], conocarpa).
adj([fem,sing], conotativa).
adj([fem,sing], conquistada).
adj([fem,sing], consagrada).
adj([fem,sing], consangnea).
adj([fem,sing], cnscia).
adj([fem,sing], conscienciosa).
adj([fem,sing], conscrita).
adj([fem,sing], consectria).
adj([fem,sing], consecutiva).
adj([fem,sing], contestada).
adj([fem,sing], contestatria).
adj([fem,sing], conteda).
adj([fem,sing], contgua).
adj([fem,sing], contnua).
adj([fem,sing], continuada).
adj([fem,sing], continuativa).
adj([fem,sing], contorta).
adj([fem,sing], contraceptiva).
adj([fem,sing], contraditria).
adj([fem,sing], contrafeita).
adj([fem,sing], contrada).
adj([fem,sing], contraposta).
adj([fem,sing], contrria).
adj([fem,sing], contrariada).
adj([fem,sing], contratada).
adj([fem,sing], contrativa).
adj([fem,sing], contributiva).
adj([fem,sing], contrita).
adj([fem,sing], controversa).
adj([fem,sing], contundida).
adj([fem,sing], conturbativa).
adj([fem,sing], convencida).
adj([fem,sing], convencionada).
adj([fem,sing], conversa).
adj([fem,sing], conversada).
adj([fem,sing], conversiva).
adj([fem,sing], convertida).
adj([fem,sing], convexa).
adj([fem,sing], convicta).
adj([fem,sing], convidada).
adj([fem,sing], convidativa).
adj([fem,sing], convizinha).
adj([fem,sing], convocada).
adj([fem,sing], convocatria).
adj([fem,sing], convoluta).
adj([fem,sing], convolvulcea).
adj([fem,sing], convulsa).
adj([fem,sing], convulsionada).
adj([fem,sing], convulsiva).
adj([fem,sing], coobrigada).
adj([fem,sing], cooperativa).
adj([fem,sing], coordenada).
adj([fem,sing], coordenativa).
adj([fem,sing], coorporativa).
adj([fem,sing], copeira).
adj([fem,sing], copiosa).
adj([fem,sing], cptica).
adj([fem,sing], copulativa).
adj([fem,sing], corada).
adj([fem,sing], corajosa).
adj([fem,sing], corajuda).
adj([fem,sing], coralina).
adj([fem,sing], coralnea).
adj([fem,sing], costeira).
adj([fem,sing], costumada).
adj([fem,sing], costumeira).
adj([fem,sing], cumulativa).
adj([fem,sing], cuneada).
adj([fem,sing], cuneiflia).
adj([fem,sing], cunhada).
adj([fem,sing], cpida).
adj([fem,sing], cupresscea).
adj([fem,sing], cupulfera).
adj([fem,sing], curada).
adj([fem,sing], curatelada).
adj([fem,sing], curativa).
adj([fem,sing], curculiondea).
adj([fem,sing], curda).
adj([fem,sing], curiosa).
adj([fem,sing], curitibana).
adj([fem,sing], currada).
adj([fem,sing], cursiva).
adj([fem,sing], curta).
adj([fem,sing], curta).
adj([fem,sing], curtida).
adj([fem,sing], curva).
adj([fem,sing], curvada).
adj([fem,sing], curvilnea).
adj([fem,sing], curvinrvea).
adj([fem,sing], cuscutcea).
adj([fem,sing], cuspidada).
adj([fem,sing], custosa).
adj([fem,sing], cutnea).
adj([fem,sing], dada).
adj([fem,sing], dadivosa).
adj([fem,sing], dalmtica).
adj([fem,sing], daltnica).
adj([fem,sing], damascena).
adj([fem,sing], danada).
adj([fem,sing], danarina).
adj([fem,sing], daninha).
adj([fem,sing], danosa).
adj([fem,sing], dantesca).
adj([fem,sing], darwiniana).
adj([fem,sing], datada).
adj([fem,sing], datilogrfica).
adj([fem,sing], datilolgica).
adj([fem,sing], datilomntica).
adj([fem,sing], datiloscpica).
adj([fem,sing], datisccea).
adj([fem,sing], dativa).
adj([fem,sing], deambulatria).
adj([fem,sing], debatida).
adj([fem,sing], debelatria).
adj([fem,sing], debilitada).
adj([fem,sing], debochada).
adj([fem,sing], debruada).
adj([fem,sing], debruada).
adj([fem,sing], debulhada).
adj([fem,sing], decaedra).
adj([fem,sing], decada).
adj([fem,sing], decandra).
adj([fem,sing], decasslaba).
adj([fem,sing], decepcionada).
adj([fem,sing], decidida).
adj([fem,sing], decisiva).
adj([fem,sing], decisria).
adj([fem,sing], declamatria).
adj([fem,sing], declarativa).
adj([fem,sing], demarcativa).
adj([fem,sing], demarcatria).
adj([fem,sing], demrita).
adj([fem,sing], demeritria).
adj([fem,sing], demissionria).
adj([fem,sing], democrtica).
adj([fem,sing], demogrfica).
adj([fem,sing], demolitria).
adj([fem,sing], demonaca).
adj([fem,sing], demonogrfica).
adj([fem,sing], demonolgica).
adj([fem,sing], demonstrativa).
adj([fem,sing], dendrolgica).
adj([fem,sing], denegatria).
adj([fem,sing], denegrida).
adj([fem,sing], dengosa).
adj([fem,sing], denodada).
adj([fem,sing], denominativa).
adj([fem,sing], denotativa).
adj([fem,sing], densa).
adj([fem,sing], dentria).
adj([fem,sing], dentifrcia).
adj([fem,sing], dentua).
adj([fem,sing], dentuda).
adj([fem,sing], denunciativa).
adj([fem,sing], denunciatria).
adj([fem,sing], dependurada).
adj([fem,sing], depilatria).
adj([fem,sing], deportada).
adj([fem,sing], depositria).
adj([fem,sing], depravada).
adj([fem,sing], deprecativa).
adj([fem,sing], deprecatria).
adj([fem,sing], depreciativa).
adj([fem,sing], depredatria).
adj([fem,sing], depressiva).
adj([fem,sing], depurativa).
adj([fem,sing], derivativa).
adj([fem,sing], dermatolgica).
adj([fem,sing], drmica).
adj([fem,sing], dermodermptera).
adj([fem,sing], derradeira).
adj([fem,sing], derramada).
adj([fem,sing], derreada).
adj([fem,sing], derretida).
adj([fem,sing], derribada).
adj([fem,sing], derrisria).
adj([fem,sing], derrocada).
adj([fem,sing], derrogatria).
adj([fem,sing], derrotada).
adj([fem,sing], derrubada).
adj([fem,sing], desabada).
adj([fem,sing], desabrida).
adj([fem,sing], desacaudilhada).
adj([fem,sing], desacompanhada).
adj([fem,sing], desacostumada).
adj([fem,sing], desadorada).
adj([fem,sing], descolorida).
adj([fem,sing], descontnua).
adj([fem,sing], descontrolada).
adj([fem,sing], descoroada).
adj([fem,sing], descorooada).
adj([fem,sing], descritiva).
adj([fem,sing], descuidada).
adj([fem,sing], descuidosa).
adj([fem,sing], desdenhosa).
adj([fem,sing], desdentada).
adj([fem,sing], desditada).
adj([fem,sing], desditosa).
adj([fem,sing], desdobrada).
adj([fem,sing], desejosa).
adj([fem,sing], desembaraada).
adj([fem,sing], desempregada).
adj([fem,sing], desenfastiadia).
adj([fem,sing], desenfastiosa).
adj([fem,sing], desengajada).
adj([fem,sing], desenganada).
adj([fem,sing], desengonada).
adj([fem,sing], desentendida).
adj([fem,sing], desenvolvida).
adj([fem,sing], desequilibrada).
adj([fem,sing], deserdada).
adj([fem,sing], deserta).
adj([fem,sing], desertada).
adj([fem,sing], desrtica).
adj([fem,sing], desesperada).
adj([fem,sing], desfalcada).
adj([fem,sing], desfechada).
adj([fem,sing], desfeita).
adj([fem,sing], desfiada).
adj([fem,sing], desfigurada).
adj([fem,sing], desfontainecea).
adj([fem,sing], desgastada).
adj([fem,sing], desgostada).
adj([fem,sing], desgostosa).
adj([fem,sing], desgraada).
adj([fem,sing], desgraciosa).
adj([fem,sing], desiderativa).
adj([fem,sing], desidiosa).
adj([fem,sing], desidratada).
adj([fem,sing], designada).
adj([fem,sing], designativa).
adj([fem,sing], desiludida).
adj([fem,sing], desproporcionada).
adj([fem,sing], desprotegida).
adj([fem,sing], desprovida).
adj([fem,sing], despudorada).
adj([fem,sing], desqualificada).
adj([fem,sing], desquitada).
adj([fem,sing], desquitanda).
adj([fem,sing], desregrada).
adj([fem,sing], desrespeitosa).
adj([fem,sing], dessecativa).
adj([fem,sing], dessimtrica).
adj([fem,sing], destacada).
adj([fem,sing], destemida).
adj([fem,sing], destemperada).
adj([fem,sing], desterrada).
adj([fem,sing], destilada).
adj([fem,sing], destinada).
adj([fem,sing], destituda).
adj([fem,sing], destrambelhada).
adj([fem,sing], destrutiva).
adj([fem,sing], desumana).
adj([fem,sing], desvairada).
adj([fem,sing], desvanecida).
adj([fem,sing], desvantajosa).
adj([fem,sing], desvelada).
adj([fem,sing], desventurada).
adj([fem,sing], desviada).
adj([fem,sing], desvinculada).
adj([fem,sing], detalhada).
adj([fem,sing], detentiva).
adj([fem,sing], determinada).
adj([fem,sing], determinativa).
adj([fem,sing], determinstica).
adj([fem,sing], detetivesca).
adj([fem,sing], detida).
adj([fem,sing], devaneia).
adj([fem,sing], devassa).
adj([fem,sing], deverbativa).
adj([fem,sing], devida).
adj([fem,sing], devoluta).
adj([fem,sing], devolutiva).
adj([fem,sing], devorada).
adj([fem,sing], devota).
adj([fem,sing], devotada).
adj([fem,sing], dextrorsa).
adj([fem,sing], diabtica).
adj([fem,sing], diablica).
adj([fem,sing], diacraniana).
adj([fem,sing], diacrtica).
adj([fem,sing], diacrnica).
adj([fem,sing], diadelfa).
adj([fem,sing], difana).
adj([fem,sing], diafsica).
adj([fem,sing], diploblstica).
adj([fem,sing], diplofnica).
adj([fem,sing], diploglossada).
adj([fem,sing], diplomada).
adj([fem,sing], diplomtica).
adj([fem,sing], diplura).
adj([fem,sing], dipnica).
adj([fem,sing], dipsaccea).
adj([fem,sing], direita).
adj([fem,sing], direta).
adj([fem,sing], diretiva).
adj([fem,sing], diretria).
adj([fem,sing], dirigida).
adj([fem,sing], disciplinada).
adj([fem,sing], discreta).
adj([fem,sing], discriminatria).
adj([fem,sing], discursiva).
adj([fem,sing], disentrica).
adj([fem,sing], disfanicea).
adj([fem,sing], disfarada).
adj([fem,sing], disjunta).
adj([fem,sing], disjuntiva).
adj([fem,sing], dislxica).
adj([fem,sing], dispendiosa).
adj([fem,sing], dispersiva).
adj([fem,sing], dispnica).
adj([fem,sing], dispositiva).
adj([fem,sing], disposta).
adj([fem,sing], disputada).
adj([fem,sing], disseminada).
adj([fem,sing], dissertativa).
adj([fem,sing], disslaba).
adj([fem,sing], dissilbica).
adj([fem,sing], dissimulada).
adj([fem,sing], dissipada).
adj([fem,sing], dissoluta).
adj([fem,sing], dissolvida).
adj([fem,sing], dissuadida).
adj([fem,sing], dissuasiva).
adj([fem,sing], dissuasria).
adj([fem,sing], distanciada).
adj([fem,sing], distendida).
adj([fem,sing], distensa).
adj([fem,sing], dstica).
adj([fem,sing], distila).
adj([fem,sing], distinta).
adj([fem,sing], distintiva).
adj([fem,sing], distrada).
adj([fem,sing], distribuda).
adj([fem,sing], dualstica).
adj([fem,sing], dbia).
adj([fem,sing], dubitativa).
adj([fem,sing], dupla).
adj([fem,sing], duplicada).
adj([fem,sing], duplicativa).
adj([fem,sing], dura).
adj([fem,sing], duradoura).
adj([fem,sing], duvidosa).
adj([fem,sing], ebencea).
adj([fem,sing], bria).
adj([fem,sing], ebrnea).
adj([fem,sing], eciana).
adj([fem,sing], eclmptica).
adj([fem,sing], eclesistica).
adj([fem,sing], ecltica).
adj([fem,sing], eclipsada).
adj([fem,sing], ecica).
adj([fem,sing], ecolgica).
adj([fem,sing], econmica).
adj([fem,sing], ecossistmica).
adj([fem,sing], ectgnata).
adj([fem,sing], ectpica).
adj([fem,sing], ectotrofa).
adj([fem,sing], ectozoria).
adj([fem,sing], ectrtica).
adj([fem,sing], ecumnica).
adj([fem,sing], eczematosa).
adj([fem,sing], edafolgica).
adj([fem,sing], educada).
adj([fem,sing], educativa).
adj([fem,sing], efmera).
adj([fem,sing], efeminada).
adj([fem,sing], efetiva).
adj([fem,sing], efusiva).
adj([fem,sing], egpcia).
adj([fem,sing], egocntrica).
adj([fem,sing], egostica).
adj([fem,sing], egressa).
adj([fem,sing], elasmobrnquia).
adj([fem,sing], elstica).
adj([fem,sing], emrita).
adj([fem,sing], emtica).
adj([fem,sing], emigrada).
adj([fem,sing], emissria).
adj([fem,sing], emissiva).
adj([fem,sing], emocionada).
adj([fem,sing], emoldurada).
adj([fem,sing], emotiva).
adj([fem,sing], empanada).
adj([fem,sing], empapada).
adj([fem,sing], emparedada).
adj([fem,sing], empastada).
adj([fem,sing], empatada).
adj([fem,sing], empedrada).
adj([fem,sing], empedrouada).
adj([fem,sing], empencada).
adj([fem,sing], empenhada).
adj([fem,sing], emperrada).
adj([fem,sing], empetrcea).
adj([fem,sing], emprica).
adj([fem,sing], empistonada).
adj([fem,sing], empobrecida).
adj([fem,sing], empoeirada).
adj([fem,sing], empolgada).
adj([fem,sing], empossada).
adj([fem,sing], empregada).
adj([fem,sing], empregatcia).
adj([fem,sing], empreitada).
adj([fem,sing], empreiteira).
adj([fem,sing], empresria).
adj([fem,sing], mula).
adj([fem,sing], emunctria).
adj([fem,sing], enamorada).
adj([fem,sing], encabulada).
adj([fem,sing], encaixada).
adj([fem,sing], encalmada).
adj([fem,sing], encaminhada).
adj([fem,sing], encamisada).
adj([fem,sing], encanada).
adj([fem,sing], encantada).
adj([fem,sing], encapada).
adj([fem,sing], encapsulada).
adj([fem,sing], encapuchada).
adj([fem,sing], encaretada).
adj([fem,sing], encarnada).
adj([fem,sing], encarrapitada).
adj([fem,sing], encarregada).
adj([fem,sing], encartada).
adj([fem,sing], encastoada).
adj([fem,sing], encatarrada).
adj([fem,sing], encatarroada).
adj([fem,sing], encerada).
adj([fem,sing], encerrada).
adj([fem,sing], encharcada).
adj([fem,sing], encharcadia).
adj([fem,sing], enchida).
adj([fem,sing], encclica).
adj([fem,sing], enciclopdica).
adj([fem,sing], engulhosa).
adj([fem,sing], enigmtica).
adj([fem,sing], enjeitada).
adj([fem,sing], enjoativa).
adj([fem,sing], enlaada).
adj([fem,sing], enlanguescida).
adj([fem,sing], enlatada).
adj([fem,sing], enleada).
adj([fem,sing], enlevada).
adj([fem,sing], enojada).
adj([fem,sing], enotercea).
adj([fem,sing], enquadrada).
adj([fem,sing], enredada).
adj([fem,sing], enredeira).
adj([fem,sing], enrolada).
adj([fem,sing], enroscada).
adj([fem,sing], enrustida).
adj([fem,sing], ensaboada).
adj([fem,sing], ensolarada).
adj([fem,sing], ensombrada).
adj([fem,sing], ensopada).
adj([fem,sing], entaipada).
adj([fem,sing], entalada).
adj([fem,sing], enteada).
adj([fem,sing], entendida).
adj([fem,sing], entrica).
adj([fem,sing], enternecida).
adj([fem,sing], enterrada).
adj([fem,sing], entoada).
adj([fem,sing], entomfila).
adj([fem,sing], entomgena).
adj([fem,sing], entomolgica).
adj([fem,sing], entorpecida).
adj([fem,sing], entrada).
adj([fem,sing], entranada).
adj([fem,sing], entranhada).
adj([fem,sing], entrecortada).
adj([fem,sing], entrelaada).
adj([fem,sing], entremeada).
adj([fem,sing], entretecida).
adj([fem,sing], entretida).
adj([fem,sing], entrevada).
adj([fem,sing], entrevistada).
adj([fem,sing], entristecedora). 
adj([fem,sing], entrpica).
adj([fem,sing], entunicada).
adj([fem,sing], entusiasmada).
adj([fem,sing], entusistica).
adj([fem,sing], enunciada).
adj([fem,sing], enunciatria).
adj([fem,sing], enunciativa).
adj([fem,sing], envaidecida).
adj([fem,sing], envelhecida).
adj([fem,sing], envenenada).
adj([fem,sing], enverdecida).
adj([fem,sing], envergonhada).
adj([fem,sing], envernizada).
adj([fem,sing], enviada).
adj([fem,sing], envolta).
adj([fem,sing], enxacoca).
adj([fem,sing], enxerida).
adj([fem,sing], enxovalhada).
adj([fem,sing], enxundiosa).
adj([fem,sing], enxuta).
adj([fem,sing], enzimtica).
adj([fem,sing], elia).
adj([fem,sing], elica).
adj([fem,sing], epacridcea).
adj([fem,sing], pica).
adj([fem,sing], epicena).
adj([fem,sing], epiclina).
adj([fem,sing], epictila).
adj([fem,sing], epicrnia).
adj([fem,sing], epidmica).
adj([fem,sing], epidemiolgica).
adj([fem,sing], escalafobtica).
adj([fem,sing], escalavrada).
adj([fem,sing], escaldada).
adj([fem,sing], escalena).
adj([fem,sing], escamada).
adj([fem,sing], escameada).
adj([fem,sing], escamenta).
adj([fem,sing], escamosa).
adj([fem,sing], escampa).
adj([fem,sing], escampada).
adj([fem,sing], escancarada).
adj([fem,sing], escanchada).
adj([fem,sing], escandalosa).
adj([fem,sing], escandinava).
adj([fem,sing], escanelada).
adj([fem,sing], escanifrada).
adj([fem,sing], escapa).
adj([fem,sing], escapadia).
adj([fem,sing], escarabedea).
adj([fem,sing], escariosa).
adj([fem,sing], escarmentada).
adj([fem,sing], escarnecida).
adj([fem,sing], escarninha).
adj([fem,sing], escarpada).
adj([fem,sing], escarpelada).
adj([fem,sing], escarranchada).
adj([fem,sing], escassa).
adj([fem,sing], escasseada).
adj([fem,sing], escatolgica).
adj([fem,sing], escitamnea).
adj([fem,sing], esclarecida).
adj([fem,sing], esclerofila).
adj([fem,sing], escolada).
adj([fem,sing], escolstica).
adj([fem,sing], escolhida).
adj([fem,sing], escoltada).
adj([fem,sing], escondida).
adj([fem,sing], esconjuratria).
adj([fem,sing], esconsa).
adj([fem,sing], escorada).
adj([fem,sing], escoriada).
adj([fem,sing], escorregadia).
adj([fem,sing], escorregadia).
adj([fem,sing], escorreita).
adj([fem,sing], escoteira).
adj([fem,sing], escrava).
adj([fem,sing], escrita).
adj([fem,sing], escrota).
adj([fem,sing], escrupulosa).
adj([fem,sing], escudada).
adj([fem,sing], esculachada).
adj([fem,sing], esculhambada).
adj([fem,sing], escura).
adj([fem,sing], escusa).
adj([fem,sing], esdrxula).
adj([fem,sing], esfalfada).
adj([fem,sing], esfarrapada).
adj([fem,sing], esperta).
adj([fem,sing], esperta).
adj([fem,sing], espertada).
adj([fem,sing], espessa).
adj([fem,sing], espetaculosa).
adj([fem,sing], espigosa).
adj([fem,sing], espinhenta).
adj([fem,sing], espinhosa).
adj([fem,sing], espirituosa).
adj([fem,sing], esplncnica).
adj([fem,sing], esplndida).
adj([fem,sing], esplendorosa).
adj([fem,sing], esplnica).
adj([fem,sing], espoliativa).
adj([fem,sing], espongiria).
adj([fem,sing], esponjosa).
adj([fem,sing], esponsalcia).
adj([fem,sing], espontnea).
adj([fem,sing], espordica).
adj([fem,sing], esporangiada).
adj([fem,sing], esporeada).
adj([fem,sing], esporfita).
adj([fem,sing], esporfora).
adj([fem,sing], esportiva).
adj([fem,sing], espraiada).
adj([fem,sing], espumosa).
adj([fem,sing], esqulida).
adj([fem,sing], esquarosa).
adj([fem,sing], esquecida).
adj([fem,sing], esquecidia).
adj([fem,sing], esqueltica).
adj([fem,sing], esquemtica).
adj([fem,sing], esquerda).
adj([fem,sing], esquisita).
adj([fem,sing], esquistoquilcea).
adj([fem,sing], esquistostegcea).
adj([fem,sing], esquiva).
adj([fem,sing], esquizecea).
adj([fem,sing], esquizocrpica).
adj([fem,sing], esquizfora).
adj([fem,sing], esquizofrnica).
adj([fem,sing], esquizogentica).
adj([fem,sing], esquizgnata).
adj([fem,sing], esquizognica).
adj([fem,sing], esquizotmica).
adj([fem,sing], estabanada).
adj([fem,sing], estabelecida).
adj([fem,sing], estackousicea).
adj([fem,sing], estafilecea).
adj([fem,sing], estagiria).
adj([fem,sing], estamincea).
adj([fem,sing], estaminfera).
adj([fem,sing], estaminosa).
adj([fem,sing], estampada).
adj([fem,sing], estapafrdia).
adj([fem,sing], estaquiurcea).
adj([fem,sing], estrepitosa).
adj([fem,sing], estreptoccica).
adj([fem,sing], estribada).
adj([fem,sing], estrdula).
adj([fem,sing], estrigdea).
adj([fem,sing], estripulenta).
adj([fem,sing], estrita).
adj([fem,sing], estrondosa).
adj([fem,sing], estropiada).
adj([fem,sing], estudiosa).
adj([fem,sing], estufada).
adj([fem,sing], estupenda).
adj([fem,sing], estpida).
adj([fem,sing], etria).
adj([fem,sing], etrea).
adj([fem,sing], eterna).
adj([fem,sing], tica).
adj([fem,sing], etlica).
adj([fem,sing], etimolgica).
adj([fem,sing], etiolgica).
adj([fem,sing], etipica).
adj([fem,sing], tnica).
adj([fem,sing], etnocntrica).
adj([fem,sing], etnognica).
adj([fem,sing], etnogrfica).
adj([fem,sing], etnolgica).
adj([fem,sing], etrusca).
adj([fem,sing], eucaritica).
adj([fem,sing], eucarstica).
adj([fem,sing], euclidiana).
adj([fem,sing], eucomicea).
adj([fem,sing], eucrificea).
adj([fem,sing], eufmica).
adj([fem,sing], eufnica).
adj([fem,sing], euforbicea).
adj([fem,sing], eufrica).
adj([fem,sing], eugnica).
adj([fem,sing], euglenoidina).
adj([fem,sing], eusporangiada).
adj([fem,sing], eusttica).
adj([fem,sing], eustmica).
adj([fem,sing], eutria).
adj([fem,sing], eutcoma).
adj([fem,sing], evadida).
adj([fem,sing], evanglica).
adj([fem,sing], evaporativa).
adj([fem,sing], evasiva).
adj([fem,sing], evicta).
adj([fem,sing], evocativa).
adj([fem,sing], evocatria).
adj([fem,sing], evolucionria).
adj([fem,sing], evolutiva).
adj([fem,sing], exacerbada).
adj([fem,sing], exagerada).
adj([fem,sing], exaltada).
adj([fem,sing], exaustiva).
adj([fem,sing], excelsa).
adj([fem,sing], excntrica).
adj([fem,sing], explcita).
adj([fem,sing], extraordinria).
adj([fem,sing], facunda).
adj([fem,sing], fadada).
adj([fem,sing], fadigosa).
adj([fem,sing], fagcea).
adj([fem,sing], fagednica).
adj([fem,sing], fagocitria).
adj([fem,sing], fagueira).
adj([fem,sing], fagulhenta).
adj([fem,sing], fajuta).
adj([fem,sing], falaciosa).
adj([fem,sing], falada).
adj([fem,sing], falangiana).
adj([fem,sing], falcatrueira).
adj([fem,sing], falcondea).
adj([fem,sing], falecida).
adj([fem,sing], falha).
adj([fem,sing], flica).
adj([fem,sing], falida).
adj([fem,sing], falsa).
adj([fem,sing], falsificada).
adj([fem,sing], faltosa).
adj([fem,sing], famigerada).
adj([fem,sing], familiarizada).
adj([fem,sing], faminta).
adj([fem,sing], famosa).
adj([fem,sing], fantica).
adj([fem,sing], fantasiada).
adj([fem,sing], fantasiosa).
adj([fem,sing], fantasmagrica).
adj([fem,sing], fantasmtica).
adj([fem,sing], fantstica).
adj([fem,sing], faranica).
adj([fem,sing], farelenta).
adj([fem,sing], farfalhuda).
adj([fem,sing], farincea).
adj([fem,sing], farngea).
adj([fem,sing], faringiana).
adj([fem,sing], farinhenta).
adj([fem,sing], farmacogrfica).
adj([fem,sing], farmacolgica).
adj([fem,sing], farmacotcnica).
adj([fem,sing], farofeira).
adj([fem,sing], farofenta).
adj([fem,sing], farta).
adj([fem,sing], fasciculada).
adj([fem,sing], fascinada).
adj([fem,sing], fasiandea).
adj([fem,sing], fasta).
adj([fem,sing], fastidiosa).
adj([fem,sing], fastienta).
adj([fem,sing], fastigiosa).
adj([fem,sing], ftica).
adj([fem,sing], fatdica).
adj([fem,sing], fatigosa).
adj([fem,sing], fausta).
adj([fem,sing], faustosa).
adj([fem,sing], faustuosa).
adj([fem,sing], favelada).
adj([fem,sing], favorecida).
adj([fem,sing], fechada).
adj([fem,sing], fecunda).
adj([fem,sing], fedegosa).
adj([fem,sing], federada).
adj([fem,sing], federativa).
adj([fem,sing], fedorenta).
adj([fem,sing], feia).
adj([fem,sing], feia).
adj([fem,sing], feiosa).
adj([fem,sing], feita).
adj([fem,sing], feitia).
adj([fem,sing], feiticeira).
adj([fem,sing], feldea).
adj([fem,sing], felina).
adj([fem,sing], felodrmica).
adj([fem,sing], felognica).
adj([fem,sing], felpuda).
adj([fem,sing], fementida).
adj([fem,sing], feminina).
adj([fem,sing], fencia).
adj([fem,sing], fenilpropnica).
adj([fem,sing], fenlica).
adj([fem,sing], fenomnica).
adj([fem,sing], fenomenolgica).
adj([fem,sing], fera).
adj([fem,sing], ferida).
adj([fem,sing], ferina).
adj([fem,sing], ferrada).
adj([fem,sing], ferreira).
adj([fem,sing], ferrenha).
adj([fem,sing], frrica).
adj([fem,sing], ferroelstica).
adj([fem,sing], ferroeltrica).
adj([fem,sing], ferromagntica).
adj([fem,sing], ferronemtica).
adj([fem,sing], ferrosa).
adj([fem,sing], filamentosa).
adj([fem,sing], filantropa).
adj([fem,sing], filantrpica).
adj([fem,sing], filarmnica).
adj([fem,sing], filatlica).
adj([fem,sing], filha).
adj([fem,sing], filiada).
adj([fem,sing], filicnea).
adj([fem,sing], filidrcea).
adj([fem,sing], filipina).
adj([fem,sing], flmica).
adj([fem,sing], filobrnquia).
adj([fem,sing], filocnica).
adj([fem,sing], filodrmica).
adj([fem,sing], fildica).
adj([fem,sing], filfaga).
adj([fem,sing], filogentica).
adj([fem,sing], filomtica).
adj([fem,sing], filsofa).
adj([fem,sing], filosfica).
adj([fem,sing], fina).
adj([fem,sing], finada).
adj([fem,sing], financeira).
adj([fem,sing], fincada).
adj([fem,sing], fingida).
adj([fem,sing], finita).
adj([fem,sing], fintima).
adj([fem,sing], fsica).
adj([fem,sing], fisiolgica).
adj([fem,sing], fisionmica).
adj([fem,sing], fisiopatolgica).
adj([fem,sing], fisioterpica).
adj([fem,sing], fita).
adj([fem,sing], fiteira).
adj([fem,sing], fitocrencea).
adj([fem,sing], fitognea).
adj([fem,sing], fitognica).
adj([fem,sing], fitogeogrfica).
adj([fem,sing], fitogrfica).
adj([fem,sing], fitolaccea).
adj([fem,sing], fitolgica).
adj([fem,sing], fitopatolgica).
adj([fem,sing], fixa).
adj([fem,sing], flcida).
adj([fem,sing], flacurticea).
adj([fem,sing], flagelada).
adj([fem,sing], flatulenta).
adj([fem,sing], flautada).
adj([fem,sing], flava).
adj([fem,sing], flebogrfica).
adj([fem,sing], fleborrgica).
adj([fem,sing], flebotmica).
adj([fem,sing], flegmtica).
adj([fem,sing], flexiva).
adj([fem,sing], flexria).
adj([fem,sing], flexuosa).
adj([fem,sing], flocosa).
adj([fem,sing], floemtica).
adj([fem,sing], floreada).
adj([fem,sing], florentina).
adj([fem,sing], florescida).
adj([fem,sing], florestada).
adj([fem,sing], florida).
adj([fem,sing], flordea).
adj([fem,sing], florfera).
adj([fem,sing], fluida).
adj([fem,sing], fludica).
adj([fem,sing], fluidodinmica).
adj([fem,sing], fluorada).
adj([fem,sing], formalstica).
adj([fem,sing], formalizada).
adj([fem,sing], formativa).
adj([fem,sing], frmica).
adj([fem,sing], formigueira).
adj([fem,sing], formosa).
adj([fem,sing], forra).
adj([fem,sing], forrada).
adj([fem,sing], forrageira).
adj([fem,sing], forraginosa).
adj([fem,sing], fortalecida).
adj([fem,sing], fortuita).
adj([fem,sing], fosca).
adj([fem,sing], fosftica).
adj([fem,sing], fosforada).
adj([fem,sing], fosfrea).
adj([fem,sing], fosfrica).
adj([fem,sing], fosforosa).
adj([fem,sing], fossada).
adj([fem,sing], fraca).
adj([fem,sing], fraca).
adj([fem,sing], fracionada).
adj([fem,sing], fracionria).
adj([fem,sing], fragateira).
adj([fem,sing], fragilaricea).
adj([fem,sing], fragmentria).
adj([fem,sing], fragorosa).
adj([fem,sing], fragosa).
adj([fem,sing], franca).
adj([fem,sing], franchada).
adj([fem,sing], frncica).
adj([fem,sing], franciscana).
adj([fem,sing], franjada).
adj([fem,sing], frankenicea).
adj([fem,sing], franzida).
adj([fem,sing], franzina).
adj([fem,sing], fraseada).
adj([fem,sing], fraseolgica).
adj([fem,sing], frasqueira).
adj([fem,sing], fraterna).
adj([fem,sing], fraternizada).
adj([fem,sing], fraudatria).
adj([fem,sing], fraudenta).
adj([fem,sing], fraudulenta).
adj([fem,sing], fretica).
adj([fem,sing], frentica).
adj([fem,sing], fresca).
adj([fem,sing], frestada).
adj([fem,sing], freudiana).
adj([fem,sing], fria).
adj([fem,sing], fricoteira).
adj([fem,sing], frienta).
adj([fem,sing], frgida).
adj([fem,sing], frigorfica).
adj([fem,sing], frimcea).
adj([fem,sing], fringildea).
adj([fem,sing], friorenta).
adj([fem,sing], frisada).
adj([fem,sing], frsia).
adj([fem,sing], frita).
adj([fem,sing], frvola).
adj([fem,sing], frondosa).
adj([fem,sing], fronteira).
adj([fem,sing], fronteiria).
adj([fem,sing], frouxa).
adj([fem,sing], frulanicea).
adj([fem,sing], frustra).
adj([fem,sing], frustrada).
adj([fem,sing], fruteira).
adj([fem,sing], fruticolosa).
adj([fem,sing], fruticosa).
adj([fem,sing], frutfera).
adj([fem,sing], frutificativa).
adj([fem,sing], frutvora).
adj([fem,sing], fruturia).
adj([fem,sing], frutuosa).
adj([fem,sing], fugida).
adj([fem,sing], fugidia).
adj([fem,sing], fugitiva).
adj([fem,sing], fula).
adj([fem,sing], fuliginosa).
adj([fem,sing], fulminada).
adj([fem,sing], fulva).
adj([fem,sing], funcionalstica).
adj([fem,sing], funcionalizada).
adj([fem,sing], funda).
adj([fem,sing], fundada).
adj([fem,sing], funerria).
adj([fem,sing], funrea).
adj([fem,sing], funesta).
adj([fem,sing], furada).
adj([fem,sing], furiosa).
adj([fem,sing], furtiva).
adj([fem,sing], fustigada).
adj([fem,sing], futura).
adj([fem,sing], futurstica).
adj([fem,sing], gasosa).
adj([fem,sing], gasta).
adj([fem,sing], gastresofagiana).
adj([fem,sing], gastresofgica).
adj([fem,sing], gastrocnmica).
adj([fem,sing], gastronmica).
adj([fem,sing], gatuna).
adj([fem,sing], gacha).
adj([fem,sing], gauchesca).
adj([fem,sing], gaussiana).
adj([fem,sing], gavinhosa).
adj([fem,sing], gazeteira).
adj([fem,sing], geba).
adj([fem,sing], gebosa).
adj([fem,sing], geissolomatcea).
adj([fem,sing], gela).
adj([fem,sing], gelada).
adj([fem,sing], gelatinosa).
adj([fem,sing], geleira).
adj([fem,sing], glida).
adj([fem,sing], gmea).
adj([fem,sing], gemida).
adj([fem,sing], geminiana).
adj([fem,sing], gempara).
adj([fem,sing], genciancea).
adj([fem,sing], genealgica).
adj([fem,sing], genebrina).
adj([fem,sing], generalcia).
adj([fem,sing], generalizada).
adj([fem,sing], genrica).
adj([fem,sing], generosa).
adj([fem,sing], genesaca).
adj([fem,sing], gensica).
adj([fem,sing], gentica).
adj([fem,sing], geniana).
adj([fem,sing], gnica).
adj([fem,sing], geniosa).
adj([fem,sing], genitiva).
adj([fem,sing], geniturinria).
adj([fem,sing], gentia).
adj([fem,sing], gentlica).
adj([fem,sing], genuflexa).
adj([fem,sing], genuna).
adj([fem,sing], geocntrica).
adj([fem,sing], geocronolgica).
adj([fem,sing], geodsica).
adj([fem,sing], geodinmica).
adj([fem,sing], gefaga).
adj([fem,sing], geofsica).
adj([fem,sing], geogrfica).
adj([fem,sing], geolgica).
adj([fem,sing], geomagntica).
adj([fem,sing], geomtrica).
adj([fem,sing], geopoltica).
adj([fem,sing], geoqumica).
adj([fem,sing], georgiana).
adj([fem,sing], geotcnica).
adj([fem,sing], geotectnica).
adj([fem,sing], geotrmica).
adj([fem,sing], geranicea).
adj([fem,sing], gerativa).
adj([fem,sing], geritrica).
adj([fem,sing], germana).
adj([fem,sing], germnica).
adj([fem,sing], germinativa).
adj([fem,sing], gerundiva).
adj([fem,sing], gesnericea).
adj([fem,sing], gestatria).
adj([fem,sing], gesticulada).
adj([fem,sing], gibosa).
adj([fem,sing], giffordicea).
adj([fem,sing], gigantesca).
adj([fem,sing], gimnosperma).
adj([fem,sing], gimnosprmica).
adj([fem,sing], gimnosporada).
adj([fem,sing], gimnossoma).
adj([fem,sing], ginantropa).
adj([fem,sing], ginstica).
adj([fem,sing], ginecolgica).
adj([fem,sing], ginkgocea).
adj([fem,sing], ginobsica).
adj([fem,sing], ginfora).
adj([fem,sing], gira).
adj([fem,sing], giratria).
adj([fem,sing], giromagntica).
adj([fem,sing], glabra).
adj([fem,sing], glabriscula).
adj([fem,sing], glaciria).
adj([fem,sing], glaucomatosa).
adj([fem,sing], gleichenicea).
adj([fem,sing], glenidea).
adj([fem,sing], glicosada).
adj([fem,sing], globosa).
adj([fem,sing], globularicea).
adj([fem,sing], globulosa).
adj([fem,sing], glorificativa).
adj([fem,sing], gloriosa).
adj([fem,sing], goiana).
adj([fem,sing], golpeada).
adj([fem,sing], gora).
adj([fem,sing], gorda).
adj([fem,sing], gorda).
adj([fem,sing], gorducha).
adj([fem,sing], gordurenta).
adj([fem,sing], gordurosa).
adj([fem,sing], gostosa).
adj([fem,sing], hamamelidcea).
adj([fem,sing], hanseniana).
adj([fem,sing], harmnica).
adj([fem,sing], harmoniosa).
adj([fem,sing], haurida).
adj([fem,sing], havaiana).
adj([fem,sing], havida).
adj([fem,sing], hebdomadria).
adj([fem,sing], hebraica).
adj([fem,sing], hedionda).
adj([fem,sing], hednica).
adj([fem,sing], hegemnica).
adj([fem,sing], helena).
adj([fem,sing], helnica).
adj([fem,sing], helenstica).
adj([fem,sing], helaca).
adj([fem,sing], heliocntrica).
adj([fem,sing], heliogrfica).
adj([fem,sing], helioterpica).
adj([fem,sing], heliotrpica).
adj([fem,sing], helmntica).
adj([fem,sing], helmintolgica).
adj([fem,sing], helvcia).
adj([fem,sing], hematfaga).
adj([fem,sing], hematfila).
adj([fem,sing], hematolgica).
adj([fem,sing], hemimerina).
adj([fem,sing], hemiplgica).
adj([fem,sing], hemptera).
adj([fem,sing], hemisfrica).
adj([fem,sing], hemodinmica).
adj([fem,sing], hemodorcea).
adj([fem,sing], hemoflica).
adj([fem,sing], hemoltica).
adj([fem,sing], hemptica).
adj([fem,sing], hemorrgica).
adj([fem,sing], heptica).
adj([fem,sing], herica).
adj([fem,sing], histrica).
adj([fem,sing], historiogrfica).
adj([fem,sing], histrinica).
adj([fem,sing], hodierna).
adj([fem,sing], holstica).
adj([fem,sing], hologrfica).
adj([fem,sing], holometablica).
adj([fem,sing], holoparasita).
adj([fem,sing], homenageada).
adj([fem,sing], homeoptica).
adj([fem,sing], homeotrmica).
adj([fem,sing], homrica).
adj([fem,sing], homindea).
adj([fem,sing], homiziada).
adj([fem,sing], homcrona).
adj([fem,sing], homfona).
adj([fem,sing], homofnica).
adj([fem,sing], homognea).
adj([fem,sing], homgrafa).
adj([fem,sing], homogrfica).
adj([fem,sing], homloga).
adj([fem,sing], homologatria).
adj([fem,sing], homolgica).
adj([fem,sing], homnima).
adj([fem,sing], homonmica).
adj([fem,sing], homnoma).
adj([fem,sing], homptera).
adj([fem,sing], homorgnica).
adj([fem,sing], homtipa).
adj([fem,sing], hondurenha).
adj([fem,sing], honesta).
adj([fem,sing], honorria).
adj([fem,sing], honorfica).
adj([fem,sing], honrada).
adj([fem,sing], honrosa).
adj([fem,sing], hoplestigmatcea).
adj([fem,sing], horria).
adj([fem,sing], horrenda).
adj([fem,sing], horrfica).
adj([fem,sing], horrorizada).
adj([fem,sing], horrorosa).
adj([fem,sing], hortifrutigranjeira).
adj([fem,sing], hortigranjeira).
adj([fem,sing], hospedeira).
adj([fem,sing], hospitaleira).
adj([fem,sing], hoteleira).
adj([fem,sing], hulhfera).
adj([fem,sing], humana).
adj([fem,sing], humanstica).
adj([fem,sing], humanitria).
adj([fem,sing], humilhada).
adj([fem,sing], ilquida).
adj([fem,sing], ilgica).
adj([fem,sing], iludida).
adj([fem,sing], iluminada).
adj([fem,sing], iluminadora). 
adj([fem,sing], ilusria).
adj([fem,sing], ilustrada).
adj([fem,sing], ilustradora). 
adj([fem,sing], ilustrativa).
adj([fem,sing], imaculada).
adj([fem,sing], imagtica).
adj([fem,sing], imaginadora). 
adj([fem,sing], imaginria).
adj([fem,sing], imaginosa).
adj([fem,sing], imagstica).
adj([fem,sing], imarginada).
adj([fem,sing], imbricativa).
adj([fem,sing], imbrfera).
adj([fem,sing], imbrfuga).
adj([fem,sing], imbuda).
adj([fem,sing], imediata).
adj([fem,sing], imensa).
adj([fem,sing], imerecida).
adj([fem,sing], imersa).
adj([fem,sing], imigrada).
adj([fem,sing], imigratria).
adj([fem,sing], imitada).
adj([fem,sing], imitadora). 
adj([fem,sing], imitativa).
adj([fem,sing], imobiliria).
adj([fem,sing], imobilizadora). 
adj([fem,sing], imoderada).
adj([fem,sing], imodesta).
adj([fem,sing], imdica).
adj([fem,sing], imolada).
adj([fem,sing], imolanda).
adj([fem,sing], imotivada).
adj([fem,sing], impacta).
adj([fem,sing], imparisslaba).
adj([fem,sing], imparissilbica).
adj([fem,sing], impatritica).
adj([fem,sing], impvida).
adj([fem,sing], impedida).
adj([fem,sing], impeditiva).
adj([fem,sing], impelida).
adj([fem,sing], impensada).
adj([fem,sing], imperadora). 
adj([fem,sing], imperativa).
adj([fem,sing], imperatria).
adj([fem,sing], imperfeita).
adj([fem,sing], imperiosa).
adj([fem,sing], impressa).
adj([fem,sing], impressiva).
adj([fem,sing], impressora). 
adj([fem,sing], imprevista).
adj([fem,sing], mproba).
adj([fem,sing], improdutiva).
adj([fem,sing], imprpria).
adj([fem,sing], improvisa).
adj([fem,sing], improvisadora). 
adj([fem,sing], impudica).
adj([fem,sing], impugnadora). 
adj([fem,sing], impugnativa).
adj([fem,sing], inata).
adj([fem,sing], inativa).
adj([fem,sing], inaudita).
adj([fem,sing], inauguradora). 
adj([fem,sing], inauguratria).
adj([fem,sing], inautntica).
adj([fem,sing], incana).
adj([fem,sing], incapacitada).
adj([fem,sing], incendiria).
adj([fem,sing], incensadora). 
adj([fem,sing], incentiva).
adj([fem,sing], incentivadora). 
adj([fem,sing], incerta).
adj([fem,sing], incesta).
adj([fem,sing], incestuosa).
adj([fem,sing], incircuncisa).
adj([fem,sing], incisa).
adj([fem,sing], incisiva).
adj([fem,sing], incisria).
adj([fem,sing], incitada).
adj([fem,sing], incitativa).
adj([fem,sing], inclinada).
adj([fem,sing], includa).
adj([fem,sing], inclusiva).
adj([fem,sing], incoativa).
adj([fem,sing], incgnita).
adj([fem,sing], incolora). 
adj([fem,sing], incomodada).
adj([fem,sing], incompleta).
adj([fem,sing], incompreendida).
adj([fem,sing], incompreensiva).
adj([fem,sing], inconclusa).
adj([fem,sing], inconclusiva).
adj([fem,sing], inconcussa).
adj([fem,sing], incondicionada).
adj([fem,sing], inconfessa).
adj([fem,sing], inconfessada).
adj([fem,sing], inconformada).
adj([fem,sing], inconha).
adj([fem,sing], inconquistada).
adj([fem,sing], inconsiderada).
adj([fem,sing], inconsolada).
adj([fem,sing], inconspcua).
adj([fem,sing], inconsulta).
adj([fem,sing], incontida).
adj([fem,sing], incontrolada).
adj([fem,sing], incontroversa).
adj([fem,sing], incorporada).
adj([fem,sing], incorporadora). 
adj([fem,sing], incorprea).
adj([fem,sing], incorreta).
adj([fem,sing], incorrupta).
adj([fem,sing], incrdula).
adj([fem,sing], incriminadora). 
adj([fem,sing], incrustada).
adj([fem,sing], incrustadora). 
adj([fem,sing], incubadora). 
adj([fem,sing], inculta).
adj([fem,sing], incumbida).
adj([fem,sing], incursa).
adj([fem,sing], indecisa).
adj([fem,sing], indecorosa).
adj([fem,sing], indefensa).
adj([fem,sing], indefesa).
adj([fem,sing], indefinida).
adj([fem,sing], inelstica).
adj([fem,sing], inepta).
adj([fem,sing], inequvoca).
adj([fem,sing], inesperada).
adj([fem,sing], inexata).
adj([fem,sing], inexplorada).
adj([fem,sing], inexpressiva).
adj([fem,sing], infamada).
adj([fem,sing], infamadora). 
adj([fem,sing], infamatria).
adj([fem,sing], infausta).
adj([fem,sing], infecciosa).
adj([fem,sing], infecta).
adj([fem,sing], infecunda).
adj([fem,sing], infensa).
adj([fem,sing], nfera).
adj([fem,sing], inferiora). 
adj([fem,sing], inferna).
adj([fem,sing], infesta).
adj([fem,sing], infiltrada).
adj([fem,sing], infiltradora). 
adj([fem,sing], nfima).
adj([fem,sing], infinda).
adj([fem,sing], infinita).
adj([fem,sing], infinitsima).
adj([fem,sing], infinitiva).
adj([fem,sing], inflamada).
adj([fem,sing], inflamativa).
adj([fem,sing], inflamatria).
adj([fem,sing], infligidora). 
adj([fem,sing], influenciada).
adj([fem,sing], influda).
adj([fem,sing], insinuadora). 
adj([fem,sing], inspida).
adj([fem,sing], nsita).
adj([fem,sing], inslita).
adj([fem,sing], insossa).
adj([fem,sing], inspirada).
adj([fem,sing], inspiradora). 
adj([fem,sing], inspiratria).
adj([fem,sing], instada).
adj([fem,sing], instaladora). 
adj([fem,sing], instantnea).
adj([fem,sing], instauradora). 
adj([fem,sing], instigada).
adj([fem,sing], instigadora). 
adj([fem,sing], instintiva).
adj([fem,sing], institria).
adj([fem,sing], instituda).
adj([fem,sing], instituidora). 
adj([fem,sing], instrumentria).
adj([fem,sing], instrutiva).
adj([fem,sing], instrutora). 
adj([fem,sing], insubmissa).
adj([fem,sing], insubordinada).
adj([fem,sing], insufladora). 
adj([fem,sing], insulada).
adj([fem,sing], insulnica).
adj([fem,sing], insulsa).
adj([fem,sing], insultada).
adj([fem,sing], insultuosa).
adj([fem,sing], insurgida).
adj([fem,sing], insuspeita).
adj([fem,sing], insuspeitada).
adj([fem,sing], intacta).
adj([fem,sing], ntegra).
adj([fem,sing], integradora). 
adj([fem,sing], integriflia).
adj([fem,sing], inteira).
adj([fem,sing], inteirada).
adj([fem,sing], inteiria).
adj([fem,sing], intempestiva).
adj([fem,sing], intensa).
adj([fem,sing], intensificadora). 
adj([fem,sing], intensiva).
adj([fem,sing], intenta).
adj([fem,sing], interamericana).
adj([fem,sing], interativa).
adj([fem,sing], interbancria).
adj([fem,sing], intercalada).
adj([fem,sing], intercepta).
adj([fem,sing], interceptora). 
adj([fem,sing], intercessora). 
adj([fem,sing], interdiscursiva).
adj([fem,sing], interdita).
adj([fem,sing], interditada).
adj([fem,sing], interessada).
adj([fem,sing], interesseira).
adj([fem,sing], interferomtrica).
adj([fem,sing], interfinanceira).
adj([fem,sing], interfrstica).
adj([fem,sing], interina).
adj([fem,sing], interiora). 
adj([fem,sing], interiorana).
adj([fem,sing], interjetiva).
adj([fem,sing], interlocutria).
adj([fem,sing], intermdia).
adj([fem,sing], intermediria).
adj([fem,sing], intermodulada).
adj([fem,sing], interna).
adj([fem,sing], internada).
adj([fem,sing], interpartidria).
adj([fem,sing], interpelada).
adj([fem,sing], interpeladora). 
adj([fem,sing], interplanetria).
adj([fem,sing], interposta).
adj([fem,sing], interpretadora). 
adj([fem,sing], interpretativa).
adj([fem,sing], interrogada).
adj([fem,sing], interrogadora). 
adj([fem,sing], interroganda).
adj([fem,sing], interrogativa).
adj([fem,sing], interrogatria).
adj([fem,sing], interrompida).
adj([fem,sing], interrupta).
adj([fem,sing], interruptiva).
adj([fem,sing], interruptora). 
adj([fem,sing], interurbana).
adj([fem,sing], interventora). 
adj([fem,sing], intervoclica).
adj([fem,sing], intestina).
adj([fem,sing], ntima).
adj([fem,sing], intimada).
adj([fem,sing], intimadora). 
adj([fem,sing], intimativa).
adj([fem,sing], intimatria).
adj([fem,sing], intimidada).
adj([fem,sing], intocada).
adj([fem,sing], intracraniana).
adj([fem,sing], intralingstica).
adj([fem,sing], intranqila).
adj([fem,sing], intranqilizadora). 
adj([fem,sing], intransitiva).
adj([fem,sing], irrealizada).
adj([fem,sing], irrefletida).
adj([fem,sing], irreflexiva).
adj([fem,sing], irreligiosa).
adj([fem,sing], isomorfa).
adj([fem,sing], isonmica).
adj([fem,sing], isoparamtrica).
adj([fem,sing], isoptica).
adj([fem,sing], isoptala).
adj([fem,sing], isotctica).
adj([fem,sing], isoterma).
adj([fem,sing], isotrmica).
adj([fem,sing], isotnica).
adj([fem,sing], istopa).
adj([fem,sing], isotpica).
adj([fem,sing], istropa).
adj([fem,sing], isotrpica).
adj([fem,sing], isqumica).
adj([fem,sing], isquitica).
adj([fem,sing], stmica).
adj([fem,sing], tala).
adj([fem,sing], italiana).
adj([fem,sing], itlica).
adj([fem,sing], iterativa).
adj([fem,sing], itinerria).
adj([fem,sing], ituana).
adj([fem,sing], iugoslava).
adj([fem,sing], jacobina).
adj([fem,sing], jactanciosa).
adj([fem,sing], jaculatria).
adj([fem,sing], jamaicana).
adj([fem,sing], janeleira).
adj([fem,sing], jasmincea).
adj([fem,sing], jasmnea).
adj([fem,sing], jazzstica).
adj([fem,sing], jeitosa).
adj([fem,sing], jejuadora). 
adj([fem,sing], jejuna).
adj([fem,sing], jesutica).
adj([fem,sing], joalheira).
adj([fem,sing], jocosa).
adj([fem,sing], joelheira).
adj([fem,sing], joelhuda).
adj([fem,sing], jogadora). 
adj([fem,sing], jnica).
adj([fem,sing], jordaniana).
adj([fem,sing], jornaleira).
adj([fem,sing], jornalstica).
adj([fem,sing], jubilada).
adj([fem,sing], jubilosa).
adj([fem,sing], judaica).
adj([fem,sing], judicativa).
adj([fem,sing], judicatria).
adj([fem,sing], judiciria).
adj([fem,sing], judiciosa).
adj([fem,sing], julgada).
adj([fem,sing], julgadora). 
adj([fem,sing], jumenta).
adj([fem,sing], junccea).
adj([fem,sing], juncada).
adj([fem,sing], jungida).
adj([fem,sing], junina).
adj([fem,sing], jniora). 
adj([fem,sing], junta).
adj([fem,sing], jupteriana).
adj([fem,sing], jurada).
adj([fem,sing], jurssica).
adj([fem,sing], jurdica).
adj([fem,sing], justa).
adj([fem,sing], justaposta).
adj([fem,sing], justiada).
adj([fem,sing], justiceira).
adj([fem,sing], justificada).
adj([fem,sing], justificadora). 
adj([fem,sing], justificativa).
adj([fem,sing], kafkiana).
adj([fem,sing], kantiana).
adj([fem,sing], kepleriana).
adj([fem,sing], labiosa).
adj([fem,sing], labirntica).
adj([fem,sing], laboriosa).
adj([fem,sing], laborterpica).
adj([fem,sing], lacaniana).
adj([fem,sing], lacedemnia).
adj([fem,sing], lacertlia).
adj([fem,sing], laciniada).
adj([fem,sing], lacistemcea).
adj([fem,sing], lacnia).
adj([fem,sing], lacnica).
adj([fem,sing], lacradora). 
adj([fem,sing], lacrimognea).
adj([fem,sing], lacrimosa).
adj([fem,sing], lctea).
adj([fem,sing], lambedora). 
adj([fem,sing], lambiscadora). 
adj([fem,sing], lambisqueira).
adj([fem,sing], lambuzada).
adj([fem,sing], larga).
adj([fem,sing], lardea).
adj([fem,sing], larngea).
adj([fem,sing], laringolgica).
adj([fem,sing], larvria).
adj([fem,sing], lasciva).
adj([fem,sing], lastimadora). 
adj([fem,sing], ltea).
adj([fem,sing], ltica).
adj([fem,sing], latiflora).
adj([fem,sing], latiflia).
adj([fem,sing], latifundiria).
adj([fem,sing], latina).
adj([fem,sing], latitudinria).
adj([fem,sing], legionria).
adj([fem,sing], legisladora). 
adj([fem,sing], legislativa).
adj([fem,sing], legislatria).
adj([fem,sing], legtima).
adj([fem,sing], legitimada).
adj([fem,sing], legitimadora). 
adj([fem,sing], leguminosa).
adj([fem,sing], leiga).
adj([fem,sing], leiteira).
adj([fem,sing], leitenta).
adj([fem,sing], leitnericea).
adj([fem,sing], leitoada).
adj([fem,sing], leitora). 
adj([fem,sing], leitosa).
adj([fem,sing], lembrada).
adj([fem,sing], lembradia).
adj([fem,sing], lembradora). 
adj([fem,sing], lemncea).
adj([fem,sing], lendria).
adj([fem,sing], lenhadora). 
adj([fem,sing], lenitiva).
adj([fem,sing], lennocea).
adj([fem,sing], lenta).
adj([fem,sing], lenta).
adj([fem,sing], lentibularicea).
adj([fem,sing], leonina).
adj([fem,sing], lpida).
adj([fem,sing], lepidocarpa).
adj([fem,sing], lepidptera).
adj([fem,sing], lepidota).
adj([fem,sing], lepordea).
adj([fem,sing], leporina).
adj([fem,sing], leprosa).
adj([fem,sing], leptorrina).
adj([fem,sing], lerdaa).
adj([fem,sing], linda).
adj([fem,sing], literria).
adj([fem,sing], ltica).
adj([fem,sing], litigiosa).
adj([fem,sing], litogrfica).
adj([fem,sing], litolgica).
adj([fem,sing], litornea).
adj([fem,sing], litosperma).
adj([fem,sing], litrcea).
adj([fem,sing], lituana).
adj([fem,sing], litunia).
adj([fem,sing], litrgica).
adj([fem,sing], lvida).
adj([fem,sing], livreira).
adj([fem,sing], livresca).
adj([fem,sing], lixadora). 
adj([fem,sing], loascea).
adj([fem,sing], lbrega).
adj([fem,sing], lobulada).
adj([fem,sing], lobulosa).
adj([fem,sing], locatcia).
adj([fem,sing], locomotiva).
adj([fem,sing], locomotora). 
adj([fem,sing], locutora). 
adj([fem,sing], lodosa).
adj([fem,sing], loganicea).
adj([fem,sing], logartmica).
adj([fem,sing], lgica).
adj([fem,sing], logstica).
adj([fem,sing], logocntrica).
adj([fem,sing], logogrfica).
adj([fem,sing], logradora). 
adj([fem,sing], loira).
adj([fem,sing], loira).
adj([fem,sing], lombeira).
adj([fem,sing], londrina).
adj([fem,sing], longa).
adj([fem,sing], longa).
adj([fem,sing], longnqua).
adj([fem,sing], longiptala).
adj([fem,sing], loura).
adj([fem,sing], loura).
adj([fem,sing], louvada).
adj([fem,sing], loxsomcea).
adj([fem,sing], lbrica).
adj([fem,sing], lcida).
adj([fem,sing], lucfera).
adj([fem,sing], lucrativa).
adj([fem,sing], ludibriada).
adj([fem,sing], ludibriadora). 
adj([fem,sing], ludibriosa).
adj([fem,sing], ldica).
adj([fem,sing], luminosa).
adj([fem,sing], luntica).
adj([fem,sing], lupina).
adj([fem,sing], lrida).
adj([fem,sing], lusa).
adj([fem,sing], lusca).
adj([fem,sing], lusitana).
adj([fem,sing], lusfila).
adj([fem,sing], lusfona).
adj([fem,sing], lustradora). 
adj([fem,sing], lustrosa).
adj([fem,sing], lutadora). 
adj([fem,sing], ltea).
adj([fem,sing], luterana).
adj([fem,sing], lutuosa).
adj([fem,sing], magra).
adj([fem,sing], maravilhosa).
adj([fem,sing], megalomanaca).
adj([fem,sing], meia).
adj([fem,sing], meiga).
adj([fem,sing], meirinha).
adj([fem,sing], melada).
adj([fem,sing], melananta).
adj([fem,sing], melanclica).
adj([fem,sing], melansia).
adj([fem,sing], melnica).
adj([fem,sing], melanocarpa).
adj([fem,sing], melanofcea).
adj([fem,sing], melanosperma).
adj([fem,sing], melastomcea).
adj([fem,sing], melastomatcea).
adj([fem,sing], melenuda).
adj([fem,sing], melhora). 
adj([fem,sing], melhorada).
adj([fem,sing], melicea).
adj([fem,sing], meliantcea).
adj([fem,sing], mlica).
adj([fem,sing], melfera).
adj([fem,sing], melflua).
adj([fem,sing], melindrosa).
adj([fem,sing], melipondea).
adj([fem,sing], meldica).
adj([fem,sing], melodiosa).
adj([fem,sing], melodramtica).
adj([fem,sing], melomanaca).
adj([fem,sing], melosa).
adj([fem,sing], membrancea).
adj([fem,sing], membranosa).
adj([fem,sing], membruda).
adj([fem,sing], memecilcea).
adj([fem,sing], memoranda).
adj([fem,sing], mencionada).
adj([fem,sing], menina).
adj([fem,sing], meningoccica).
adj([fem,sing], meniscidea).
adj([fem,sing], menispermcea).
adj([fem,sing], menora). 
adj([fem,sing], menoscabada).
adj([fem,sing], mensageira).
adj([fem,sing], mensria).
adj([fem,sing], mentecapta).
adj([fem,sing], mentirosa).
adj([fem,sing], mentolada).
adj([fem,sing], mera).
adj([fem,sing], mercada).
adj([fem,sing], mercadolgica).
adj([fem,sing], mercenria).
adj([fem,sing], merecedora). 
adj([fem,sing], merencria).
adj([fem,sing], merendeira).
adj([fem,sing], meretrcia).
adj([fem,sing], mergulhada).
adj([fem,sing], mergulhadora). 
adj([fem,sing], meridiana).
adj([fem,sing], meridioncea).
adj([fem,sing], merina).
adj([fem,sing], merismtica).
adj([fem,sing], meritssima).
adj([fem,sing], meritria).
adj([fem,sing], mesclada).
adj([fem,sing], mesma).
adj([fem,sing], mesozica).
adj([fem,sing], mesquinha).
adj([fem,sing], messinica).
adj([fem,sing], mestia).
adj([fem,sing], metablica).
adj([fem,sing], metafsica).
adj([fem,sing], metafrica).
adj([fem,sing], metlica).
adj([fem,sing], metalfera).
adj([fem,sing], metalina).
adj([fem,sing], metalingstica).
adj([fem,sing], metalrgica).
adj([fem,sing], metmera).
adj([fem,sing], metatarsiana).
adj([fem,sing], metatrsica).
adj([fem,sing], metazoria).
adj([fem,sing], metedia).
adj([fem,sing], meterica).
adj([fem,sing], meteorolgica).
adj([fem,sing], meticulosa).
adj([fem,sing], metida).
adj([fem,sing], metdica).
adj([fem,sing], metodolgica).
adj([fem,sing], metonmica).
adj([fem,sing], metralhadora). 
adj([fem,sing], mtrica).
adj([fem,sing], metropolitana).
adj([fem,sing], metroviria).
adj([fem,sing], mexedora). 
adj([fem,sing], mexicana).
adj([fem,sing], mexida).
adj([fem,sing], microbiolgica).
adj([fem,sing], microcfala).
adj([fem,sing], microeconmica).
adj([fem,sing], microeletrnica).
adj([fem,sing], micronsia).
adj([fem,sing], microscpica).
adj([fem,sing], microsperma).
adj([fem,sing], microspordia).
adj([fem,sing], microsssmica).
adj([fem,sing], migratria).
adj([fem,sing], milagreira).
adj([fem,sing], milagrosa).
adj([fem,sing], milha).
adj([fem,sing], miliciana).
adj([fem,sing], milionria).
adj([fem,sing], mimtica).
adj([fem,sing], mmica).
adj([fem,sing], mimosa).
adj([fem,sing], mimoscea).
adj([fem,sing], mimosidea).
adj([fem,sing], minada).
adj([fem,sing], mindinha).
adj([fem,sing], mineira).
adj([fem,sing], mineradora). 
adj([fem,sing], mineralgica).
adj([fem,sing], minguada).
adj([fem,sing], minha).
adj([fem,sing], minhota).
adj([fem,sing], mnima).
adj([fem,sing], ministradora). 
adj([fem,sing], minorativa).
adj([fem,sing], minoritria).
adj([fem,sing], minuana).
adj([fem,sing], minuciosa).
adj([fem,sing], minscula).
adj([fem,sing], miolgica).
adj([fem,sing], miontrica).
adj([fem,sing], mioporcea).
adj([fem,sing], miraculosa).
adj([fem,sing], miriccea).
adj([fem,sing], miristiccea).
adj([fem,sing], mirmecfaga).
adj([fem,sing], mirotamncea).
adj([fem,sing], mirsincea).
adj([fem,sing], mirtcea).
adj([fem,sing], misantropa).
adj([fem,sing], misantrpica).
adj([fem,sing], miscigenada).
adj([fem,sing], msera).
adj([fem,sing], misericordiosa).
adj([fem,sing], misgina).
adj([fem,sing], misseira).
adj([fem,sing], missionria).
adj([fem,sing], missioneira).
adj([fem,sing], missiva).
adj([fem,sing], misteriosa).
adj([fem,sing], misteriosa).
adj([fem,sing], monocsica).
adj([fem,sing], monocfala).
adj([fem,sing], moncera).
adj([fem,sing], monocclica).
adj([fem,sing], monocilndrica).
adj([fem,sing], monoclamdea).
adj([fem,sing], monoclnica).
adj([fem,sing], monocroma).
adj([fem,sing], monocromtica).
adj([fem,sing], monocrmica).
adj([fem,sing], moncula).
adj([fem,sing], monocultora). 
adj([fem,sing], monodctila).
adj([fem,sing], monodtila).
adj([fem,sing], mondica).
adj([fem,sing], monofnica).
adj([fem,sing], monoftalma).
adj([fem,sing], monogmica).
adj([fem,sing], monoltica).
adj([fem,sing], monomotora). 
adj([fem,sing], monosslaba).
adj([fem,sing], monossilbica).
adj([fem,sing], monotestica).
adj([fem,sing], monotemtica).
adj([fem,sing], monotpica).
adj([fem,sing], morena).
adj([fem,sing], nativa).
adj([fem,sing], nufraga).
adj([fem,sing], nauseenta).
adj([fem,sing], nutica).
adj([fem,sing], navegadora). 
adj([fem,sing], navfraga).
adj([fem,sing], navgera).
adj([fem,sing], nazarena).
adj([fem,sing], nebulosa).
adj([fem,sing], necessria).
adj([fem,sing], necessitada).
adj([fem,sing], necrfaga).
adj([fem,sing], necrolgica).
adj([fem,sing], necroscpica).
adj([fem,sing], nectarfera).
adj([fem,sing], ndia).
adj([fem,sing], nefanda).
adj([fem,sing], nefasta).
adj([fem,sing], nefrlgica).
adj([fem,sing], nefrolgica).
adj([fem,sing], negaceadora). 
adj([fem,sing], negadora). 
adj([fem,sing], negativa).
adj([fem,sing], negatria).
adj([fem,sing], negociadora). 
adj([fem,sing], negra).
adj([fem,sing], negra).
adj([fem,sing], negreira).
adj([fem,sing], negrita).
adj([fem,sing], neoclssica).
adj([fem,sing], neogramtica).
adj([fem,sing], neolatina).
adj([fem,sing], neoltica).
adj([fem,sing], neonata).
adj([fem,sing], nepentcea).
adj([fem,sing], nervosa).
adj([fem,sing], nervurada).
adj([fem,sing], nscia).
adj([fem,sing], neta).
adj([fem,sing], netnia).
adj([fem,sing], neurlgica).
adj([fem,sing], neurastnica).
adj([fem,sing], neurtica).
adj([fem,sing], neurobiolgica).
adj([fem,sing], neurocirrgica).
adj([fem,sing], neurofisiolgica).
adj([fem,sing], neurolgica).
adj([fem,sing], neurnica).
adj([fem,sing], neuroptica).
adj([fem,sing], neuropatolgica).
adj([fem,sing], neuropsicolgica).
adj([fem,sing], neuropsiquitrica).
adj([fem,sing], neuropsquica).
adj([fem,sing], neurtica).
adj([fem,sing], neutra).
adj([fem,sing], neutralizada).
adj([fem,sing], nevada).
adj([fem,sing], nevoenta).
adj([fem,sing], nevrlgica).
adj([fem,sing], nevrolgica).
adj([fem,sing], newtoniana).
adj([fem,sing], nictica).
adj([fem,sing], nicotnica).
adj([fem,sing], nictagincea).
adj([fem,sing], nietzschiana).
adj([fem,sing], nigeriana).
adj([fem,sing], niltica).
adj([fem,sing], nossa).
adj([fem,sing], obsttrica).
adj([fem,sing], obstetrcia).
adj([fem,sing], obstinada).
adj([fem,sing], obstruda).
adj([fem,sing], obstrutiva).
adj([fem,sing], obstrutora). 
adj([fem,sing], obtida).
adj([fem,sing], obturadora). 
adj([fem,sing], obtusa).
adj([fem,sing], obtusngula).
adj([fem,sing], oca).
adj([fem,sing], ocasionada).
adj([fem,sing], ocenica).
adj([fem,sing], oceanogrfica).
adj([fem,sing], ociosa).
adj([fem,sing], oclusa).
adj([fem,sing], oclusiva).
adj([fem,sing], ocncea).
adj([fem,sing], ocorrida).
adj([fem,sing], ocreada).
adj([fem,sing], ocricrnea).
adj([fem,sing], ocrocfala).
adj([fem,sing], ocroleuca).
adj([fem,sing], octocnemcea).
adj([fem,sing], octogenria).
adj([fem,sing], octgona).
adj([fem,sing], octosslaba).
adj([fem,sing], oculta).
adj([fem,sing], ocupada).
adj([fem,sing], ocupadora). 
adj([fem,sing], odienta).
adj([fem,sing], odiosa).
adj([fem,sing], odontolgica).
adj([fem,sing], odora).
adj([fem,sing], odorfera).
adj([fem,sing], odorfica).
adj([fem,sing], ofendida).
adj([fem,sing], ofensiva).
adj([fem,sing], ofensora). 
adj([fem,sing], oferecedora). 
adj([fem,sing], oferecida).
adj([fem,sing], oficializadora). 
adj([fem,sing], oficiosa).
adj([fem,sing], ofdia).
adj([fem,sing], ofdica).
adj([fem,sing], ofifaga).
adj([fem,sing], ofioglosscea).
adj([fem,sing], oftlmica).
adj([fem,sing], ofuscada).
adj([fem,sing], oleaginosa).
adj([fem,sing], oleira).
adj([fem,sing], oleosa).
adj([fem,sing], olfativa).
adj([fem,sing], olhada).
adj([fem,sing], olhuda).
adj([fem,sing], oligrquica).
adj([fem,sing], oligomrica).
adj([fem,sing], oligosperma).
adj([fem,sing], olmpica).
adj([fem,sing], ondeada).
adj([fem,sing], ondulada).
adj([fem,sing], ondulatria).
adj([fem,sing], ondulosa).
adj([fem,sing], onerada).
adj([fem,sing], onerosa).
adj([fem,sing], onrica).
adj([fem,sing], onvora).
adj([fem,sing], onomstica).
adj([fem,sing], onomatomntica).
adj([fem,sing], onomatopaica).
adj([fem,sing], onomatopica).
adj([fem,sing], ontognica).
adj([fem,sing], ontolgica).
adj([fem,sing], ogama).
adj([fem,sing], opaca).
adj([fem,sing], opalina).
adj([fem,sing], operacionalizadora). 
adj([fem,sing], operada).
adj([fem,sing], operadora). 
adj([fem,sing], operria).
adj([fem,sing], operativa).
adj([fem,sing], operatria).
adj([fem,sing], operosa).
adj([fem,sing], opilcea).
adj([fem,sing], opilada).
adj([fem,sing], opinativa).
adj([fem,sing], oportuna).
adj([fem,sing], opositiva).
adj([fem,sing], opositora). 
adj([fem,sing], oposta).
adj([fem,sing], opressa).
adj([fem,sing], opressiva).
adj([fem,sing], opressora). 
adj([fem,sing], oprimida).
adj([fem,sing], optativa).
adj([fem,sing], tima).
adj([fem,sing], outra).
adj([fem,sing], outra).
adj([fem,sing], ovina).
adj([fem,sing], ovpara).
adj([fem,sing], ovvora).
adj([fem,sing], ovniolgica).
adj([fem,sing], ovovivpara).
adj([fem,sing], oxlica).
adj([fem,sing], oxtona).
adj([fem,sing], oxirica).
adj([fem,sing], pacata).
adj([fem,sing], pachorrenta).
adj([fem,sing], pacienciosa).
adj([fem,sing], pacfica).
adj([fem,sing], pacificadora). 
adj([fem,sing], padroeira).
adj([fem,sing], padronizadora). 
adj([fem,sing], paga).
adj([fem,sing], pagodeira).
adj([fem,sing], paia).
adj([fem,sing], paisagstica).
adj([fem,sing], paisana).
adj([fem,sing], palatina).
adj([fem,sing], palatofarngea).
adj([fem,sing], palavreada).
adj([fem,sing], palecea).
adj([fem,sing], paleogrfica).
adj([fem,sing], paleoltica).
adj([fem,sing], paleloga).
adj([fem,sing], paleolgica).
adj([fem,sing], paleontolgica).
adj([fem,sing], paleozica).
adj([fem,sing], palestina).
adj([fem,sing], palestradora). 
adj([fem,sing], palhaa).
adj([fem,sing], paliativa).
adj([fem,sing], plida).
adj([fem,sing], palndroma).
adj([fem,sing], palmcea).
adj([fem,sing], palmatfida).
adj([fem,sing], palmatissecta).
adj([fem,sing], palpiteira).
adj([fem,sing], pampeira).
adj([fem,sing], pampiana).
adj([fem,sing], pancretica).
adj([fem,sing], pancromtica).
adj([fem,sing], pancrnica).
adj([fem,sing], panuda).
adj([fem,sing], pandcea).
adj([fem,sing], pandancea).
adj([fem,sing], panegrica).
adj([fem,sing], panfletria).
adj([fem,sing], pnica).
adj([fem,sing], passada).
adj([fem,sing], passadia).
adj([fem,sing], passadora). 
adj([fem,sing], passeadora). 
adj([fem,sing], passiflorcea).
adj([fem,sing], passiva).
adj([fem,sing], pasteurizadora). 
adj([fem,sing], pastora). 
adj([fem,sing], pastosa).
adj([fem,sing], paterna).
adj([fem,sing], paternalstica).
adj([fem,sing], pattica).
adj([fem,sing], patinadora). 
adj([fem,sing], patognica).
adj([fem,sing], patolgica).
adj([fem,sing], ptria).
adj([fem,sing], patrcia).
adj([fem,sing], patritica).
adj([fem,sing], patrocinadora). 
adj([fem,sing], patronmica).
adj([fem,sing], patusca).
adj([fem,sing], pauciflora).
adj([fem,sing], paucirradiada).
adj([fem,sing], paucisseriada).
adj([fem,sing], paulatina).
adj([fem,sing], paulistana).
adj([fem,sing], pautada).
adj([fem,sing], pecadora). 
adj([fem,sing], pecaminosa).
adj([fem,sing], peonhenta).
adj([fem,sing], pectinada).
adj([fem,sing], pecuria).
adj([fem,sing], pecuniria).
adj([fem,sing], pedada).
adj([fem,sing], pedaggica).
adj([fem,sing], pedalicea).
adj([fem,sing], pedatinrvea).
adj([fem,sing], pedatissecta).
adj([fem,sing], peditrica).
adj([fem,sing], pedicelada).
adj([fem,sing], pedida).
adj([fem,sing], pediosa).
adj([fem,sing], pedipalpa).
adj([fem,sing], pedfila).
adj([fem,sing], pedofbica).
adj([fem,sing], pedogentica).
adj([fem,sing], pedolgica).
adj([fem,sing], pedomtrica).
adj([fem,sing], pedotrfica).
adj([fem,sing], pedrada).
adj([fem,sing], pedregosa).
adj([fem,sing], pedrosa).
adj([fem,sing], pedunculada).
adj([fem,sing], pegada).
adj([fem,sing], pegadia).
adj([fem,sing], pegadora). 
adj([fem,sing], pegajosa).
adj([fem,sing], peituda).
adj([fem,sing], pejada).
adj([fem,sing], pejorativa).
adj([fem,sing], pelada).
adj([fem,sing], peladora). 
adj([fem,sing], pelgica).
adj([fem,sing], pelega).
adj([fem,sing], pelicandea).
adj([fem,sing], peridrmica).
adj([fem,sing], peridnea).
adj([fem,sing], perilia).
adj([fem,sing], perifrica).
adj([fem,sing], perifrstica).
adj([fem,sing], pergina).
adj([fem,sing], perigosa).
adj([fem,sing], perimtrica).
adj([fem,sing], pernea).
adj([fem,sing], peridica).
adj([fem,sing], perita).
adj([fem,sing], permissiva).
adj([fem,sing], permutadora). 
adj([fem,sing], permutativa).
adj([fem,sing], pernambucana).
adj([fem,sing], perniciosa).
adj([fem,sing], pernilonga).
adj([fem,sing], pernstica).
adj([fem,sing], perpetradora). 
adj([fem,sing], perptua).
adj([fem,sing], perpetuada).
adj([fem,sing], perpetuadora). 
adj([fem,sing], perplexa).
adj([fem,sing], perscrutadora). 
adj([fem,sing], persecutria).
adj([fem,sing], perseguida).
adj([fem,sing], perseguidora). 
adj([fem,sing], prsia).
adj([fem,sing], persiana).
adj([fem,sing], prsica).
adj([fem,sing], personativa).
adj([fem,sing], personificada).
adj([fem,sing], perspectiva).
adj([fem,sing], perspcua).
adj([fem,sing], persuasiva).
adj([fem,sing], perta).
adj([fem,sing], perturbada).
adj([fem,sing], perturbadora). 
adj([fem,sing], pertusa).
adj([fem,sing], peruana).
adj([fem,sing], perversa).
adj([fem,sing], perversora). 
adj([fem,sing], pervertedora). 
adj([fem,sing], pervertida).
adj([fem,sing], pesada).
adj([fem,sing], pesadora). 
adj([fem,sing], pesarosa).
adj([fem,sing], pescada).
adj([fem,sing], pescadora). 
adj([fem,sing], pescouda).
adj([fem,sing], pesqueira).
adj([fem,sing], pesquisadora). 
adj([fem,sing], pssima).
adj([fem,sing], pestilenta).
adj([fem,sing], plena).
adj([fem,sing], pleonstica).
adj([fem,sing], pleurtica).
adj([fem,sing], pleurocarpa).
adj([fem,sing], pleurocrpica).
adj([fem,sing], plicada).
adj([fem,sing], plissada).
adj([fem,sing], plumbagincea).
adj([fem,sing], plmbea).
adj([fem,sing], pluriflora).
adj([fem,sing], pluripartida).
adj([fem,sing], pluripartidria).
adj([fem,sing], plurissignificativa).
adj([fem,sing], plutocrtica).
adj([fem,sing], plutnia).
adj([fem,sing], plutnica).
adj([fem,sing], pluviomtrica).
adj([fem,sing], pneumtica).
adj([fem,sing], pneumatfora).
adj([fem,sing], pneumoccica).
adj([fem,sing], pneumnica).
adj([fem,sing], podadora). 
adj([fem,sing], poderosa).
adj([fem,sing], podocarpcea).
adj([fem,sing], podostemoncea).
adj([fem,sing], poeirenta).
adj([fem,sing], potica).
adj([fem,sing], polaca).
adj([fem,sing], polarizadora). 
adj([fem,sing], polmica).
adj([fem,sing], polida).
adj([fem,sing], polidora). 
adj([fem,sing], poliedra).
adj([fem,sing], polidrica).
adj([fem,sing], polifiltica).
adj([fem,sing], polifnica).
adj([fem,sing], poligalcea).
adj([fem,sing], polgama).
adj([fem,sing], poligmica).
adj([fem,sing], poligoncea).
adj([fem,sing], polimrica).
adj([fem,sing], polimerizada).
adj([fem,sing], potentada).
adj([fem,sing], pragmtica).
adj([fem,sing], praguejadora). 
adj([fem,sing], praiana).
adj([fem,sing], praieira).
adj([fem,sing], pranteadora). 
adj([fem,sing], prateada).
adj([fem,sing], prateadora). 
adj([fem,sing], prtica).
adj([fem,sing], praticada).
adj([fem,sing], prazerosa).
adj([fem,sing], prebendeira).
adj([fem,sing], precria).
adj([fem,sing], precatria).
adj([fem,sing], precedida).
adj([fem,sing], preciosa).
adj([fem,sing], preciosa).
adj([fem,sing], precipitada).
adj([fem,sing], precpua).
adj([fem,sing], precisa).
adj([fem,sing], precitada).
adj([fem,sing], preclara).
adj([fem,sing], preclusiva).
adj([fem,sing], precgnita).
adj([fem,sing], preconceituosa).
adj([fem,sing], preconizadora). 
adj([fem,sing], precursora). 
adj([fem,sing], predadora). 
adj([fem,sing], predatria).
adj([fem,sing], predestinada).
adj([fem,sing], predicada).
adj([fem,sing], predicadora). 
adj([fem,sing], predicativa).
adj([fem,sing], predominadora). 
adj([fem,sing], preferida).
adj([fem,sing], prefixa).
adj([fem,sing], pregadora). 
adj([fem,sing], pregressa).
adj([fem,sing], pregueada).
adj([fem,sing], preguiosa).
adj([fem,sing], prejulgada).
adj([fem,sing], prematura).
adj([fem,sing], premiada).
adj([fem,sing], premida).
adj([fem,sing], premonitria).
adj([fem,sing], prendedora). 
adj([fem,sing], prenunciadora). 
adj([fem,sing], preocupada).
adj([fem,sing], preparada).
adj([fem,sing], preparadora). 
adj([fem,sing], preparativa).
adj([fem,sing], preparatria).
adj([fem,sing], preposicionada).
adj([fem,sing], prepositiva).
adj([fem,sing], preposta).
adj([fem,sing], presa).
adj([fem,sing], presbiteriana).
adj([fem,sing], prescrita).
adj([fem,sing], presenteadora). 
adj([fem,sing], preservada).
adj([fem,sing], preservadora). 
adj([fem,sing], presidiria).
adj([fem,sing], pressagiadora). 
adj([fem,sing], pressuposta).
adj([fem,sing], pressurizada).
adj([fem,sing], pressurosa).
adj([fem,sing], presta).
adj([fem,sing], prestativa).
adj([fem,sing], prestidigitalizadora). 
adj([fem,sing], prestigiada).
adj([fem,sing], prestigiosa).
adj([fem,sing], prestimosa).
adj([fem,sing], presumida).
adj([fem,sing], presunosa).
adj([fem,sing], presuntiva).
adj([fem,sing], preta).
adj([fem,sing], pretensa).
adj([fem,sing], pretensiosa).
adj([fem,sing], preterida).
adj([fem,sing], pretrita).
adj([fem,sing], pretria).
adj([fem,sing], pretoriana).
adj([fem,sing], prevaricadora). 
adj([fem,sing], prevenida).
adj([fem,sing], preventiva).
adj([fem,sing], primeira).
adj([fem,sing], proteoltica).
adj([fem,sing], proterandra).
adj([fem,sing], protergina).
adj([fem,sing], prottica).
adj([fem,sing], protetora). 
adj([fem,sing], protognica).
adj([fem,sing], protnica).
adj([fem,sing], protoplasmtica).
adj([fem,sing], protoplsmica).
adj([fem,sing], protostlica).
adj([fem,sing], provada).
adj([fem,sing], provadora). 
adj([fem,sing], proveitosa).
adj([fem,sing], provida).
adj([fem,sing], provinciana).
adj([fem,sing], provisria).
adj([fem,sing], provocada).
adj([fem,sing], provocadora). 
adj([fem,sing], provocativa).
adj([fem,sing], provocatria).
adj([fem,sing], prxima).
adj([fem,sing], pruriginosa).
adj([fem,sing], prussiana).
adj([fem,sing], psamfila).
adj([fem,sing], pseudocientfica).
adj([fem,sing], pseudnima).
adj([fem,sing], psicanaltica).
adj([fem,sing], psicodlica).
adj([fem,sing], pterigidea).
adj([fem,sing], pterigota).
adj([fem,sing], pubiana).
adj([fem,sing], pbica).
adj([fem,sing], pblica).
adj([fem,sing], publicitria).
adj([fem,sing], pudica).
adj([fem,sing], puladora). 
adj([fem,sing], pulcra).
adj([fem,sing], pulguenta).
adj([fem,sing], pulverizadora). 
adj([fem,sing], pungida).
adj([fem,sing], punida).
adj([fem,sing], punitiva).
adj([fem,sing], pura).
adj([fem,sing], pura).
adj([fem,sing], purgatria).
adj([fem,sing], purnica).
adj([fem,sing], puritana).
adj([fem,sing], prpura).
adj([fem,sing], purulenta).
adj([fem,sing], puta).
adj([fem,sing], putativa).
adj([fem,sing], putrefata).
adj([fem,sing], ptrida).
adj([fem,sing], puxada).
adj([fem,sing], quadernada).
adj([fem,sing], quadrada).
adj([fem,sing], quadrada).
adj([fem,sing], quadrigmea).
adj([fem,sing], quadriltera).
adj([fem,sing], quadrimotora). 
adj([fem,sing], quadrisslaba).
adj([fem,sing], quadrmana).
adj([fem,sing], qualificada).
adj([fem,sing], qualificadora). 
adj([fem,sing], qualificativa).
adj([fem,sing], qualitativa).
adj([fem,sing], quntica).
adj([fem,sing], quantitativa).
adj([fem,sing], quaternria).
adj([fem,sing], quatrolha).
adj([fem,sing], quebrada).
adj([fem,sing], quebradia).
adj([fem,sing], quebradora). 
adj([fem,sing], quebrantada).
adj([fem,sing], quebrantadora). 
adj([fem,sing], queimada).
adj([fem,sing], queixosa).
adj([fem,sing], queixuda).
adj([fem,sing], queniana).
adj([fem,sing], quenopodicea).
adj([fem,sing], querida).
adj([fem,sing], querida).
adj([fem,sing], quilomtrica).
adj([fem,sing], quimrica).
adj([fem,sing], qumica).
adj([fem,sing], quinada).
adj([fem,sing], quntupla).
adj([fem,sing], quirografria).
adj([fem,sing], quirolgica).
adj([fem,sing], quirptera).
adj([fem,sing], quiropterfila).
adj([fem,sing], quista).
adj([fem,sing], rebuada).
adj([fem,sing], recadeira).
adj([fem,sing], recalcada).
adj([fem,sing], recamada).
adj([fem,sing], recamadora). 
adj([fem,sing], recambiada).
adj([fem,sing], recatada).
adj([fem,sing], recativa).
adj([fem,sing], recebedora). 
adj([fem,sing], recebida).
adj([fem,sing], recenseada).
adj([fem,sing], recenseadora). 
adj([fem,sing], receosa).
adj([fem,sing], receptiva).
adj([fem,sing], receptora). 
adj([fem,sing], recessa).
adj([fem,sing], recessiva).
adj([fem,sing], recheada).
adj([fem,sing], rechonchuda).
adj([fem,sing], recidiva).
adj([fem,sing], recproca).
adj([fem,sing], recitada).
adj([fem,sing], recitativa).
adj([fem,sing], reclamada).
adj([fem,sing], reclamatria).
adj([fem,sing], reclinada).
adj([fem,sing], reclusa).
adj([fem,sing], recoberta).
adj([fem,sing], recolhida).
adj([fem,sing], recomendada).
adj([fem,sing], recompensada).
adj([fem,sing], recompensadora). 
adj([fem,sing], reconcentrada).
adj([fem,sing], reconciliada).
adj([fem,sing], reconciliadora). 
adj([fem,sing], reconciliatria).
adj([fem,sing], reconfortada).
adj([fem,sing], reconhecedora). 
adj([fem,sing], reconhecida).
adj([fem,sing], reconstrutora). 
adj([fem,sing], recordadora). 
adj([fem,sing], recordativa).
adj([fem,sing], recorrida).
adj([fem,sing], recortada).
adj([fem,sing], recostada).
adj([fem,sing], recreativa).
adj([fem,sing], recriminadora). 
adj([fem,sing], recriminatria).
adj([fem,sing], recurva).
adj([fem,sing], redigida).
adj([fem,sing], redonda).
adj([fem,sing], redutiva).
adj([fem,sing], redutora). 
adj([fem,sing], reduzida).
adj([fem,sing], reeleita).
adj([fem,sing], reestabilizada).
adj([fem,sing], refinadora). 
adj([fem,sing], refletida).
adj([fem,sing], refletiva).
adj([fem,sing], refletogrfica).
adj([fem,sing], refletora). 
adj([fem,sing], reflexa).
adj([fem,sing], reflexiva).
adj([fem,sing], refogada).
adj([fem,sing], refolhuda).
adj([fem,sing], reforada).
adj([fem,sing], reforadora). 
adj([fem,sing], reforativa).
adj([fem,sing], reformada).
adj([fem,sing], reformadora). 
adj([fem,sing], reformatria).
adj([fem,sing], refrata).
adj([fem,sing], refratria).
adj([fem,sing], refrativa).
adj([fem,sing], refratora). 
adj([fem,sing], refreadora). 
adj([fem,sing], refrigeradora). 
adj([fem,sing], refugadora). 
adj([fem,sing], refugiada).
adj([fem,sing], refutadora). 
adj([fem,sing], regada).
adj([fem,sing], regenerativa).
adj([fem,sing], regida).
adj([fem,sing], regionalizada).
adj([fem,sing], registradora). 
adj([fem,sing], regressiva).
adj([fem,sing], reguladora). 
adj([fem,sing], regularizadora). 
adj([fem,sing], reinada).
adj([fem,sing], reinadora). 
adj([fem,sing], reintegradora). 
adj([fem,sing], reipersecutria).
adj([fem,sing], reiterativa).
adj([fem,sing], reivindicadora). 
adj([fem,sing], reivindicativa).
adj([fem,sing], reivindicatria).
adj([fem,sing], rejuvenescedora). 
adj([fem,sing], relacionada).
adj([fem,sing], renomada).
adj([fem,sing], renomeada).
adj([fem,sing], renovadora). 
adj([fem,sing], renovatria).
adj([fem,sing], renunciada).
adj([fem,sing], renunciadora). 
adj([fem,sing], renunciatria).
adj([fem,sing], reorganizadora). 
adj([fem,sing], reparada).
adj([fem,sing], reparadora). 
adj([fem,sing], reparatria).
adj([fem,sing], repartida).
adj([fem,sing], repartidora). 
adj([fem,sing], repassada).
adj([fem,sing], repatriada).
adj([fem,sing], repelida).
adj([fem,sing], repenicada).
adj([fem,sing], repentina).
adj([fem,sing], repetidora). 
adj([fem,sing], repetitiva).
adj([fem,sing], repicadora). 
adj([fem,sing], repleta).
adj([fem,sing], replicadora). 
adj([fem,sing], repolhuda).
adj([fem,sing], reportada).
adj([fem,sing], repositria).
adj([fem,sing], repousada).
adj([fem,sing], repreensiva).
adj([fem,sing], represa).
adj([fem,sing], represada).
adj([fem,sing], represadora). 
adj([fem,sing], representada).
adj([fem,sing], representadora). 
adj([fem,sing], repressiva).
adj([fem,sing], repressora). 
adj([fem,sing], rproba).
adj([fem,sing], reprodutiva).
adj([fem,sing], reprodutora). 
adj([fem,sing], reprogrfica).
adj([fem,sing], reprovada).
adj([fem,sing], reprovadora). 
adj([fem,sing], reprovativa).
adj([fem,sing], republicana).
adj([fem,sing], repulsa).
adj([fem,sing], repulsiva).
adj([fem,sing], requerida).
adj([fem,sing], requestada).
adj([fem,sing], requestadora). 
adj([fem,sing], requintada).
adj([fem,sing], requisita).
adj([fem,sing], requisitria).
adj([fem,sing], rescisria).
adj([fem,sing], rescrita).
adj([fem,sing], reservada).
adj([fem,sing], reservadora). 
adj([fem,sing], reservatria).
adj([fem,sing], resfriada).
adj([fem,sing], resgatada).
adj([fem,sing], resdua).
adj([fem,sing], resignada).
adj([fem,sing], resinenta).
adj([fem,sing], resinosa).
adj([fem,sing], reumtica).
adj([fem,sing], reunida).
adj([fem,sing], revendedora). 
adj([fem,sing], reverenda).
adj([fem,sing], reverendssima).
adj([fem,sing], reversa).
adj([fem,sing], reversiva).
adj([fem,sing], revessa).
adj([fem,sing], revestida).
adj([fem,sing], revezada).
adj([fem,sing], revezadora). 
adj([fem,sing], revirada).
adj([fem,sing], revisitada).
adj([fem,sing], revisora). 
adj([fem,sing], revisria).
adj([fem,sing], revista).
adj([fem,sing], revisteira).
adj([fem,sing], reviva).
adj([fem,sing], revivida).
adj([fem,sing], revocatria).
adj([fem,sing], revogadora). 
adj([fem,sing], revogatria).
adj([fem,sing], revolta).
adj([fem,sing], revoltosa).
adj([fem,sing], revolucionria).
adj([fem,sing], rica).
adj([fem,sing], ridcula).
adj([fem,sing], rigorosa).
adj([fem,sing], rija).
adj([fem,sing], rilhadora). 
adj([fem,sing], rimadora). 
adj([fem,sing], rinicea).
adj([fem,sing], ripada).
adj([fem,sing], ripria).
adj([fem,sing], riscea).
adj([fem,sing], riscada).
adj([fem,sing], riscadora). 
adj([fem,sing], risonha).
adj([fem,sing], risria).
adj([fem,sing], rspida).
adj([fem,sing], ritenuta).
adj([fem,sing], rizocrpica).
adj([fem,sing], rizofila).
adj([fem,sing], rizoforcea).
adj([fem,sing], rizomatosa).
adj([fem,sing], robtica).
adj([fem,sing], robusta).
adj([fem,sing], robustecida).
adj([fem,sing], roada).
adj([fem,sing], roadora). 
adj([fem,sing], rocambolesca).
adj([fem,sing], roceira).
adj([fem,sing], rochosa).
adj([fem,sing], romntica).
adj([fem,sing], ruiva).
adj([fem,sing], rtila).
adj([fem,sing], sabedora). 
adj([fem,sing], sbia).
adj([fem,sing], sabicea).
adj([fem,sing], sabida).
adj([fem,sing], saborosa).
adj([fem,sing], saborosa).
adj([fem,sing], sabotadora). 
adj([fem,sing], sabuja).
adj([fem,sing], saburrenta).
adj([fem,sing], saburrosa).
adj([fem,sing], sacada).
adj([fem,sing], sacadora). 
adj([fem,sing], sachadora). 
adj([fem,sing], saciada).
adj([fem,sing], sacra).
adj([fem,sing], sacramentada).
adj([fem,sing], sacrificada).
adj([fem,sing], sacrificadora). 
adj([fem,sing], sacrlega).
adj([fem,sing], sacrilaca).
adj([fem,sing], sacrisquitica).
adj([fem,sing], sacrocitica).
adj([fem,sing], sacrococcgea).
adj([fem,sing], sacrossanta).
adj([fem,sing], sacudida).
adj([fem,sing], sacudidora). 
adj([fem,sing], sadia).
adj([fem,sing], sdica).
adj([fem,sing], safada).
adj([fem,sing], sagitria).
adj([fem,sing], sagitariana).
adj([fem,sing], sagitifoliada).
adj([fem,sing], sagrada).
adj([fem,sing], sada).
adj([fem,sing], salariada).
adj([fem,sing], saleira).
adj([fem,sing], salgada).
adj([fem,sing], salgada).
adj([fem,sing], salina).
adj([fem,sing], salineira).
adj([fem,sing], salinizada).
adj([fem,sing], salitrosa).
adj([fem,sing], salivosa).
adj([fem,sing], salmonada).
adj([fem,sing], salobra).
adj([fem,sing], salpicada).
adj([fem,sing], salpngica).
adj([fem,sing], salpintada).
adj([fem,sing], salsa).
adj([fem,sing], saltadora). 
adj([fem,sing], salteada).
adj([fem,sing], salteadora). 
adj([fem,sing], salvada).
adj([fem,sing], seca).
adj([fem,sing], secreta).
adj([fem,sing], secreta).
adj([fem,sing], secretora). 
adj([fem,sing], sectria).
adj([fem,sing], secundria).
adj([fem,sing], sedativa).
adj([fem,sing], sedenta).
adj([fem,sing], sedentria).
adj([fem,sing], sedimentria).
adj([fem,sing], sedosa).
adj([fem,sing], sedutora). 
adj([fem,sing], segadora). 
adj([fem,sing], segregada).
adj([fem,sing], seguida).
adj([fem,sing], seguidora). 
adj([fem,sing], segunda).
adj([fem,sing], segura).
adj([fem,sing], segurada).
adj([fem,sing], seguradora). 
adj([fem,sing], seivosa).
adj([fem,sing], selada).
adj([fem,sing], seladora). 
adj([fem,sing], selaginelcea).
adj([fem,sing], selquia).
adj([fem,sing], selecionadora). 
adj([fem,sing], seleira).
adj([fem,sing], selnica).
adj([fem,sing], seleta).
adj([fem,sing], seletiva).
adj([fem,sing], semanria).
adj([fem,sing], semntica).
adj([fem,sing], semasiolgica).
adj([fem,sing], sematolgica).
adj([fem,sing], semeada).
adj([fem,sing], semeadora). 
adj([fem,sing], semeadoura).
adj([fem,sing], semicrcula).
adj([fem,sing], semicondutora). 
adj([fem,sing], semiconservativa).
adj([fem,sing], seminfera).
adj([fem,sing], semiolgica).
adj([fem,sing], semitica).
adj([fem,sing], semostradora). 
adj([fem,sing], sempiterna).
adj([fem,sing], senhora). 
adj([fem,sing], sniora). 
adj([fem,sing], sensata).
adj([fem,sing], sensitiva).
adj([fem,sing], soberana).
adj([fem,sing], soberba).
adj([fem,sing], sobrada).
adj([fem,sing], sobranceira).
adj([fem,sing], sobreavisa).
adj([fem,sing], sobredita).
adj([fem,sing], sobreposta).
adj([fem,sing], sobrescrita).
adj([fem,sing], sobressaltada).
adj([fem,sing], sobrevinda).
adj([fem,sing], sbria).
adj([fem,sing], scia).
adj([fem,sing], societria).
adj([fem,sing], sociocrtica).
adj([fem,sing], socioeconmica).
adj([fem,sing], sociognica).
adj([fem,sing], sociolingstica).
adj([fem,sing], sociolgica).
adj([fem,sing], sociopoltica).
adj([fem,sing], socrtica).
adj([fem,sing], socratstica).
adj([fem,sing], sdica).
adj([fem,sing], soerguida).
adj([fem,sing], sofstica).
adj([fem,sing], sofisticada).
adj([fem,sing], sofredora). 
adj([fem,sing], sfrega).
adj([fem,sing], solada).
adj([fem,sing], solancea).
adj([fem,sing], solapadora). 
adj([fem,sing], soldada).
adj([fem,sing], soldadesca).
adj([fem,sing], solenostlia).
adj([fem,sing], solicitada).
adj([fem,sing], solicitadora). 
adj([fem,sing], slida).
adj([fem,sing], solidria).
adj([fem,sing], solidificadora). 
adj([fem,sing], solta).
adj([fem,sing], solteira).
adj([fem,sing], solteira).
adj([fem,sing], solucionadora). 
adj([fem,sing], soluta).
adj([fem,sing], somadora). 
adj([fem,sing], somatria).
adj([fem,sing], sombreada).
adj([fem,sing], sombria).
adj([fem,sing], sombrosa).
adj([fem,sing], sonamblica).
adj([fem,sing], sonegada).
adj([fem,sing], sonegadora). 
adj([fem,sing], sonhadora). 
adj([fem,sing], snica).
adj([fem,sing], sonfera).
adj([fem,sing], sonneraticea).
adj([fem,sing], sonolenta).
adj([fem,sing], sonomtrica).
adj([fem,sing], sonora).
adj([fem,sing], sonorosa).
adj([fem,sing], sonoterpica).
adj([fem,sing], sonsa).
adj([fem,sing], sopeira).
adj([fem,sing], sopradora). 
adj([fem,sing], soprana).
adj([fem,sing], srdida).
adj([fem,sing], sorocabana).
adj([fem,sing], sorolgica).
adj([fem,sing], soropositiva).
adj([fem,sing], sorosa).
adj([fem,sing], soroterpica).
adj([fem,sing], sorrateira).
adj([fem,sing], sorrelfa).
adj([fem,sing], sorteada).
adj([fem,sing], sorteadora). 
adj([fem,sing], sortida).
adj([fem,sing], soturna).
adj([fem,sing], sovaquinha).
adj([fem,sing], sovitica).
adj([fem,sing], sua).
adj([fem,sing], suadora). 
adj([fem,sing], subatmica).
adj([fem,sing], subcutnea).
adj([fem,sing], subempregada).
adj([fem,sing], subentendida).
adj([fem,sing], substanciosa).
adj([fem,sing], substituta).
adj([fem,sing], substitutiva).
adj([fem,sing], subterrnea).
adj([fem,sing], subtrrea).
adj([fem,sing], subumana).
adj([fem,sing], suburbana).
adj([fem,sing], subutilizada).
adj([fem,sing], subvencionadora). 
adj([fem,sing], subversiva).
adj([fem,sing], subversora). 
adj([fem,sing], subvertedora). 
adj([fem,sing], subvespertina).
adj([fem,sing], sucednea).
adj([fem,sing], sucessiva).
adj([fem,sing], sucessora). 
adj([fem,sing], sucinta).
adj([fem,sing], suculenta).
adj([fem,sing], sdita).
adj([fem,sing], sudorfera).
adj([fem,sing], sudorpara).
adj([fem,sing], sueca).
adj([fem,sing], sufocada).
adj([fem,sing], sufocadora). 
adj([fem,sing], sufocativa).
adj([fem,sing], sufragnea).
adj([fem,sing], sugadora). 
adj([fem,sing], sugestiva).
adj([fem,sing], sua).
adj([fem,sing], suna).
adj([fem,sing], suja).
adj([fem,sing], sujeita).
adj([fem,sing], sulfnica).
adj([fem,sing], sulforosa).
adj([fem,sing], sulfrea).
adj([fem,sing], sulfrica).
adj([fem,sing], sulfurina).
adj([fem,sing], sulfurosa).
adj([fem,sing], sulina).
adj([fem,sing], sumria).
adj([fem,sing], sumosa).
adj([fem,sing], suntuosa).
adj([fem,sing], superativada).
adj([fem,sing], supercivilizada).
adj([fem,sing], supercondutora). 
adj([fem,sing], supercrtica).
adj([fem,sing], supercromtica).
adj([fem,sing], superdotada).
adj([fem,sing], superesportiva).
adj([fem,sing], suprflua).
adj([fem,sing], superiora). 
adj([fem,sing], superlativa).
adj([fem,sing], supersnica).
adj([fem,sing], supersticiosa).
adj([fem,sing], supina).
adj([fem,sing], supletiva).
adj([fem,sing], supliciada).
adj([fem,sing], supositiva).
adj([fem,sing], supracitada).
adj([fem,sing], supracondutora). 
adj([fem,sing], supralarngea).
adj([fem,sing], supramundana).
adj([fem,sing], supranumerada).
adj([fem,sing], supranumerria).
adj([fem,sing], suprapartidria).
adj([fem,sing], supraterrnea).
adj([fem,sing], supratorcica).
adj([fem,sing], suprema).
adj([fem,sing], supressiva).
adj([fem,sing], supressora). 
adj([fem,sing], supressria).
adj([fem,sing], supridora). 
adj([fem,sing], supurativa).
adj([fem,sing], surgida).
adj([fem,sing], surpreendida).
adj([fem,sing], surpresa).
adj([fem,sing], surradora). 
adj([fem,sing], tapeadora). 
adj([fem,sing], tarada).
adj([fem,sing], tardia).
adj([fem,sing], trtara).
adj([fem,sing], ttica).
adj([fem,sing], taurina).
adj([fem,sing], tautolgica).
adj([fem,sing], taxativa).
adj([fem,sing], taxionmica).
adj([fem,sing], taxodicea).
adj([fem,sing], taxolgica).
adj([fem,sing], taxonmica).
adj([fem,sing], tcheca).
adj([fem,sing], tchecoslovaca).
adj([fem,sing], tchetchena).
adj([fem,sing], tcnica).
adj([fem,sing], termomagntica).
adj([fem,sing], termomecnica).
adj([fem,sing], termomtrica).
adj([fem,sing], termoplstica).
adj([fem,sing], termoqumica).
adj([fem,sing], termorrgida).
adj([fem,sing], termotrpica).
adj([fem,sing], terna).
adj([fem,sing], ternria).
adj([fem,sing], terrquea).
adj([fem,sing], trrea).
adj([fem,sing], terreira).
adj([fem,sing], terrena).
adj([fem,sing], testuda).
adj([fem,sing], tetnica).
adj([fem,sing], tetuda).
adj([fem,sing], texana).
adj([fem,sing], tibetana).
adj([fem,sing], tmida).
adj([fem,sing], toda).
adj([fem,sing], tranqila).
adj([fem,sing], tua).
adj([fem,sing], uraniana).
adj([fem,sing], urbana).
adj([fem,sing], urbanstica).
adj([fem,sing], urdidora). 
adj([fem,sing], uretrica).
adj([fem,sing], urtica).
adj([fem,sing], rica).
adj([fem,sing], urinria).
adj([fem,sing], urolgica).
adj([fem,sing], uruguaia).
adj([fem,sing], usada).
adj([fem,sing], useira).
adj([fem,sing], usineira).
adj([fem,sing], usuria).
adj([fem,sing], usufruturia).
adj([fem,sing], usurria).
adj([fem,sing], uterina).
adj([fem,sing], utilitria).
adj([fem,sing], utilizada).
adj([fem,sing], utpica).
adj([fem,sing], uvria).
adj([fem,sing], uvulria).
adj([fem,sing], uxria).
adj([fem,sing], vacilatria).
adj([fem,sing], vacinadora). 
adj([fem,sing], vcua).
adj([fem,sing], vadia).
adj([fem,sing], vaga).
adj([fem,sing], vagabunda).
adj([fem,sing], vagarenta).
adj([fem,sing], vagarosa).
adj([fem,sing], vagarosa).
adj([fem,sing], vagueadora). 
adj([fem,sing], vaidosa).
adj([fem,sing], verbosa).
adj([fem,sing], verdadeira).
adj([fem,sing], vergonhosa).
adj([fem,sing], vergueira).
adj([fem,sing], verdica).
adj([fem,sing], vermelha).
adj([fem,sing], verncula).
adj([fem,sing], versejadora). 
adj([fem,sing], versificadora). 
adj([fem,sing], vesga).
adj([fem,sing], vestida).
adj([fem,sing], veterana).
adj([fem,sing], veterinria).
adj([fem,sing], vexatria).
adj([fem,sing], vibratria).
adj([fem,sing], viciada).
adj([fem,sing], viciadora). 
adj([fem,sing], vidrada).
adj([fem,sing], vidreira).
adj([fem,sing], vigsima).
adj([fem,sing], vigorosa).
adj([fem,sing], vinculada).
adj([fem,sing], vinculadora). 
adj([fem,sing], vinculativa).
adj([fem,sing], vindicadora). 
adj([fem,sing], vindicativa).
adj([fem,sing], vindoura).
adj([fem,sing], vingada).
adj([fem,sing], vingadora). 
adj([fem,sing], vingativa).
adj([fem,sing], vinha).
adj([fem,sing], violenta).
adj([fem,sing], violentada).
adj([fem,sing], violentadora). 
adj([fem,sing], viperina).
adj([fem,sing], virada).
adj([fem,sing], viradora). 
adj([fem,sing], virtica).
adj([fem,sing], virtuosa).
adj([fem,sing], virulenta).
adj([fem,sing], viscosa).
adj([fem,sing], visigtica).
adj([fem,sing], visionria).
adj([fem,sing], visitadora). 
adj([fem,sing], vistosa).
adj([fem,sing], vitcea).
adj([fem,sing], vitalcia).
adj([fem,sing], vitamnica).
adj([fem,sing], vitelina).
adj([fem,sing], viticultora). 
adj([fem,sing], vitimada).
adj([fem,sing], vitoriosa).
adj([fem,sing], vtrea).
adj([fem,sing], vitriolada).
adj([fem,sing], vituperadora). 
adj([fem,sing], viva).
adj([fem,sing], viva).
adj([fem,sing], vvida).
adj([fem,sing], vivificadora). 
adj([fem,sing], vivpara).
adj([fem,sing], vossa).
adj([fem,sing], zombeteira).
adj([fem,sing], zonza).
adj([fem,sing], zofila).
adj([fem,sing], zoolgica).
adj([fem,sing], zootcnica).


% Adjetivos - Feminino plural
adj([fem,plur], abandonadas).
adj([fem,plur], abarrotadas).
adj([fem,plur], abastadas).
adj([fem,plur], abastecidas).
adj([fem,plur], abatidas).
adj([fem,plur], abatumadas).
adj([fem,plur], abelhudas).
adj([fem,plur], abenoadas).
adj([fem,plur], abertas).
adj([fem,plur], abismadas).
adj([fem,plur], abismticas).
adj([fem,plur], abismosas).
adj([fem,plur], abobalhadas).
adj([fem,plur], abocanhadas).
adj([fem,plur], abolitivas).
adj([fem,plur], abominandas).
adj([fem,plur], abonadas).
adj([fem,plur], abonatrias).
adj([fem,plur], abonativas).
adj([fem,plur], abonatrias).
adj([fem,plur], abordoadas).
adj([fem,plur], aborrecidas).
adj([fem,plur], abortadas).
adj([fem,plur], abotoadas).
adj([fem,plur], absconsas).
adj([fem,plur], acesas).
adj([fem,plur], acessrias).
adj([fem,plur], cidas).
adj([fem,plur], acolchoadas).
adj([fem,plur], acuadas).
adj([fem,plur], acusadas).
adj([fem,plur], acusativas).
adj([fem,plur], acusatrias).
adj([fem,plur], adeptas).
adj([fem,plur], areas).
adj([fem,plur], aerbias).
adj([fem,plur], aerbicas).
adj([fem,plur], aeronuticas).
adj([fem,plur], aerovirias).
adj([fem,plur], afadigadas).
adj([fem,plur], afamadas).
adj([fem,plur], afanadas).
adj([fem,plur], afsicas).
adj([fem,plur], afastadas).
adj([fem,plur], afeioadas).
adj([fem,plur], afeminadas).
adj([fem,plur], afetadas).
adj([fem,plur], afetivas).
adj([fem,plur], afetuosas).
adj([fem,plur], afiadas).
adj([fem,plur], afianadas).
adj([fem,plur], aficionadas).
adj([fem,plur], afigurativas).
adj([fem,plur], afinadas).
adj([fem,plur], afirmativas).
adj([fem,plur], afixas).
adj([fem,plur], afligidas).
adj([fem,plur], aflitas).
adj([fem,plur], aflitivas).
adj([fem,plur], afofadas).
adj([fem,plur], afogadas).
adj([fem,plur], afogueadas).
adj([fem,plur], afoitas).
adj([fem,plur], fonas).
adj([fem,plur], afnicas).
adj([fem,plur], afortunadas).
adj([fem,plur], afras).
adj([fem,plur], africanas).
adj([fem,plur], fricas).
adj([fem,plur], afrodisacas).
adj([fem,plur], afrontadas).
adj([fem,plur], afrontosas).
adj([fem,plur], afugentadas).
adj([fem,plur], afundadas).
adj([fem,plur], agachadas).
adj([fem,plur], agaloadas).
adj([fem,plur], gamas).
adj([fem,plur], agmicas).
adj([fem,plur], agaricceas).
adj([fem,plur], agarradas).
adj([fem,plur], agarradias).
adj([fem,plur], agasalhadas).
adj([fem,plur], agasalhadeiras).
adj([fem,plur], agastadas).
adj([fem,plur], agastadias).
adj([fem,plur], agateadas).
adj([fem,plur], agavceas).
adj([fem,plur], agaviceas).
adj([fem,plur], ageratas).
adj([fem,plur], agitadas).
adj([fem,plur], agitadias).
adj([fem,plur], glifas).
adj([fem,plur], aglomeradas).
adj([fem,plur], aglutinadas).
adj([fem,plur], aglutinativas).
adj([fem,plur], agnadas).
adj([fem,plur], agnsticas).
adj([fem,plur], agoniadas).
adj([fem,plur], agnicas).
adj([fem,plur], agostinianas).
adj([fem,plur], agoureiras).
adj([fem,plur], agourentas).
adj([fem,plur], agraciadas).
adj([fem,plur], agradadas).
adj([fem,plur], agradecidas).
adj([fem,plur], grafas).
adj([fem,plur], agrrias).
adj([fem,plur], agravadas).
adj([fem,plur], agredidas).
adj([fem,plur], agregadas).
adj([fem,plur], agressivas).
adj([fem,plur], agronmicas).
adj([fem,plur], agropecurias).
adj([fem,plur], agrsteas).
adj([fem,plur], agrotxicas).
adj([fem,plur], aguacentas).
adj([fem,plur], aguadas).
adj([fem,plur], aguadas).
adj([fem,plur], agudas).
adj([fem,plur], aguilhoadas).
adj([fem,plur], aidticas).
adj([fem,plur], ajeitadas).
adj([fem,plur], ajoelhadas).
adj([fem,plur], ajoujadas).
adj([fem,plur], ajudadas).
adj([fem,plur], ajumentadas).
adj([fem,plur], ajustadas).
adj([fem,plur], alabastrinas).
adj([fem,plur], aladas).
adj([fem,plur], alagadas).
adj([fem,plur], alagadias).
adj([fem,plur], alagartadas).
adj([fem,plur], alagoanas).
adj([fem,plur], alambiqueiras).
adj([fem,plur], alaranjadas).
adj([fem,plur], alargadas).
adj([fem,plur], albanas).
adj([fem,plur], albergadas).
adj([fem,plur], albergueiras).
adj([fem,plur], albinas).
adj([fem,plur], albinervadas).
adj([fem,plur], albocinreas).
adj([fem,plur], albuminadas).
adj([fem,plur], albuminosas).
adj([fem,plur], alcalinas).
adj([fem,plur], alcanadas).
adj([fem,plur], alcolicas).
adj([fem,plur], alcunhadas).
adj([fem,plur], aleatrias).
adj([fem,plur], alegadas).
adj([fem,plur], alegricas).
adj([fem,plur], alegradas).
adj([fem,plur], aleivosas).
adj([fem,plur], lgidas).
adj([fem,plur], algumas).
adj([fem,plur], altas).
adj([fem,plur], amargas).
adj([fem,plur], americanas).
adj([fem,plur], amigas).
adj([fem,plur], amimadas).
adj([fem,plur], amistosas).
adj([fem,plur], amnsicas).
adj([fem,plur], amniticas).
adj([fem,plur], amoladas).
adj([fem,plur], amoldadas).
adj([fem,plur], amolecidas).
adj([fem,plur], andantinas).
adj([fem,plur], anglicas).
adj([fem,plur], angustiadas).
adj([fem,plur], angustifoliadas).
adj([fem,plur], angustiflias).
adj([fem,plur], angustiosas).
adj([fem,plur], animadas).
adj([fem,plur], animalescas).
adj([fem,plur], animosas).
adj([fem,plur], aninhadas).
adj([fem,plur], aninicas).
adj([fem,plur], aniquiladas).
adj([fem,plur], anisantas).
adj([fem,plur], anisocfalas).
adj([fem,plur], anistiadas).
adj([fem,plur], aniversrias).
adj([fem,plur], anomalifloras).
adj([fem,plur], anonceas).
adj([fem,plur], anorgnicas).
adj([fem,plur], anosas).
adj([fem,plur], ansiosas).
adj([fem,plur], antagnicas).
adj([fem,plur], antecerotceas).
adj([fem,plur], antenadas).
adj([fem,plur], antepassadas).
adj([fem,plur], antepenltimas).
adj([fem,plur], antepostas).
adj([fem,plur], antidemocrticas).
adj([fem,plur], antidepressivas).
adj([fem,plur], antidiurticas).
adj([fem,plur], antiecolgicas).
adj([fem,plur], antiestticas).
adj([fem,plur], antilocaprdeas).
adj([fem,plur], antiluticas).
adj([fem,plur], antimalricas).
adj([fem,plur], antimicrobianas).
adj([fem,plur], antimicrbicas).
adj([fem,plur], apticas).
adj([fem,plur], apropriadas).
adj([fem,plur], aprovadas).
adj([fem,plur], aprovativas).
adj([fem,plur], aproveitadas).
adj([fem,plur], aproximadas).
adj([fem,plur], aproximativas).
adj([fem,plur], aprumadas).
adj([fem,plur], aptas).
adj([fem,plur], pteras).
adj([fem,plur], apunhaladas).
adj([fem,plur], apupadas).
adj([fem,plur], apuradas).
adj([fem,plur], aqurias).
adj([fem,plur], aquarteladas).
adj([fem,plur], aquticas).
adj([fem,plur], aquecidas).
adj([fem,plur], aqunicas).
adj([fem,plur], aqferas).
adj([fem,plur], aqifoliceas).
adj([fem,plur], aquilinas).
adj([fem,plur], aquilombadas).
adj([fem,plur], aquiritivas).
adj([fem,plur], aquisitivas).
adj([fem,plur], aquosas).
adj([fem,plur], arbicas).
adj([fem,plur], aracajuanas).
adj([fem,plur], arceas).
adj([fem,plur], aracndeas).
adj([fem,plur], rbitras).
adj([fem,plur], rduas).
adj([fem,plur], ridas).
adj([fem,plur], arroxeadas).
adj([fem,plur], arrozeiras).
adj([fem,plur], arruaceiras).
adj([fem,plur], arruadas).
adj([fem,plur], arrufadas).
adj([fem,plur], arruivadas).
adj([fem,plur], arteiras).
adj([fem,plur], artesianas).
adj([fem,plur], rticas).
adj([fem,plur], articuladas).
adj([fem,plur], artsticas).
adj([fem,plur], arvoradas).
adj([fem,plur], asadas).
adj([fem,plur], ascardeas).
adj([fem,plur], ascticas).
adj([fem,plur], ascidiadas).
adj([fem,plur], ascdias).
adj([fem,plur], asclepiadceas).
adj([fem,plur], ascomicetas).
adj([fem,plur], ascrbicas).
adj([fem,plur], asfixiadas).
adj([fem,plur], asianas).
adj([fem,plur], asiticas).
adj([fem,plur], asiladas).
adj([fem,plur], asininas).
adj([fem,plur], asmticas).
adj([fem,plur], asnticas).
adj([fem,plur], asneiras).
adj([fem,plur], asneirentas).
adj([fem,plur], aspergidas).
adj([fem,plur], stomas).
adj([fem,plur], ataviadas).
adj([fem,plur], atvicas).
adj([fem,plur], ateadas).
adj([fem,plur], atemorizadas).
adj([fem,plur], atenciosas).
adj([fem,plur], atendidas).
adj([fem,plur], atentadas).
adj([fem,plur], atentas).
adj([fem,plur], atentatrias).
adj([fem,plur], atentivas).
adj([fem,plur], aterradas).
adj([fem,plur], aterrorizadas).
adj([fem,plur], atestadas).
adj([fem,plur], atidas).
adj([fem,plur], atiladas).
adj([fem,plur], atingidas).
adj([fem,plur], atpicas).
adj([fem,plur], atiradas).
adj([fem,plur], atleticanas).
adj([fem,plur], atlticas).
adj([fem,plur], atmosfricas).
adj([fem,plur], atoalhadas).
adj([fem,plur], atochadas).
adj([fem,plur], atoladas).
adj([fem,plur], atoladias).
adj([fem,plur], atomsticas).
adj([fem,plur], tonas).
adj([fem,plur], atnicas).
adj([fem,plur], atnitas).
adj([fem,plur], atordoadas).
adj([fem,plur], atormentadas).
adj([fem,plur], atormentadias).
adj([fem,plur], atxicas).
adj([fem,plur], atracadas).
adj([fem,plur], atramentrias).
adj([fem,plur], atrapalhadas).
adj([fem,plur], atrasadas).
adj([fem,plur], atrativas).
adj([fem,plur], atravancadas).
adj([fem,plur], atravessadias).
adj([fem,plur], augustas).
adj([fem,plur], ulicas).
adj([fem,plur], aumentadas).
adj([fem,plur], ureas).
adj([fem,plur], aureoladas).
adj([fem,plur], aurferas).
adj([fem,plur], auspiciosas).
adj([fem,plur], austeras).
adj([fem,plur], avanadas).
adj([fem,plur], vidas).
adj([fem,plur], xilas).
adj([fem,plur], azeitonadas).
adj([fem,plur], zigas).
adj([fem,plur], azulinhas).
adj([fem,plur], babadas).
adj([fem,plur], babilnias).
adj([fem,plur], babilnicas).
adj([fem,plur], babosas).
adj([fem,plur], banidas).
adj([fem,plur], batuqueiras).
adj([fem,plur], belas).
adj([fem,plur], benditas).
adj([fem,plur], benficas).
adj([fem,plur], beneficirias).
adj([fem,plur], benvolas).
adj([fem,plur], bennettitceas).
adj([fem,plur], benodtilas).
adj([fem,plur], benquistas).
adj([fem,plur], bentas).
adj([fem,plur], bentnicas).
adj([fem,plur], benznicas).
adj([fem,plur], benzicas).
adj([fem,plur], bestialgicas).
adj([fem,plur], bestirias).
adj([fem,plur], boas).
adj([fem,plur], bonitas).
adj([fem,plur], boquiabertas).
adj([fem,plur], bronzeadas).
adj([fem,plur], burras).
adj([fem,plur], caldas).
adj([fem,plur], calejadas).
adj([fem,plur], caliciadas).
adj([fem,plur], calicinas).
adj([fem,plur], caliculadas).
adj([fem,plur], clidas).
adj([fem,plur], californianas).
adj([fem,plur], califrnias).
adj([fem,plur], caligrficas).
adj([fem,plur], caliptradas).
adj([fem,plur], calitricceas).
adj([fem,plur], calmas).
adj([fem,plur], calmosas).
adj([fem,plur], calofilas).
adj([fem,plur], calorentas).
adj([fem,plur], calricas).
adj([fem,plur], calorferas).
adj([fem,plur], calorficas).
adj([fem,plur], calorimtricas).
adj([fem,plur], calorosas).
adj([fem,plur], calosas).
adj([fem,plur], calsicas).
adj([fem,plur], caloteiras).
adj([fem,plur], caluniadas).
adj([fem,plur], caluniosas).
adj([fem,plur], calvas).
adj([fem,plur], camachas).
adj([fem,plur], camalenicas).
adj([fem,plur], cambaias).
adj([fem,plur], cambas).
adj([fem,plur], cambiadas).
adj([fem,plur], cambirias).
adj([fem,plur], cambojanas).
adj([fem,plur], cambrianas).
adj([fem,plur], campanadas).
adj([fem,plur], campanudas).
adj([fem,plur], campeiras).
adj([fem,plur], campesinas).
adj([fem,plur], campildromas).
adj([fem,plur], campiloneuras).
adj([fem,plur], campilospermas).
adj([fem,plur], campiltropas).
adj([fem,plur], campilotrpicas).
adj([fem,plur], campineiras).
adj([fem,plur], camptdromas).
adj([fem,plur], canrias).
adj([fem,plur], canarinas).
adj([fem,plur], canavieiras).
adj([fem,plur], cancergenas).
adj([fem,plur], cancerosas).
adj([fem,plur], cndidas).
adj([fem,plur], candidatas).
adj([fem,plur], cansativas).
adj([fem,plur], caras).
adj([fem,plur], cargueiras).
adj([fem,plur], caribenhas).
adj([fem,plur], caricceas).
adj([fem,plur], caricatas).
adj([fem,plur], caricaturescas).
adj([fem,plur], cariciosas).
adj([fem,plur], caridosas).
adj([fem,plur], carnavalescas).
adj([fem,plur], carnavalizadas).
adj([fem,plur], carneiras).
adj([fem,plur], carniceiras).
adj([fem,plur], carnvoras).
adj([fem,plur], carnosas).
adj([fem,plur], carnudas).
adj([fem,plur], crpeas).
adj([fem,plur], crpicas).
adj([fem,plur], carpidas).
adj([fem,plur], carrancudas).
adj([fem,plur], carreadas).
adj([fem,plur], carregadas).
adj([fem,plur], carreiras).
adj([fem,plur], carreteiras).
adj([fem,plur], cartceas).
adj([fem,plur], carteadas).
adj([fem,plur], cartesianas).
adj([fem,plur], cartilaginosas).
adj([fem,plur], cartogrficas).
adj([fem,plur], cartorrias).
adj([fem,plur], cautas).
adj([fem,plur], cautelosas).
adj([fem,plur], cauterizadas).
adj([fem,plur], cavadas).
adj([fem,plur], cavaleiras).
adj([fem,plur], cavalheiras).
adj([fem,plur], cavalheirescas).
adj([fem,plur], cavernosas).
adj([fem,plur], cavorteiras).
adj([fem,plur], ceflicas).
adj([fem,plur], cegas).
adj([fem,plur], celastrceas).
adj([fem,plur], celebradas).
adj([fem,plur], celenteradas).
adj([fem,plur], celeradas).
adj([fem,plur], celestinas).
adj([fem,plur], celibatrias).
adj([fem,plur], clticas).
adj([fem,plur], celulosas).
adj([fem,plur], cenrias).
adj([fem,plur], cnicas).
adj([fem,plur], cenocticas).
adj([fem,plur], cenogrficas).
adj([fem,plur], cenozicas).
adj([fem,plur], censitrias).
adj([fem,plur], centenrias).
adj([fem,plur], centgradas).
adj([fem,plur], centrfugas).
adj([fem,plur], centrpetas).
adj([fem,plur], centrolepidceas).
adj([fem,plur], cercidifilceas).
adj([fem,plur], cerdosas).
adj([fem,plur], cerealferas).
adj([fem,plur], cerebrinas).
adj([fem,plur], cerimoniosas).
adj([fem,plur], cerneiras).
adj([fem,plur], cerradas).
adj([fem,plur], certas).
adj([fem,plur], certeiras).
adj([fem,plur], cticas).
adj([fem,plur], chatas).
adj([fem,plur], cientficas).
adj([fem,plur], cifozorias).
adj([fem,plur], ciganas).
adj([fem,plur], cigarreiras).
adj([fem,plur], cilcias).
adj([fem,plur], cilndricas).
adj([fem,plur], cilioladas).
adj([fem,plur], cimentadas).
adj([fem,plur], cimicfugas).
adj([fem,plur], cimicinas).
adj([fem,plur], cimosas).
adj([fem,plur], cinastrceas).
adj([fem,plur], cinfilas).
adj([fem,plur], cinegticas).
adj([fem,plur], cinemticas).
adj([fem,plur], cinematogrficas).
adj([fem,plur], cinercias).
adj([fem,plur], cinticas).
adj([fem,plur], cingidas).
adj([fem,plur], cinguladas).
adj([fem,plur], cnicas).
adj([fem,plur], cinocfalas).
adj([fem,plur], cintadas).
adj([fem,plur], cinzentas).
adj([fem,plur], cipticas).
adj([fem,plur], ciosas).
adj([fem,plur], circuladas).
adj([fem,plur], circulatrias).
adj([fem,plur], circunavegatrias).
adj([fem,plur], circuncntricas).
adj([fem,plur], circuncidadas).
adj([fem,plur], circuncisas).
adj([fem,plur], circundadas).
adj([fem,plur], circunflexas).
adj([fem,plur], circunscritas).
adj([fem,plur], circunspetas).
adj([fem,plur], circunvizinhas).
adj([fem,plur], cirilceas).
adj([fem,plur], cirlicas).
adj([fem,plur], cirrosas).
adj([fem,plur], cirrticas).
adj([fem,plur], cirrgicas).
adj([fem,plur], cisplatinas).
adj([fem,plur], csticas).
adj([fem,plur], cistoflageladas).
adj([fem,plur], cistolitgeras).
adj([fem,plur], citadas).
adj([fem,plur], citadinas).
adj([fem,plur], citamneas).
adj([fem,plur], citandas).
adj([fem,plur], citatrias).
adj([fem,plur], citoclsticas).
adj([fem,plur], citolgicas).
adj([fem,plur], citoplasmticas).
adj([fem,plur], citoplsmicas).
adj([fem,plur], citoplsticas).
adj([fem,plur], citostticas).
adj([fem,plur], ctricas).
adj([fem,plur], ciurdeas).
adj([fem,plur], civilizadas).
adj([fem,plur], civilizadoras). 
adj([fem,plur], cladantas).
adj([fem,plur], claras).
adj([fem,plur], clssicas).
adj([fem,plur], classificadas).
adj([fem,plur], classificatrias).
adj([fem,plur], clavadas).
adj([fem,plur], clavifoliadas).
adj([fem,plur], cleptomanacas).
adj([fem,plur], cleromnticas).
adj([fem,plur], cletrceas).
adj([fem,plur], clientelsticas).
adj([fem,plur], climticas).
adj([fem,plur], climatolgicas).
adj([fem,plur], clnicas).
adj([fem,plur], clticas).
adj([fem,plur], clitoridianas).
adj([fem,plur], cloacinas).
adj([fem,plur], clorantceas).
adj([fem,plur], clorenquimticas).
adj([fem,plur], clorenquimatosas).
adj([fem,plur], clricas).
adj([fem,plur], clordricas).
adj([fem,plur], clorofceas).
adj([fem,plur], clorofiladas).
adj([fem,plur], clorosas).
adj([fem,plur], cnidrias).
adj([fem,plur], coelheiras).
adj([fem,plur], coercitivas).
adj([fem,plur], coercivas).
adj([fem,plur], coesas).
adj([fem,plur], coesivas).
adj([fem,plur], coitadas).
adj([fem,plur], colendas).
adj([fem,plur], colricas).
adj([fem,plur], coletadas).
adj([fem,plur], coletas).
adj([fem,plur], coletivas).
adj([fem,plur], clicas).
adj([fem,plur], coligadas).
adj([fem,plur], coligidas).
adj([fem,plur], colocadas).
adj([fem,plur], colombianas).
adj([fem,plur], coloridas).
adj([fem,plur], coloridas).
adj([fem,plur], colubrdeas).
adj([fem,plur], columbdeas).
adj([fem,plur], columbinas).
adj([fem,plur], columbfilas).
adj([fem,plur], comanditrias).
adj([fem,plur], comatosas).
adj([fem,plur], combalidas).
adj([fem,plur], combatidas).
adj([fem,plur], combativas).
adj([fem,plur], combinadas).
adj([fem,plur], combinatrias).
adj([fem,plur], comboieiras).
adj([fem,plur], combretceas).
adj([fem,plur], compridas).
adj([fem,plur], comprimidas).
adj([fem,plur], comprobatrias).
adj([fem,plur], comprometidas).
adj([fem,plur], compromissrias).
adj([fem,plur], comprovativas).
adj([fem,plur], compulsivas).
adj([fem,plur], compulsrias).
adj([fem,plur], comunicadas).
adj([fem,plur], comunicativas).
adj([fem,plur], comunitrias).
adj([fem,plur], comutadas).
adj([fem,plur], comutativas).
adj([fem,plur], conarceas).
adj([fem,plur], conatas).
adj([fem,plur], conativas).
adj([fem,plur], conceituosas).
adj([fem,plur], concentradas).
adj([fem,plur], concessivas).
adj([fem,plur], concessrias).
adj([fem,plur], conciliatrias).
adj([fem,plur], concisas).
adj([fem,plur], conclusivas).
adj([fem,plur], concordatrias).
adj([fem,plur], concorridas).
adj([fem,plur], concrescidas).
adj([fem,plur], concretas).
adj([fem,plur], concubinrias).
adj([fem,plur], condecoradas).
adj([fem,plur], condenadas).
adj([fem,plur], condenatrias).
adj([fem,plur], condensativas).
adj([fem,plur], condimentcias).
adj([fem,plur], condodas).
adj([fem,plur], condoreiras).
adj([fem,plur], condutivas).
adj([fem,plur], conduzidas).
adj([fem,plur], conectivas).
adj([fem,plur], conetivas).
adj([fem,plur], conexas).
adj([fem,plur], conexivas).
adj([fem,plur], confertifloras).
adj([fem,plur], confessadas).
adj([fem,plur], confessas).
adj([fem,plur], confessrias).
adj([fem,plur], confiadas).
adj([fem,plur], confirmadas).
adj([fem,plur], confirmativas).
adj([fem,plur], confirmatrias).
adj([fem,plur], conflituosas).
adj([fem,plur], conformadas).
adj([fem,plur], conformativas).
adj([fem,plur], confortadas).
adj([fem,plur], confortativas).
adj([fem,plur], confrontadas).
adj([fem,plur], confundidas).
adj([fem,plur], confusas).
adj([fem,plur], congas).
adj([fem,plur], congeladas).
adj([fem,plur], congnitas).
adj([fem,plur], congestas).
adj([fem,plur], conglomeradas).
adj([fem,plur], congratulatrias).
adj([fem,plur], congregadas).
adj([fem,plur], conhecidas).
adj([fem,plur], cnicas).
adj([fem,plur], conjugadas).
adj([fem,plur], conjuntas).
adj([fem,plur], conjuntivas).
adj([fem,plur], conjuradas).
adj([fem,plur], conluiadas).
adj([fem,plur], conocarpas).
adj([fem,plur], conotativas).
adj([fem,plur], conquistadas).
adj([fem,plur], consagradas).
adj([fem,plur], consangneas).
adj([fem,plur], cnscias).
adj([fem,plur], conscienciosas).
adj([fem,plur], conscritas).
adj([fem,plur], consectrias).
adj([fem,plur], consecutivas).
adj([fem,plur], contestadas).
adj([fem,plur], contestatrias).
adj([fem,plur], contedas).
adj([fem,plur], contguas).
adj([fem,plur], continuadas).
adj([fem,plur], contnuas).
adj([fem,plur], continuativas).
adj([fem,plur], contortas).
adj([fem,plur], contraceptivas).
adj([fem,plur], contraditrias).
adj([fem,plur], contrafeitas).
adj([fem,plur], contradas).
adj([fem,plur], contrapostas).
adj([fem,plur], contrariadas).
adj([fem,plur], contrrias).
adj([fem,plur], contratadas).
adj([fem,plur], contrativas).
adj([fem,plur], contributivas).
adj([fem,plur], contritas).
adj([fem,plur], controversas).
adj([fem,plur], contundidas).
adj([fem,plur], conturbativas).
adj([fem,plur], convencidas).
adj([fem,plur], convencionadas).
adj([fem,plur], conversadas).
adj([fem,plur], conversas).
adj([fem,plur], conversivas).
adj([fem,plur], convertidas).
adj([fem,plur], convexas).
adj([fem,plur], convictas).
adj([fem,plur], convidadas).
adj([fem,plur], convidativas).
adj([fem,plur], convizinhas).
adj([fem,plur], convocadas).
adj([fem,plur], convocatrias).
adj([fem,plur], convolutas).
adj([fem,plur], convolvulceas).
adj([fem,plur], convulsas).
adj([fem,plur], convulsionadas).
adj([fem,plur], convulsivas).
adj([fem,plur], coobrigadas).
adj([fem,plur], cooperativas).
adj([fem,plur], coordenadas).
adj([fem,plur], coordenativas).
adj([fem,plur], coorporativas).
adj([fem,plur], copeiras).
adj([fem,plur], copiosas).
adj([fem,plur], cpticas).
adj([fem,plur], copulativas).
adj([fem,plur], coradas).
adj([fem,plur], corajosas).
adj([fem,plur], corajudas).
adj([fem,plur], coralinas).
adj([fem,plur], coralneas).
adj([fem,plur], costeiras).
adj([fem,plur], costumadas).
adj([fem,plur], costumeiras).
adj([fem,plur], cumulativas).
adj([fem,plur], cuneadas).
adj([fem,plur], cuneiflias).
adj([fem,plur], cunhadas).
adj([fem,plur], cpidas).
adj([fem,plur], cupressceas).
adj([fem,plur], cupulferas).
adj([fem,plur], curadas).
adj([fem,plur], curateladas).
adj([fem,plur], curativas).
adj([fem,plur], curculiondeas).
adj([fem,plur], curdas).
adj([fem,plur], curiosas).
adj([fem,plur], curitibanas).
adj([fem,plur], curradas).
adj([fem,plur], cursivas).
adj([fem,plur], curtas).
adj([fem,plur], curtas).
adj([fem,plur], curtidas).
adj([fem,plur], curvadas).
adj([fem,plur], curvas).
adj([fem,plur], curvilneas).
adj([fem,plur], curvinrveas).
adj([fem,plur], cuscutceas).
adj([fem,plur], cuspidadas).
adj([fem,plur], custosas).
adj([fem,plur], cutneas).
adj([fem,plur], dadas).
adj([fem,plur], dadivosas).
adj([fem,plur], dalmticas).
adj([fem,plur], daltnicas).
adj([fem,plur], damascenas).
adj([fem,plur], danadas).
adj([fem,plur], danarinas).
adj([fem,plur], daninhas).
adj([fem,plur], danosas).
adj([fem,plur], dantescas).
adj([fem,plur], darwinianas).
adj([fem,plur], datadas).
adj([fem,plur], datilogrficas).
adj([fem,plur], datilolgicas).
adj([fem,plur], datilomnticas).
adj([fem,plur], datiloscpicas).
adj([fem,plur], datiscceas).
adj([fem,plur], dativas).
adj([fem,plur], deambulatrias).
adj([fem,plur], debatidas).
adj([fem,plur], debelatrias).
adj([fem,plur], debilitadas).
adj([fem,plur], debochadas).
adj([fem,plur], debruadas).
adj([fem,plur], debruadas).
adj([fem,plur], debulhadas).
adj([fem,plur], decaedras).
adj([fem,plur], decadas).
adj([fem,plur], decandras).
adj([fem,plur], decasslabas).
adj([fem,plur], decepcionadas).
adj([fem,plur], decididas).
adj([fem,plur], decisivas).
adj([fem,plur], decisrias).
adj([fem,plur], declamatrias).
adj([fem,plur], declarativas).
adj([fem,plur], demarcativas).
adj([fem,plur], demarcatrias).
adj([fem,plur], demritas).
adj([fem,plur], demeritrias).
adj([fem,plur], demissionrias).
adj([fem,plur], democrticas).
adj([fem,plur], demogrficas).
adj([fem,plur], demolitrias).
adj([fem,plur], demonacas).
adj([fem,plur], demonogrficas).
adj([fem,plur], demonolgicas).
adj([fem,plur], demonstrativas).
adj([fem,plur], dendrolgicas).
adj([fem,plur], denegatrias).
adj([fem,plur], denegridas).
adj([fem,plur], dengosas).
adj([fem,plur], denodadas).
adj([fem,plur], denominativas).
adj([fem,plur], denotativas).
adj([fem,plur], densas).
adj([fem,plur], dentrias).
adj([fem,plur], dentifrcias).
adj([fem,plur], dentuas).
adj([fem,plur], dentudas).
adj([fem,plur], denunciativas).
adj([fem,plur], denunciatrias).
adj([fem,plur], dependuradas).
adj([fem,plur], depilatrias).
adj([fem,plur], deportadas).
adj([fem,plur], depositrias).
adj([fem,plur], depravadas).
adj([fem,plur], deprecativas).
adj([fem,plur], deprecatrias).
adj([fem,plur], depreciativas).
adj([fem,plur], depredatrias).
adj([fem,plur], depressivas).
adj([fem,plur], depurativas).
adj([fem,plur], derivativas).
adj([fem,plur], dermatolgicas).
adj([fem,plur], drmicas).
adj([fem,plur], dermodermpteras).
adj([fem,plur], derradeiras).
adj([fem,plur], derramadas).
adj([fem,plur], derreadas).
adj([fem,plur], derretidas).
adj([fem,plur], derribadas).
adj([fem,plur], derrisrias).
adj([fem,plur], derrocadas).
adj([fem,plur], derrogatrias).
adj([fem,plur], derrotadas).
adj([fem,plur], derrubadas).
adj([fem,plur], desabadas).
adj([fem,plur], desabridas).
adj([fem,plur], desacaudilhadas).
adj([fem,plur], desacompanhadas).
adj([fem,plur], desacostumadas).
adj([fem,plur], desadoradas).
adj([fem,plur], descoloridas).
adj([fem,plur], descontnuas).
adj([fem,plur], descontroladas).
adj([fem,plur], descoroadas).
adj([fem,plur], descorooadas).
adj([fem,plur], descritivas).
adj([fem,plur], descuidadas).
adj([fem,plur], descuidosas).
adj([fem,plur], desdenhosas).
adj([fem,plur], desdentadas).
adj([fem,plur], desditadas).
adj([fem,plur], desditosas).
adj([fem,plur], desdobradas).
adj([fem,plur], desejosas).
adj([fem,plur], desembaraadas).
adj([fem,plur], desempregadas).
adj([fem,plur], desenfastiadias).
adj([fem,plur], desenfastiosas).
adj([fem,plur], desengajadas).
adj([fem,plur], desenganadas).
adj([fem,plur], desengonadas).
adj([fem,plur], desentendidas).
adj([fem,plur], desenvolvidas).
adj([fem,plur], desequilibradas).
adj([fem,plur], deserdadas).
adj([fem,plur], desertadas).
adj([fem,plur], desertas).
adj([fem,plur], desrticas).
adj([fem,plur], desesperadas).
adj([fem,plur], desfalcadas).
adj([fem,plur], desfechadas).
adj([fem,plur], desfeitas).
adj([fem,plur], desfiadas).
adj([fem,plur], desfiguradas).
adj([fem,plur], desfontaineceas).
adj([fem,plur], desgastadas).
adj([fem,plur], desgostadas).
adj([fem,plur], desgostosas).
adj([fem,plur], desgraadas).
adj([fem,plur], desgraciosas).
adj([fem,plur], desiderativas).
adj([fem,plur], desidiosas).
adj([fem,plur], desidratadas).
adj([fem,plur], designadas).
adj([fem,plur], designativas).
adj([fem,plur], desiludidas).
adj([fem,plur], desproporcionadas).
adj([fem,plur], desprotegidas).
adj([fem,plur], desprovidas).
adj([fem,plur], despudoradas).
adj([fem,plur], desqualificadas).
adj([fem,plur], desquitadas).
adj([fem,plur], desquitandas).
adj([fem,plur], desregradas).
adj([fem,plur], desrespeitosas).
adj([fem,plur], dessecativas).
adj([fem,plur], dessimtricas).
adj([fem,plur], destacadas).
adj([fem,plur], destemidas).
adj([fem,plur], destemperadas).
adj([fem,plur], desterradas).
adj([fem,plur], destiladas).
adj([fem,plur], destinadas).
adj([fem,plur], destitudas).
adj([fem,plur], destrambelhadas).
adj([fem,plur], destrutivas).
adj([fem,plur], desumanas).
adj([fem,plur], desvairadas).
adj([fem,plur], desvanecidas).
adj([fem,plur], desvantajosas).
adj([fem,plur], desveladas).
adj([fem,plur], desventuradas).
adj([fem,plur], desviadas).
adj([fem,plur], desvinculadas).
adj([fem,plur], detalhadas).
adj([fem,plur], detentivas).
adj([fem,plur], determinadas).
adj([fem,plur], determinativas).
adj([fem,plur], determinsticas).
adj([fem,plur], detetivescas).
adj([fem,plur], detidas).
adj([fem,plur], devaneias).
adj([fem,plur], devassas).
adj([fem,plur], deverbativas).
adj([fem,plur], devidas).
adj([fem,plur], devolutas).
adj([fem,plur], devolutivas).
adj([fem,plur], devoradas).
adj([fem,plur], devotadas).
adj([fem,plur], devotas).
adj([fem,plur], dextrorsas).
adj([fem,plur], diabticas).
adj([fem,plur], diablicas).
adj([fem,plur], diacranianas).
adj([fem,plur], diacrticas).
adj([fem,plur], diacrnicas).
adj([fem,plur], diadelfas).
adj([fem,plur], difanas).
adj([fem,plur], diafsicas).
adj([fem,plur], diploblsticas).
adj([fem,plur], diplofnicas).
adj([fem,plur], diploglossadas).
adj([fem,plur], diplomadas).
adj([fem,plur], diplomticas).
adj([fem,plur], dipluras).
adj([fem,plur], dipnicas).
adj([fem,plur], dipsacceas).
adj([fem,plur], direitas).
adj([fem,plur], diretas).
adj([fem,plur], diretivas).
adj([fem,plur], diretrias).
adj([fem,plur], dirigidas).
adj([fem,plur], disciplinadas).
adj([fem,plur], discretas).
adj([fem,plur], discriminatrias).
adj([fem,plur], discursivas).
adj([fem,plur], disentricas).
adj([fem,plur], disfaniceas).
adj([fem,plur], disfaradas).
adj([fem,plur], disjuntas).
adj([fem,plur], disjuntivas).
adj([fem,plur], dislxicas).
adj([fem,plur], dispendiosas).
adj([fem,plur], dispersivas).
adj([fem,plur], dispnicas).
adj([fem,plur], dispositivas).
adj([fem,plur], dispostas).
adj([fem,plur], disputadas).
adj([fem,plur], disseminadas).
adj([fem,plur], dissertativas).
adj([fem,plur], disslabas).
adj([fem,plur], dissilbicas).
adj([fem,plur], dissimuladas).
adj([fem,plur], dissipadas).
adj([fem,plur], dissolutas).
adj([fem,plur], dissolvidas).
adj([fem,plur], dissuadidas).
adj([fem,plur], dissuasivas).
adj([fem,plur], dissuasrias).
adj([fem,plur], distanciadas).
adj([fem,plur], distendidas).
adj([fem,plur], distensas).
adj([fem,plur], dsticas).
adj([fem,plur], distilas).
adj([fem,plur], distintas).
adj([fem,plur], distintivas).
adj([fem,plur], distradas).
adj([fem,plur], distribudas).
adj([fem,plur], dualsticas).
adj([fem,plur], duas).
adj([fem,plur], dbias).
adj([fem,plur], dubitativas).
adj([fem,plur], duplas).
adj([fem,plur], duplicadas).
adj([fem,plur], duplicativas).
adj([fem,plur], duradouras).
adj([fem,plur], duras).
adj([fem,plur], duvidosas).
adj([fem,plur], ebenceas).
adj([fem,plur], brias).
adj([fem,plur], ebrneas).
adj([fem,plur], ecianas).
adj([fem,plur], eclmpticas).
adj([fem,plur], eclesisticas).
adj([fem,plur], eclticas).
adj([fem,plur], eclipsadas).
adj([fem,plur], ecicas).
adj([fem,plur], ecolgicas).
adj([fem,plur], econmicas).
adj([fem,plur], ecossistmicas).
adj([fem,plur], ectgnatas).
adj([fem,plur], ectpicas).
adj([fem,plur], ectotrofas).
adj([fem,plur], ectozorias).
adj([fem,plur], ectrticas).
adj([fem,plur], ecumnicas).
adj([fem,plur], eczematosas).
adj([fem,plur], edafolgicas).
adj([fem,plur], educadas).
adj([fem,plur], educativas).
adj([fem,plur], efmeras).
adj([fem,plur], efeminadas).
adj([fem,plur], efetivas).
adj([fem,plur], efusivas).
adj([fem,plur], egpcias).
adj([fem,plur], egocntricas).
adj([fem,plur], egosticas).
adj([fem,plur], egressas).
adj([fem,plur], elasmobrnquias).
adj([fem,plur], elsticas).
adj([fem,plur], emritas).
adj([fem,plur], emticas).
adj([fem,plur], emigradas).
adj([fem,plur], emissrias).
adj([fem,plur], emissivas).
adj([fem,plur], emocionadas).
adj([fem,plur], emolduradas).
adj([fem,plur], emotivas).
adj([fem,plur], empanadas).
adj([fem,plur], empapadas).
adj([fem,plur], emparedadas).
adj([fem,plur], empastadas).
adj([fem,plur], empatadas).
adj([fem,plur], empedradas).
adj([fem,plur], empedrouadas).
adj([fem,plur], empencadas).
adj([fem,plur], empenhadas).
adj([fem,plur], emperradas).
adj([fem,plur], empetrceas).
adj([fem,plur], empricas).
adj([fem,plur], empistonadas).
adj([fem,plur], empobrecidas).
adj([fem,plur], empoeiradas).
adj([fem,plur], empolgadas).
adj([fem,plur], empossadas).
adj([fem,plur], empregadas).
adj([fem,plur], empregatcias).
adj([fem,plur], empreitadas).
adj([fem,plur], empreiteiras).
adj([fem,plur], empresrias).
adj([fem,plur], mulas).
adj([fem,plur], emunctrias).
adj([fem,plur], enamoradas).
adj([fem,plur], encabuladas).
adj([fem,plur], encaixadas).
adj([fem,plur], encalmadas).
adj([fem,plur], encaminhadas).
adj([fem,plur], encamisadas).
adj([fem,plur], encanadas).
adj([fem,plur], encantadas).
adj([fem,plur], encapadas).
adj([fem,plur], encapsuladas).
adj([fem,plur], encapuchadas).
adj([fem,plur], encaretadas).
adj([fem,plur], encarnadas).
adj([fem,plur], encarrapitadas).
adj([fem,plur], encarregadas).
adj([fem,plur], encartadas).
adj([fem,plur], encastoadas).
adj([fem,plur], encatarradas).
adj([fem,plur], encatarroadas).
adj([fem,plur], enceradas).
adj([fem,plur], encerradas).
adj([fem,plur], encharcadas).
adj([fem,plur], encharcadias).
adj([fem,plur], enchidas).
adj([fem,plur], encclicas).
adj([fem,plur], enciclopdicas).
adj([fem,plur], engulhosas).
adj([fem,plur], enigmticas).
adj([fem,plur], enjeitadas).
adj([fem,plur], enjoativas).
adj([fem,plur], enlaadas).
adj([fem,plur], enlanguescidas).
adj([fem,plur], enlatadas).
adj([fem,plur], enleadas).
adj([fem,plur], enlevadas).
adj([fem,plur], enojadas).
adj([fem,plur], enoterceas).
adj([fem,plur], enquadradas).
adj([fem,plur], enredadas).
adj([fem,plur], enredeiras).
adj([fem,plur], enroladas).
adj([fem,plur], enroscadas).
adj([fem,plur], enrustidas).
adj([fem,plur], ensaboadas).
adj([fem,plur], ensolaradas).
adj([fem,plur], ensombradas).
adj([fem,plur], ensopadas).
adj([fem,plur], entaipadas).
adj([fem,plur], entaladas).
adj([fem,plur], enteadas).
adj([fem,plur], entendidas).
adj([fem,plur], entricas).
adj([fem,plur], enternecidas).
adj([fem,plur], enterradas).
adj([fem,plur], entoadas).
adj([fem,plur], entomfilas).
adj([fem,plur], entomgenas).
adj([fem,plur], entomolgicas).
adj([fem,plur], entorpecidas).
adj([fem,plur], entradas).
adj([fem,plur], entranadas).
adj([fem,plur], entranhadas).
adj([fem,plur], entrecortadas).
adj([fem,plur], entrelaadas).
adj([fem,plur], entremeadas).
adj([fem,plur], entretecidas).
adj([fem,plur], entretidas).
adj([fem,plur], entrevadas).
adj([fem,plur], entrevistadas).
adj([fem,plur], entristecedoras). 
adj([fem,plur], entrpicas).
adj([fem,plur], entunicadas).
adj([fem,plur], entusiasmadas).
adj([fem,plur], entusisticas).
adj([fem,plur], enunciadas).
adj([fem,plur], enunciatrias).
adj([fem,plur], enunciativas).
adj([fem,plur], envaidecidas).
adj([fem,plur], envelhecidas).
adj([fem,plur], envenenadas).
adj([fem,plur], enverdecidas).
adj([fem,plur], envergonhadas).
adj([fem,plur], envernizadas).
adj([fem,plur], enviadas).
adj([fem,plur], envoltas).
adj([fem,plur], enxacocas).
adj([fem,plur], enxeridas).
adj([fem,plur], enxovalhadas).
adj([fem,plur], enxundiosas).
adj([fem,plur], enxutas).
adj([fem,plur], enzimticas).
adj([fem,plur], elias).
adj([fem,plur], elicas).
adj([fem,plur], epacridceas).
adj([fem,plur], picas).
adj([fem,plur], epicenas).
adj([fem,plur], epiclinas).
adj([fem,plur], epictilas).
adj([fem,plur], epicrnias).
adj([fem,plur], epidmicas).
adj([fem,plur], epidemiolgicas).
adj([fem,plur], escalafobticas).
adj([fem,plur], escalavradas).
adj([fem,plur], escaldadas).
adj([fem,plur], escalenas).
adj([fem,plur], escamadas).
adj([fem,plur], escameadas).
adj([fem,plur], escamentas).
adj([fem,plur], escamosas).
adj([fem,plur], escampadas).
adj([fem,plur], escampas).
adj([fem,plur], escancaradas).
adj([fem,plur], escanchadas).
adj([fem,plur], escandalosas).
adj([fem,plur], escandinavas).
adj([fem,plur], escaneladas).
adj([fem,plur], escanifradas).
adj([fem,plur], escapadias).
adj([fem,plur], escapas).
adj([fem,plur], escarabedeas).
adj([fem,plur], escariosas).
adj([fem,plur], escarmentadas).
adj([fem,plur], escarnecidas).
adj([fem,plur], escarninhas).
adj([fem,plur], escarpadas).
adj([fem,plur], escarpeladas).
adj([fem,plur], escarranchadas).
adj([fem,plur], escassas).
adj([fem,plur], escasseadas).
adj([fem,plur], escatolgicas).
adj([fem,plur], escitamneas).
adj([fem,plur], esclarecidas).
adj([fem,plur], esclerofilas).
adj([fem,plur], escoladas).
adj([fem,plur], escolsticas).
adj([fem,plur], escolhidas).
adj([fem,plur], escoltadas).
adj([fem,plur], escondidas).
adj([fem,plur], esconjuratrias).
adj([fem,plur], esconsas).
adj([fem,plur], escoradas).
adj([fem,plur], escoriadas).
adj([fem,plur], escorregadias).
adj([fem,plur], escorregadias).
adj([fem,plur], escorreitas).
adj([fem,plur], escoteiras).
adj([fem,plur], escravas).
adj([fem,plur], escritas).
adj([fem,plur], escrotas).
adj([fem,plur], escrupulosas).
adj([fem,plur], escudadas).
adj([fem,plur], esculachadas).
adj([fem,plur], esculhambadas).
adj([fem,plur], escuras).
adj([fem,plur], escusas).
adj([fem,plur], esdrxulas).
adj([fem,plur], esfalfadas).
adj([fem,plur], esfarrapadas).
adj([fem,plur], espertadas).
adj([fem,plur], espertas).
adj([fem,plur], espertas).
adj([fem,plur], espessas).
adj([fem,plur], espetaculosas).
adj([fem,plur], espigosas).
adj([fem,plur], espinhentas).
adj([fem,plur], espinhosas).
adj([fem,plur], espirituosas).
adj([fem,plur], esplncnicas).
adj([fem,plur], esplndidas).
adj([fem,plur], esplendorosas).
adj([fem,plur], esplnicas).
adj([fem,plur], espoliativas).
adj([fem,plur], espongirias).
adj([fem,plur], esponjosas).
adj([fem,plur], esponsalcias).
adj([fem,plur], espontneas).
adj([fem,plur], espordicas).
adj([fem,plur], esporangiadas).
adj([fem,plur], esporeadas).
adj([fem,plur], esporfitas).
adj([fem,plur], esporforas).
adj([fem,plur], esportivas).
adj([fem,plur], espraiadas).
adj([fem,plur], espumosas).
adj([fem,plur], esqulidas).
adj([fem,plur], esquarosas).
adj([fem,plur], esquecidas).
adj([fem,plur], esquecidias).
adj([fem,plur], esquelticas).
adj([fem,plur], esquemticas).
adj([fem,plur], esquerdas).
adj([fem,plur], esquisitas).
adj([fem,plur], esquistoquilceas).
adj([fem,plur], esquistostegceas).
adj([fem,plur], esquivas).
adj([fem,plur], esquizeceas).
adj([fem,plur], esquizocrpicas).
adj([fem,plur], esquizforas).
adj([fem,plur], esquizofrnicas).
adj([fem,plur], esquizogenticas).
adj([fem,plur], esquizgnatas).
adj([fem,plur], esquizognicas).
adj([fem,plur], esquizotmicas).
adj([fem,plur], estabanadas).
adj([fem,plur], estabelecidas).
adj([fem,plur], estackousiceas).
adj([fem,plur], estafileceas).
adj([fem,plur], estagirias).
adj([fem,plur], estaminceas).
adj([fem,plur], estaminferas).
adj([fem,plur], estaminosas).
adj([fem,plur], estampadas).
adj([fem,plur], estapafrdias).
adj([fem,plur], estaquiurceas).
adj([fem,plur], estrepitosas).
adj([fem,plur], estreptoccicas).
adj([fem,plur], estribadas).
adj([fem,plur], estrdulas).
adj([fem,plur], estrigdeas).
adj([fem,plur], estripulentas).
adj([fem,plur], estritas).
adj([fem,plur], estrondosas).
adj([fem,plur], estropiadas).
adj([fem,plur], estudiosas).
adj([fem,plur], estufadas).
adj([fem,plur], estupendas).
adj([fem,plur], estpidas).
adj([fem,plur], etrias).
adj([fem,plur], etreas).
adj([fem,plur], eternas).
adj([fem,plur], ticas).
adj([fem,plur], etlicas).
adj([fem,plur], etimolgicas).
adj([fem,plur], etiolgicas).
adj([fem,plur], etipicas).
adj([fem,plur], tnicas).
adj([fem,plur], etnocntricas).
adj([fem,plur], etnognicas).
adj([fem,plur], etnogrficas).
adj([fem,plur], etnolgicas).
adj([fem,plur], etruscas).
adj([fem,plur], eucariticas).
adj([fem,plur], eucarsticas).
adj([fem,plur], euclidianas).
adj([fem,plur], eucomiceas).
adj([fem,plur], eucrificeas).
adj([fem,plur], eufmicas).
adj([fem,plur], eufnicas).
adj([fem,plur], euforbiceas).
adj([fem,plur], eufricas).
adj([fem,plur], eugnicas).
adj([fem,plur], euglenoidinas).
adj([fem,plur], eusporangiadas).
adj([fem,plur], eustticas).
adj([fem,plur], eustmicas).
adj([fem,plur], eutrias).
adj([fem,plur], eutcomas).
adj([fem,plur], evadidas).
adj([fem,plur], evanglicas).
adj([fem,plur], evaporativas).
adj([fem,plur], evasivas).
adj([fem,plur], evictas).
adj([fem,plur], evocativas).
adj([fem,plur], evocatrias).
adj([fem,plur], evolucionrias).
adj([fem,plur], evolutivas).
adj([fem,plur], exacerbadas).
adj([fem,plur], exageradas).
adj([fem,plur], exaltadas).
adj([fem,plur], exaustivas).
adj([fem,plur], excelsas).
adj([fem,plur], excntricas).
adj([fem,plur], explcitas).
adj([fem,plur], extraordinrias).
adj([fem,plur], facundas).
adj([fem,plur], fadadas).
adj([fem,plur], fadigosas).
adj([fem,plur], fagceas).
adj([fem,plur], fagednicas).
adj([fem,plur], fagocitrias).
adj([fem,plur], fagueiras).
adj([fem,plur], fagulhentas).
adj([fem,plur], fajutas).
adj([fem,plur], falaciosas).
adj([fem,plur], faladas).
adj([fem,plur], falangianas).
adj([fem,plur], falcatrueiras).
adj([fem,plur], falcondeas).
adj([fem,plur], falecidas).
adj([fem,plur], falhas).
adj([fem,plur], flicas).
adj([fem,plur], falidas).
adj([fem,plur], falsas).
adj([fem,plur], falsificadas).
adj([fem,plur], faltosas).
adj([fem,plur], famigeradas).
adj([fem,plur], familiarizadas).
adj([fem,plur], famintas).
adj([fem,plur], famosas).
adj([fem,plur], fanticas).
adj([fem,plur], fantasiadas).
adj([fem,plur], fantasiosas).
adj([fem,plur], fantasmagricas).
adj([fem,plur], fantasmticas).
adj([fem,plur], fantsticas).
adj([fem,plur], faranicas).
adj([fem,plur], farelentas).
adj([fem,plur], farfalhudas).
adj([fem,plur], farinceas).
adj([fem,plur], farngeas).
adj([fem,plur], faringianas).
adj([fem,plur], farinhentas).
adj([fem,plur], farmacogrficas).
adj([fem,plur], farmacolgicas).
adj([fem,plur], farmacotcnicas).
adj([fem,plur], farofeiras).
adj([fem,plur], farofentas).
adj([fem,plur], fartas).
adj([fem,plur], fasciculadas).
adj([fem,plur], fascinadas).
adj([fem,plur], fasiandeas).
adj([fem,plur], fastas).
adj([fem,plur], fastidiosas).
adj([fem,plur], fastientas).
adj([fem,plur], fastigiosas).
adj([fem,plur], fticas).
adj([fem,plur], fatdicas).
adj([fem,plur], fatigosas).
adj([fem,plur], faustas).
adj([fem,plur], faustosas).
adj([fem,plur], faustuosas).
adj([fem,plur], faveladas).
adj([fem,plur], favorecidas).
adj([fem,plur], fechadas).
adj([fem,plur], fecundas).
adj([fem,plur], fedegosas).
adj([fem,plur], federadas).
adj([fem,plur], federativas).
adj([fem,plur], fedorentas).
adj([fem,plur], feias).
adj([fem,plur], feias).
adj([fem,plur], feiosas).
adj([fem,plur], feitas).
adj([fem,plur], feitias).
adj([fem,plur], feiticeiras).
adj([fem,plur], feldeas).
adj([fem,plur], felinas).
adj([fem,plur], felodrmicas).
adj([fem,plur], felognicas).
adj([fem,plur], felpudas).
adj([fem,plur], fementidas).
adj([fem,plur], femininas).
adj([fem,plur], fencias).
adj([fem,plur], fenilpropnicas).
adj([fem,plur], fenlicas).
adj([fem,plur], fenomnicas).
adj([fem,plur], fenomenolgicas).
adj([fem,plur], feras).
adj([fem,plur], feridas).
adj([fem,plur], ferinas).
adj([fem,plur], ferradas).
adj([fem,plur], ferreiras).
adj([fem,plur], ferrenhas).
adj([fem,plur], frricas).
adj([fem,plur], ferroelsticas).
adj([fem,plur], ferroeltricas).
adj([fem,plur], ferromagnticas).
adj([fem,plur], ferronemticas).
adj([fem,plur], ferrosas).
adj([fem,plur], filamentosas).
adj([fem,plur], filantropas).
adj([fem,plur], filantrpicas).
adj([fem,plur], filarmnicas).
adj([fem,plur], filatlicas).
adj([fem,plur], filhas).
adj([fem,plur], filiadas).
adj([fem,plur], filicneas).
adj([fem,plur], filidrceas).
adj([fem,plur], filipinas).
adj([fem,plur], flmicas).
adj([fem,plur], filobrnquias).
adj([fem,plur], filocnicas).
adj([fem,plur], filodrmicas).
adj([fem,plur], fildicas).
adj([fem,plur], filfagas).
adj([fem,plur], filogenticas).
adj([fem,plur], filomticas).
adj([fem,plur], filsofas).
adj([fem,plur], filosficas).
adj([fem,plur], finadas).
adj([fem,plur], financeiras).
adj([fem,plur], finas).
adj([fem,plur], fincadas).
adj([fem,plur], fingidas).
adj([fem,plur], finitas).
adj([fem,plur], fintimas).
adj([fem,plur], fsicas).
adj([fem,plur], fisiolgicas).
adj([fem,plur], fisionmicas).
adj([fem,plur], fisiopatolgicas).
adj([fem,plur], fisioterpicas).
adj([fem,plur], fitas).
adj([fem,plur], fiteiras).
adj([fem,plur], fitocrenceas).
adj([fem,plur], fitogneas).
adj([fem,plur], fitognicas).
adj([fem,plur], fitogeogrficas).
adj([fem,plur], fitogrficas).
adj([fem,plur], fitolacceas).
adj([fem,plur], fitolgicas).
adj([fem,plur], fitopatolgicas).
adj([fem,plur], fixas).
adj([fem,plur], flcidas).
adj([fem,plur], flacurticeas).
adj([fem,plur], flageladas).
adj([fem,plur], flatulentas).
adj([fem,plur], flautadas).
adj([fem,plur], flavas).
adj([fem,plur], flebogrficas).
adj([fem,plur], fleborrgicas).
adj([fem,plur], flebotmicas).
adj([fem,plur], flegmticas).
adj([fem,plur], flexivas).
adj([fem,plur], flexrias).
adj([fem,plur], flexuosas).
adj([fem,plur], flocosas).
adj([fem,plur], floemticas).
adj([fem,plur], floreadas).
adj([fem,plur], florentinas).
adj([fem,plur], florescidas).
adj([fem,plur], florestadas).
adj([fem,plur], floridas).
adj([fem,plur], flordeas).
adj([fem,plur], florferas).
adj([fem,plur], fluidas).
adj([fem,plur], fludicas).
adj([fem,plur], fluidodinmicas).
adj([fem,plur], fluoradas).
adj([fem,plur], formalsticas).
adj([fem,plur], formalizadas).
adj([fem,plur], formativas).
adj([fem,plur], frmicas).
adj([fem,plur], formigueiras).
adj([fem,plur], formosas).
adj([fem,plur], forradas).
adj([fem,plur], forrageiras).
adj([fem,plur], forraginosas).
adj([fem,plur], forras).
adj([fem,plur], fortalecidas).
adj([fem,plur], fortuitas).
adj([fem,plur], foscas).
adj([fem,plur], fosfticas).
adj([fem,plur], fosforadas).
adj([fem,plur], fosfreas).
adj([fem,plur], fosfricas).
adj([fem,plur], fosforosas).
adj([fem,plur], fossadas).
adj([fem,plur], fracas).
adj([fem,plur], fracas).
adj([fem,plur], fracionadas).
adj([fem,plur], fracionrias).
adj([fem,plur], fragateiras).
adj([fem,plur], fragilariceas).
adj([fem,plur], fragmentrias).
adj([fem,plur], fragorosas).
adj([fem,plur], fragosas).
adj([fem,plur], francas).
adj([fem,plur], franchadas).
adj([fem,plur], frncicas).
adj([fem,plur], franciscanas).
adj([fem,plur], franjadas).
adj([fem,plur], frankeniceas).
adj([fem,plur], franzidas).
adj([fem,plur], franzinas).
adj([fem,plur], fraseadas).
adj([fem,plur], fraseolgicas).
adj([fem,plur], frasqueiras).
adj([fem,plur], fraternas).
adj([fem,plur], fraternizadas).
adj([fem,plur], fraudatrias).
adj([fem,plur], fraudentas).
adj([fem,plur], fraudulentas).
adj([fem,plur], freticas).
adj([fem,plur], frenticas).
adj([fem,plur], frescas).
adj([fem,plur], frestadas).
adj([fem,plur], freudianas).
adj([fem,plur], frias).
adj([fem,plur], fricoteiras).
adj([fem,plur], frientas).
adj([fem,plur], frgidas).
adj([fem,plur], frigorficas).
adj([fem,plur], frimceas).
adj([fem,plur], fringildeas).
adj([fem,plur], friorentas).
adj([fem,plur], frisadas).
adj([fem,plur], frsias).
adj([fem,plur], fritas).
adj([fem,plur], frvolas).
adj([fem,plur], frondosas).
adj([fem,plur], fronteiras).
adj([fem,plur], fronteirias).
adj([fem,plur], frouxas).
adj([fem,plur], frulaniceas).
adj([fem,plur], frustradas).
adj([fem,plur], frustras).
adj([fem,plur], fruteiras).
adj([fem,plur], fruticolosas).
adj([fem,plur], fruticosas).
adj([fem,plur], frutferas).
adj([fem,plur], frutificativas).
adj([fem,plur], frutvoras).
adj([fem,plur], fruturias).
adj([fem,plur], frutuosas).
adj([fem,plur], fugidas).
adj([fem,plur], fugidias).
adj([fem,plur], fugitivas).
adj([fem,plur], fulas).
adj([fem,plur], fuliginosas).
adj([fem,plur], fulminadas).
adj([fem,plur], fulvas).
adj([fem,plur], funcionalsticas).
adj([fem,plur], funcionalizadas).
adj([fem,plur], fundadas).
adj([fem,plur], fundas).
adj([fem,plur], funerrias).
adj([fem,plur], funreas).
adj([fem,plur], funestas).
adj([fem,plur], furadas).
adj([fem,plur], furiosas).
adj([fem,plur], furtivas).
adj([fem,plur], fustigadas).
adj([fem,plur], futuras).
adj([fem,plur], futursticas).
adj([fem,plur], gasosas).
adj([fem,plur], gastas).
adj([fem,plur], gastresofagianas).
adj([fem,plur], gastresofgicas).
adj([fem,plur], gastrocnmicas).
adj([fem,plur], gastronmicas).
adj([fem,plur], gatunas).
adj([fem,plur], gachas).
adj([fem,plur], gauchescas).
adj([fem,plur], gaussianas).
adj([fem,plur], gavinhosas).
adj([fem,plur], gazeteiras).
adj([fem,plur], gebas).
adj([fem,plur], gebosas).
adj([fem,plur], geissolomatceas).
adj([fem,plur], geladas).
adj([fem,plur], gelas).
adj([fem,plur], gelatinosas).
adj([fem,plur], geleiras).
adj([fem,plur], glidas).
adj([fem,plur], gmeas).
adj([fem,plur], gemidas).
adj([fem,plur], geminianas).
adj([fem,plur], gemparas).
adj([fem,plur], gencianceas).
adj([fem,plur], genealgicas).
adj([fem,plur], genebrinas).
adj([fem,plur], generalcias).
adj([fem,plur], generalizadas).
adj([fem,plur], genricas).
adj([fem,plur], generosas).
adj([fem,plur], genesacas).
adj([fem,plur], gensicas).
adj([fem,plur], genticas).
adj([fem,plur], genianas).
adj([fem,plur], gnicas).
adj([fem,plur], geniosas).
adj([fem,plur], genitivas).
adj([fem,plur], geniturinrias).
adj([fem,plur], gentias).
adj([fem,plur], gentlicas).
adj([fem,plur], genuflexas).
adj([fem,plur], genunas).
adj([fem,plur], geocntricas).
adj([fem,plur], geocronolgicas).
adj([fem,plur], geodsicas).
adj([fem,plur], geodinmicas).
adj([fem,plur], gefagas).
adj([fem,plur], geofsicas).
adj([fem,plur], geogrficas).
adj([fem,plur], geolgicas).
adj([fem,plur], geomagnticas).
adj([fem,plur], geomtricas).
adj([fem,plur], geopolticas).
adj([fem,plur], geoqumicas).
adj([fem,plur], georgianas).
adj([fem,plur], geotcnicas).
adj([fem,plur], geotectnicas).
adj([fem,plur], geotrmicas).
adj([fem,plur], geraniceas).
adj([fem,plur], gerativas).
adj([fem,plur], geritricas).
adj([fem,plur], germanas).
adj([fem,plur], germnicas).
adj([fem,plur], germinativas).
adj([fem,plur], gerundivas).
adj([fem,plur], gesnericeas).
adj([fem,plur], gestatrias).
adj([fem,plur], gesticuladas).
adj([fem,plur], gibosas).
adj([fem,plur], giffordiceas).
adj([fem,plur], gigantescas).
adj([fem,plur], gimnospermas).
adj([fem,plur], gimnosprmicas).
adj([fem,plur], gimnosporadas).
adj([fem,plur], gimnossomas).
adj([fem,plur], ginantropas).
adj([fem,plur], ginsticas).
adj([fem,plur], ginecolgicas).
adj([fem,plur], ginkgoceas).
adj([fem,plur], ginobsicas).
adj([fem,plur], ginforas).
adj([fem,plur], giras).
adj([fem,plur], giratrias).
adj([fem,plur], giromagnticas).
adj([fem,plur], glabras).
adj([fem,plur], glabrisculas).
adj([fem,plur], glacirias).
adj([fem,plur], glaucomatosas).
adj([fem,plur], gleicheniceas).
adj([fem,plur], glenideas).
adj([fem,plur], glicosadas).
adj([fem,plur], globosas).
adj([fem,plur], globulariceas).
adj([fem,plur], globulosas).
adj([fem,plur], glorificativas).
adj([fem,plur], gloriosas).
adj([fem,plur], goianas).
adj([fem,plur], golpeadas).
adj([fem,plur], goras).
adj([fem,plur], gordas).
adj([fem,plur], gordas).
adj([fem,plur], gorduchas).
adj([fem,plur], gordurentas).
adj([fem,plur], gordurosas).
adj([fem,plur], gostosas).
adj([fem,plur], hamamelidceas).
adj([fem,plur], hansenianas).
adj([fem,plur], harmnicas).
adj([fem,plur], harmoniosas).
adj([fem,plur], hauridas).
adj([fem,plur], havaianas).
adj([fem,plur], havidas).
adj([fem,plur], hebdomadrias).
adj([fem,plur], hebraicas).
adj([fem,plur], hediondas).
adj([fem,plur], hednicas).
adj([fem,plur], hegemnicas).
adj([fem,plur], helenas).
adj([fem,plur], helnicas).
adj([fem,plur], helensticas).
adj([fem,plur], helacas).
adj([fem,plur], heliocntricas).
adj([fem,plur], heliogrficas).
adj([fem,plur], helioterpicas).
adj([fem,plur], heliotrpicas).
adj([fem,plur], helmnticas).
adj([fem,plur], helmintolgicas).
adj([fem,plur], helvcias).
adj([fem,plur], hematfagas).
adj([fem,plur], hematfilas).
adj([fem,plur], hematolgicas).
adj([fem,plur], hemimerinas).
adj([fem,plur], hemiplgicas).
adj([fem,plur], hempteras).
adj([fem,plur], hemisfricas).
adj([fem,plur], hemodinmicas).
adj([fem,plur], hemodorceas).
adj([fem,plur], hemoflicas).
adj([fem,plur], hemolticas).
adj([fem,plur], hempticas).
adj([fem,plur], hemorrgicas).
adj([fem,plur], hepticas).
adj([fem,plur], hericas).
adj([fem,plur], histricas).
adj([fem,plur], historiogrficas).
adj([fem,plur], histrinicas).
adj([fem,plur], hodiernas).
adj([fem,plur], holsticas).
adj([fem,plur], hologrficas).
adj([fem,plur], holometablicas).
adj([fem,plur], holoparasitas).
adj([fem,plur], homenageadas).
adj([fem,plur], homeopticas).
adj([fem,plur], homeotrmicas).
adj([fem,plur], homricas).
adj([fem,plur], homindeas).
adj([fem,plur], homiziadas).
adj([fem,plur], homcronas).
adj([fem,plur], homfonas).
adj([fem,plur], homofnicas).
adj([fem,plur], homogneas).
adj([fem,plur], homgrafas).
adj([fem,plur], homogrficas).
adj([fem,plur], homlogas).
adj([fem,plur], homologatrias).
adj([fem,plur], homolgicas).
adj([fem,plur], homnimas).
adj([fem,plur], homonmicas).
adj([fem,plur], homnomas).
adj([fem,plur], hompteras).
adj([fem,plur], homorgnicas).
adj([fem,plur], homtipas).
adj([fem,plur], hondurenhas).
adj([fem,plur], honestas).
adj([fem,plur], honorrias).
adj([fem,plur], honorficas).
adj([fem,plur], honradas).
adj([fem,plur], honrosas).
adj([fem,plur], hoplestigmatceas).
adj([fem,plur], horrias).
adj([fem,plur], horrendas).
adj([fem,plur], horrficas).
adj([fem,plur], horrorizadas).
adj([fem,plur], horrorosas).
adj([fem,plur], hortifrutigranjeiras).
adj([fem,plur], hortigranjeiras).
adj([fem,plur], hospedeiras).
adj([fem,plur], hospitaleiras).
adj([fem,plur], hoteleiras).
adj([fem,plur], hulhferas).
adj([fem,plur], humanas).
adj([fem,plur], humansticas).
adj([fem,plur], humanitrias).
adj([fem,plur], humilhadas).
adj([fem,plur], ilquidas).
adj([fem,plur], ilgicas).
adj([fem,plur], iludidas).
adj([fem,plur], iluminadas).
adj([fem,plur], iluminadoras). 
adj([fem,plur], ilusrias).
adj([fem,plur], ilustradas).
adj([fem,plur], ilustradoras). 
adj([fem,plur], ilustrativas).
adj([fem,plur], imaculadas).
adj([fem,plur], imagticas).
adj([fem,plur], imaginadoras). 
adj([fem,plur], imaginrias).
adj([fem,plur], imaginosas).
adj([fem,plur], imagsticas).
adj([fem,plur], imarginadas).
adj([fem,plur], imbricativas).
adj([fem,plur], imbrferas).
adj([fem,plur], imbrfugas).
adj([fem,plur], imbudas).
adj([fem,plur], imediatas).
adj([fem,plur], imensas).
adj([fem,plur], imerecidas).
adj([fem,plur], imersas).
adj([fem,plur], imigradas).
adj([fem,plur], imigratrias).
adj([fem,plur], imitadas).
adj([fem,plur], imitadoras). 
adj([fem,plur], imitativas).
adj([fem,plur], imobilirias).
adj([fem,plur], imobilizadoras). 
adj([fem,plur], imoderadas).
adj([fem,plur], imodestas).
adj([fem,plur], imdicas).
adj([fem,plur], imoladas).
adj([fem,plur], imolandas).
adj([fem,plur], imotivadas).
adj([fem,plur], impactas).
adj([fem,plur], imparisslabas).
adj([fem,plur], imparissilbicas).
adj([fem,plur], impatriticas).
adj([fem,plur], impvidas).
adj([fem,plur], impedidas).
adj([fem,plur], impeditivas).
adj([fem,plur], impelidas).
adj([fem,plur], impensadas).
adj([fem,plur], imperadoras). 
adj([fem,plur], imperativas).
adj([fem,plur], imperatrias).
adj([fem,plur], imperfeitas).
adj([fem,plur], imperiosas).
adj([fem,plur], impressas).
adj([fem,plur], impressivas).
adj([fem,plur], impressoras). 
adj([fem,plur], imprevistas).
adj([fem,plur], mprobas).
adj([fem,plur], improdutivas).
adj([fem,plur], imprprias).
adj([fem,plur], improvisadoras). 
adj([fem,plur], improvisas).
adj([fem,plur], impudicas).
adj([fem,plur], impugnadoras). 
adj([fem,plur], impugnativas).
adj([fem,plur], inatas).
adj([fem,plur], inativas).
adj([fem,plur], inauditas).
adj([fem,plur], inauguradoras). 
adj([fem,plur], inauguratrias).
adj([fem,plur], inautnticas).
adj([fem,plur], incanas).
adj([fem,plur], incapacitadas).
adj([fem,plur], incendirias).
adj([fem,plur], incensadoras). 
adj([fem,plur], incentivadoras). 
adj([fem,plur], incentivas).
adj([fem,plur], incertas).
adj([fem,plur], incestas).
adj([fem,plur], incestuosas).
adj([fem,plur], incircuncisas).
adj([fem,plur], incisas).
adj([fem,plur], incisivas).
adj([fem,plur], incisrias).
adj([fem,plur], incitadas).
adj([fem,plur], incitativas).
adj([fem,plur], inclinadas).
adj([fem,plur], includas).
adj([fem,plur], inclusivas).
adj([fem,plur], incoativas).
adj([fem,plur], incgnitas).
adj([fem,plur], incoloras). 
adj([fem,plur], incomodadas).
adj([fem,plur], incompletas).
adj([fem,plur], incompreendidas).
adj([fem,plur], incompreensivas).
adj([fem,plur], inconclusas).
adj([fem,plur], inconclusivas).
adj([fem,plur], inconcussas).
adj([fem,plur], incondicionadas).
adj([fem,plur], inconfessadas).
adj([fem,plur], inconfessas).
adj([fem,plur], inconformadas).
adj([fem,plur], inconhas).
adj([fem,plur], inconquistadas).
adj([fem,plur], inconsideradas).
adj([fem,plur], inconsoladas).
adj([fem,plur], inconspcuas).
adj([fem,plur], inconsultas).
adj([fem,plur], incontidas).
adj([fem,plur], incontroladas).
adj([fem,plur], incontroversas).
adj([fem,plur], incorporadas).
adj([fem,plur], incorporadoras). 
adj([fem,plur], incorpreas).
adj([fem,plur], incorretas).
adj([fem,plur], incorruptas).
adj([fem,plur], incrdulas).
adj([fem,plur], incriminadoras). 
adj([fem,plur], incrustadas).
adj([fem,plur], incrustadoras). 
adj([fem,plur], incubadoras). 
adj([fem,plur], incultas).
adj([fem,plur], incumbidas).
adj([fem,plur], incursas).
adj([fem,plur], indecisas).
adj([fem,plur], indecorosas).
adj([fem,plur], indefensas).
adj([fem,plur], indefesas).
adj([fem,plur], indefinidas).
adj([fem,plur], inelsticas).
adj([fem,plur], ineptas).
adj([fem,plur], inequvocas).
adj([fem,plur], inesperadas).
adj([fem,plur], inexatas).
adj([fem,plur], inexploradas).
adj([fem,plur], inexpressivas).
adj([fem,plur], infamadas).
adj([fem,plur], infamadoras). 
adj([fem,plur], infamatrias).
adj([fem,plur], infaustas).
adj([fem,plur], infecciosas).
adj([fem,plur], infectas).
adj([fem,plur], infecundas).
adj([fem,plur], infensas).
adj([fem,plur], nferas).
adj([fem,plur], inferioras). 
adj([fem,plur], infernas).
adj([fem,plur], infestas).
adj([fem,plur], infiltradas).
adj([fem,plur], infiltradoras). 
adj([fem,plur], nfimas).
adj([fem,plur], infindas).
adj([fem,plur], infinitas).
adj([fem,plur], infinitsimas).
adj([fem,plur], infinitivas).
adj([fem,plur], inflamadas).
adj([fem,plur], inflamativas).
adj([fem,plur], inflamatrias).
adj([fem,plur], infligidoras). 
adj([fem,plur], influenciadas).
adj([fem,plur], infludas).
adj([fem,plur], insinuadoras). 
adj([fem,plur], inspidas).
adj([fem,plur], nsitas).
adj([fem,plur], inslitas).
adj([fem,plur], insossas).
adj([fem,plur], inspiradas).
adj([fem,plur], inspiradoras). 
adj([fem,plur], inspiratrias).
adj([fem,plur], instadas).
adj([fem,plur], instaladoras). 
adj([fem,plur], instantneas).
adj([fem,plur], instauradoras). 
adj([fem,plur], instigadas).
adj([fem,plur], instigadoras). 
adj([fem,plur], instintivas).
adj([fem,plur], institrias).
adj([fem,plur], institudas).
adj([fem,plur], instituidoras). 
adj([fem,plur], instrumentrias).
adj([fem,plur], instrutivas).
adj([fem,plur], instrutoras). 
adj([fem,plur], insubmissas).
adj([fem,plur], insubordinadas).
adj([fem,plur], insufladoras). 
adj([fem,plur], insuladas).
adj([fem,plur], insulnicas).
adj([fem,plur], insulsas).
adj([fem,plur], insultadas).
adj([fem,plur], insultuosas).
adj([fem,plur], insurgidas).
adj([fem,plur], insuspeitadas).
adj([fem,plur], insuspeitas).
adj([fem,plur], intactas).
adj([fem,plur], integradoras). 
adj([fem,plur], ntegras).
adj([fem,plur], integriflias).
adj([fem,plur], inteiradas).
adj([fem,plur], inteiras).
adj([fem,plur], inteirias).
adj([fem,plur], intempestivas).
adj([fem,plur], intensas).
adj([fem,plur], intensificadoras). 
adj([fem,plur], intensivas).
adj([fem,plur], intentas).
adj([fem,plur], interamericanas).
adj([fem,plur], interativas).
adj([fem,plur], interbancrias).
adj([fem,plur], intercaladas).
adj([fem,plur], interceptas).
adj([fem,plur], interceptoras). 
adj([fem,plur], intercessoras). 
adj([fem,plur], interdiscursivas).
adj([fem,plur], interditadas).
adj([fem,plur], interditas).
adj([fem,plur], interessadas).
adj([fem,plur], interesseiras).
adj([fem,plur], interferomtricas).
adj([fem,plur], interfinanceiras).
adj([fem,plur], interfrsticas).
adj([fem,plur], interinas).
adj([fem,plur], interioranas).
adj([fem,plur], interioras). 
adj([fem,plur], interjetivas).
adj([fem,plur], interlocutrias).
adj([fem,plur], intermedirias).
adj([fem,plur], intermdias).
adj([fem,plur], intermoduladas).
adj([fem,plur], internadas).
adj([fem,plur], internas).
adj([fem,plur], interpartidrias).
adj([fem,plur], interpeladas).
adj([fem,plur], interpeladoras). 
adj([fem,plur], interplanetrias).
adj([fem,plur], interpostas).
adj([fem,plur], interpretadoras). 
adj([fem,plur], interpretativas).
adj([fem,plur], interrogadas).
adj([fem,plur], interrogadoras). 
adj([fem,plur], interrogandas).
adj([fem,plur], interrogativas).
adj([fem,plur], interrogatrias).
adj([fem,plur], interrompidas).
adj([fem,plur], interruptas).
adj([fem,plur], interruptivas).
adj([fem,plur], interruptoras). 
adj([fem,plur], interurbanas).
adj([fem,plur], interventoras). 
adj([fem,plur], intervoclicas).
adj([fem,plur], intestinas).
adj([fem,plur], intimadas).
adj([fem,plur], intimadoras). 
adj([fem,plur], ntimas).
adj([fem,plur], intimativas).
adj([fem,plur], intimatrias).
adj([fem,plur], intimidadas).
adj([fem,plur], intocadas).
adj([fem,plur], intracranianas).
adj([fem,plur], intralingsticas).
adj([fem,plur], intranqilas).
adj([fem,plur], intranqilizadoras). 
adj([fem,plur], intransitivas).
adj([fem,plur], irrealizadas).
adj([fem,plur], irrefletidas).
adj([fem,plur], irreflexivas).
adj([fem,plur], irreligiosas).
adj([fem,plur], isomorfas).
adj([fem,plur], isonmicas).
adj([fem,plur], isoparamtricas).
adj([fem,plur], isopticas).
adj([fem,plur], isoptalas).
adj([fem,plur], isotcticas).
adj([fem,plur], isotermas).
adj([fem,plur], isotrmicas).
adj([fem,plur], isotnicas).
adj([fem,plur], istopas).
adj([fem,plur], isotpicas).
adj([fem,plur], istropas).
adj([fem,plur], isotrpicas).
adj([fem,plur], isqumicas).
adj([fem,plur], isquiticas).
adj([fem,plur], stmicas).
adj([fem,plur], talas).
adj([fem,plur], italianas).
adj([fem,plur], itlicas).
adj([fem,plur], iterativas).
adj([fem,plur], itinerrias).
adj([fem,plur], ituanas).
adj([fem,plur], iugoslavas).
adj([fem,plur], jacobinas).
adj([fem,plur], jactanciosas).
adj([fem,plur], jaculatrias).
adj([fem,plur], jamaicanas).
adj([fem,plur], janeleiras).
adj([fem,plur], jasminceas).
adj([fem,plur], jasmneas).
adj([fem,plur], jazzsticas).
adj([fem,plur], jeitosas).
adj([fem,plur], jejuadoras). 
adj([fem,plur], jejunas).
adj([fem,plur], jesuticas).
adj([fem,plur], joalheiras).
adj([fem,plur], jocosas).
adj([fem,plur], joelheiras).
adj([fem,plur], joelhudas).
adj([fem,plur], jogadoras). 
adj([fem,plur], jnicas).
adj([fem,plur], jordanianas).
adj([fem,plur], jornaleiras).
adj([fem,plur], jornalsticas).
adj([fem,plur], jubiladas).
adj([fem,plur], jubilosas).
adj([fem,plur], judaicas).
adj([fem,plur], judicativas).
adj([fem,plur], judicatrias).
adj([fem,plur], judicirias).
adj([fem,plur], judiciosas).
adj([fem,plur], julgadas).
adj([fem,plur], julgadoras). 
adj([fem,plur], jumentas).
adj([fem,plur], juncceas).
adj([fem,plur], juncadas).
adj([fem,plur], jungidas).
adj([fem,plur], juninas).
adj([fem,plur], jnioras). 
adj([fem,plur], juntas).
adj([fem,plur], jupterianas).
adj([fem,plur], juradas).
adj([fem,plur], jurssicas).
adj([fem,plur], jurdicas).
adj([fem,plur], justapostas).
adj([fem,plur], justas).
adj([fem,plur], justiadas).
adj([fem,plur], justiceiras).
adj([fem,plur], justificadas).
adj([fem,plur], justificadoras). 
adj([fem,plur], justificativas).
adj([fem,plur], kafkianas).
adj([fem,plur], kantianas).
adj([fem,plur], keplerianas).
adj([fem,plur], labiosas).
adj([fem,plur], labirnticas).
adj([fem,plur], laboriosas).
adj([fem,plur], laborterpicas).
adj([fem,plur], lacanianas).
adj([fem,plur], lacedemnias).
adj([fem,plur], lacertlias).
adj([fem,plur], laciniadas).
adj([fem,plur], lacistemceas).
adj([fem,plur], lacnias).
adj([fem,plur], lacnicas).
adj([fem,plur], lacradoras). 
adj([fem,plur], lacrimogneas).
adj([fem,plur], lacrimosas).
adj([fem,plur], lcteas).
adj([fem,plur], lambedoras). 
adj([fem,plur], lambiscadoras). 
adj([fem,plur], lambisqueiras).
adj([fem,plur], lambuzadas).
adj([fem,plur], largas).
adj([fem,plur], lardeas).
adj([fem,plur], larngeas).
adj([fem,plur], laringolgicas).
adj([fem,plur], larvrias).
adj([fem,plur], lascivas).
adj([fem,plur], lastimadoras). 
adj([fem,plur], lteas).
adj([fem,plur], lticas).
adj([fem,plur], latifloras).
adj([fem,plur], latiflias).
adj([fem,plur], latifundirias).
adj([fem,plur], latinas).
adj([fem,plur], latitudinrias).
adj([fem,plur], legionrias).
adj([fem,plur], legisladoras). 
adj([fem,plur], legislativas).
adj([fem,plur], legislatrias).
adj([fem,plur], legitimadas).
adj([fem,plur], legitimadoras). 
adj([fem,plur], legtimas).
adj([fem,plur], leguminosas).
adj([fem,plur], leigas).
adj([fem,plur], leiteiras).
adj([fem,plur], leitentas).
adj([fem,plur], leitnericeas).
adj([fem,plur], leitoadas).
adj([fem,plur], leitoras). 
adj([fem,plur], leitosas).
adj([fem,plur], lembradas).
adj([fem,plur], lembradias).
adj([fem,plur], lembradoras). 
adj([fem,plur], lemnceas).
adj([fem,plur], lendrias).
adj([fem,plur], lenhadoras). 
adj([fem,plur], lenitivas).
adj([fem,plur], lennoceas).
adj([fem,plur], lentas).
adj([fem,plur], lentas).
adj([fem,plur], lentibulariceas).
adj([fem,plur], leoninas).
adj([fem,plur], lpidas).
adj([fem,plur], lepidocarpas).
adj([fem,plur], lepidpteras).
adj([fem,plur], lepidotas).
adj([fem,plur], lepordeas).
adj([fem,plur], leporinas).
adj([fem,plur], leprosas).
adj([fem,plur], leptorrinas).
adj([fem,plur], lerdaas).
adj([fem,plur], lindas).
adj([fem,plur], literrias).
adj([fem,plur], lticas).
adj([fem,plur], litigiosas).
adj([fem,plur], litogrficas).
adj([fem,plur], litolgicas).
adj([fem,plur], litorneas).
adj([fem,plur], litospermas).
adj([fem,plur], litrceas).
adj([fem,plur], lituanas).
adj([fem,plur], litunias).
adj([fem,plur], litrgicas).
adj([fem,plur], lvidas).
adj([fem,plur], livreiras).
adj([fem,plur], livrescas).
adj([fem,plur], lixadoras). 
adj([fem,plur], loasceas).
adj([fem,plur], lbregas).
adj([fem,plur], lobuladas).
adj([fem,plur], lobulosas).
adj([fem,plur], locatcias).
adj([fem,plur], locomotivas).
adj([fem,plur], locomotoras). 
adj([fem,plur], locutoras). 
adj([fem,plur], lodosas).
adj([fem,plur], loganiceas).
adj([fem,plur], logartmicas).
adj([fem,plur], lgicas).
adj([fem,plur], logsticas).
adj([fem,plur], logocntricas).
adj([fem,plur], logogrficas).
adj([fem,plur], logradoras). 
adj([fem,plur], loiras).
adj([fem,plur], loiras).
adj([fem,plur], lombeiras).
adj([fem,plur], londrinas).
adj([fem,plur], longas).
adj([fem,plur], longas).
adj([fem,plur], longnquas).
adj([fem,plur], longiptalas).
adj([fem,plur], louras).
adj([fem,plur], louras).
adj([fem,plur], louvadas).
adj([fem,plur], loxsomceas).
adj([fem,plur], lbricas).
adj([fem,plur], lcidas).
adj([fem,plur], lucferas).
adj([fem,plur], lucrativas).
adj([fem,plur], ludibriadas).
adj([fem,plur], ludibriadoras). 
adj([fem,plur], ludibriosas).
adj([fem,plur], ldicas).
adj([fem,plur], luminosas).
adj([fem,plur], lunticas).
adj([fem,plur], lupinas).
adj([fem,plur], lridas).
adj([fem,plur], lusas).
adj([fem,plur], luscas).
adj([fem,plur], lusitanas).
adj([fem,plur], lusfilas).
adj([fem,plur], lusfonas).
adj([fem,plur], lustradoras). 
adj([fem,plur], lustrosas).
adj([fem,plur], lutadoras). 
adj([fem,plur], lteas).
adj([fem,plur], luteranas).
adj([fem,plur], lutuosas).
adj([fem,plur], magras).
adj([fem,plur], maravilhosas).
adj([fem,plur], megalomanacas).
adj([fem,plur], meias).
adj([fem,plur], meigas).
adj([fem,plur], meirinhas).
adj([fem,plur], meladas).
adj([fem,plur], melanantas).
adj([fem,plur], melanclicas).
adj([fem,plur], melansias).
adj([fem,plur], melnicas).
adj([fem,plur], melanocarpas).
adj([fem,plur], melanofceas).
adj([fem,plur], melanospermas).
adj([fem,plur], melastomceas).
adj([fem,plur], melastomatceas).
adj([fem,plur], melenudas).
adj([fem,plur], melhoradas).
adj([fem,plur], melhoras). 
adj([fem,plur], meliceas).
adj([fem,plur], meliantceas).
adj([fem,plur], mlicas).
adj([fem,plur], melferas).
adj([fem,plur], melfluas).
adj([fem,plur], melindrosas).
adj([fem,plur], melipondeas).
adj([fem,plur], meldicas).
adj([fem,plur], melodiosas).
adj([fem,plur], melodramticas).
adj([fem,plur], melomanacas).
adj([fem,plur], melosas).
adj([fem,plur], membranceas).
adj([fem,plur], membranosas).
adj([fem,plur], membrudas).
adj([fem,plur], memecilceas).
adj([fem,plur], memorandas).
adj([fem,plur], mencionadas).
adj([fem,plur], meninas).
adj([fem,plur], meningoccicas).
adj([fem,plur], meniscideas).
adj([fem,plur], menispermceas).
adj([fem,plur], menoras). 
adj([fem,plur], menoscabadas).
adj([fem,plur], mensageiras).
adj([fem,plur], mensrias).
adj([fem,plur], mentecaptas).
adj([fem,plur], mentirosas).
adj([fem,plur], mentoladas).
adj([fem,plur], meras).
adj([fem,plur], mercadas).
adj([fem,plur], mercadolgicas).
adj([fem,plur], mercenrias).
adj([fem,plur], merecedoras). 
adj([fem,plur], merencrias).
adj([fem,plur], merendeiras).
adj([fem,plur], meretrcias).
adj([fem,plur], mergulhadas).
adj([fem,plur], mergulhadoras). 
adj([fem,plur], meridianas).
adj([fem,plur], meridionceas).
adj([fem,plur], merinas).
adj([fem,plur], merismticas).
adj([fem,plur], meritssimas).
adj([fem,plur], meritrias).
adj([fem,plur], mescladas).
adj([fem,plur], mesmas).
adj([fem,plur], mesozicas).
adj([fem,plur], mesquinhas).
adj([fem,plur], messinicas).
adj([fem,plur], mestias).
adj([fem,plur], metablicas).
adj([fem,plur], metafsicas).
adj([fem,plur], metafricas).
adj([fem,plur], metlicas).
adj([fem,plur], metalferas).
adj([fem,plur], metalinas).
adj([fem,plur], metalingsticas).
adj([fem,plur], metalrgicas).
adj([fem,plur], metmeras).
adj([fem,plur], metatarsianas).
adj([fem,plur], metatrsicas).
adj([fem,plur], metazorias).
adj([fem,plur], metedias).
adj([fem,plur], metericas).
adj([fem,plur], meteorolgicas).
adj([fem,plur], meticulosas).
adj([fem,plur], metidas).
adj([fem,plur], metdicas).
adj([fem,plur], metodolgicas).
adj([fem,plur], metonmicas).
adj([fem,plur], metralhadoras). 
adj([fem,plur], mtricas).
adj([fem,plur], metropolitanas).
adj([fem,plur], metrovirias).
adj([fem,plur], mexedoras). 
adj([fem,plur], mexicanas).
adj([fem,plur], mexidas).
adj([fem,plur], microbiolgicas).
adj([fem,plur], microcfalas).
adj([fem,plur], microeconmicas).
adj([fem,plur], microeletrnicas).
adj([fem,plur], micronsias).
adj([fem,plur], microscpicas).
adj([fem,plur], microspermas).
adj([fem,plur], microspordias).
adj([fem,plur], microsssmicas).
adj([fem,plur], migratrias).
adj([fem,plur], milagreiras).
adj([fem,plur], milagrosas).
adj([fem,plur], milhas).
adj([fem,plur], milicianas).
adj([fem,plur], milionrias).
adj([fem,plur], mimticas).
adj([fem,plur], mmicas).
adj([fem,plur], mimosceas).
adj([fem,plur], mimosas).
adj([fem,plur], mimosideas).
adj([fem,plur], minadas).
adj([fem,plur], mindinhas).
adj([fem,plur], mineiras).
adj([fem,plur], mineradoras). 
adj([fem,plur], mineralgicas).
adj([fem,plur], minguadas).
adj([fem,plur], minhas).
adj([fem,plur], minhotas).
adj([fem,plur], mnimas).
adj([fem,plur], ministradoras). 
adj([fem,plur], minorativas).
adj([fem,plur], minoritrias).
adj([fem,plur], minuanas).
adj([fem,plur], minuciosas).
adj([fem,plur], minsculas).
adj([fem,plur], miolgicas).
adj([fem,plur], miontricas).
adj([fem,plur], mioporceas).
adj([fem,plur], miraculosas).
adj([fem,plur], miricceas).
adj([fem,plur], miristicceas).
adj([fem,plur], mirmecfagas).
adj([fem,plur], mirotamnceas).
adj([fem,plur], mirsinceas).
adj([fem,plur], mirtceas).
adj([fem,plur], misantropas).
adj([fem,plur], misantrpicas).
adj([fem,plur], miscigenadas).
adj([fem,plur], mseras).
adj([fem,plur], misericordiosas).
adj([fem,plur], misginas).
adj([fem,plur], misseiras).
adj([fem,plur], missionrias).
adj([fem,plur], missioneiras).
adj([fem,plur], missivas).
adj([fem,plur], misteriosas).
adj([fem,plur], misteriosas).
adj([fem,plur], monocsicas).
adj([fem,plur], monocfalas).
adj([fem,plur], monceras).
adj([fem,plur], monocclicas).
adj([fem,plur], monocilndricas).
adj([fem,plur], monoclamdeas).
adj([fem,plur], monoclnicas).
adj([fem,plur], monocromas).
adj([fem,plur], monocromticas).
adj([fem,plur], monocrmicas).
adj([fem,plur], monculas).
adj([fem,plur], monocultoras). 
adj([fem,plur], monodctilas).
adj([fem,plur], monodtilas).
adj([fem,plur], mondicas).
adj([fem,plur], monofnicas).
adj([fem,plur], monoftalmas).
adj([fem,plur], monogmicas).
adj([fem,plur], monolticas).
adj([fem,plur], monomotoras). 
adj([fem,plur], monosslabas).
adj([fem,plur], monossilbicas).
adj([fem,plur], monotesticas).
adj([fem,plur], monotemticas).
adj([fem,plur], monotpicas).
adj([fem,plur], morenas).
adj([fem,plur], muitas).
adj([fem,plur], nativas).
adj([fem,plur], nufragas).
adj([fem,plur], nauseentas).
adj([fem,plur], nuticas).
adj([fem,plur], navegadoras). 
adj([fem,plur], navfragas).
adj([fem,plur], navgeras).
adj([fem,plur], nazarenas).
adj([fem,plur], nebulosas).
adj([fem,plur], necessrias).
adj([fem,plur], necessitadas).
adj([fem,plur], necrfagas).
adj([fem,plur], necrolgicas).
adj([fem,plur], necroscpicas).
adj([fem,plur], nectarferas).
adj([fem,plur], ndias).
adj([fem,plur], nefandas).
adj([fem,plur], nefastas).
adj([fem,plur], nefrlgicas).
adj([fem,plur], nefrolgicas).
adj([fem,plur], negaceadoras). 
adj([fem,plur], negadoras). 
adj([fem,plur], negativas).
adj([fem,plur], negatrias).
adj([fem,plur], negociadoras). 
adj([fem,plur], negras).
adj([fem,plur], negras).
adj([fem,plur], negreiras).
adj([fem,plur], negritas).
adj([fem,plur], neoclssicas).
adj([fem,plur], neogramticas).
adj([fem,plur], neolatinas).
adj([fem,plur], neolticas).
adj([fem,plur], neonatas).
adj([fem,plur], nepentceas).
adj([fem,plur], nervosas).
adj([fem,plur], nervuradas).
adj([fem,plur], nscias).
adj([fem,plur], netas).
adj([fem,plur], netnias).
adj([fem,plur], neurlgicas).
adj([fem,plur], neurastnicas).
adj([fem,plur], neurticas).
adj([fem,plur], neurobiolgicas).
adj([fem,plur], neurocirrgicas).
adj([fem,plur], neurofisiolgicas).
adj([fem,plur], neurolgicas).
adj([fem,plur], neurnicas).
adj([fem,plur], neuropticas).
adj([fem,plur], neuropatolgicas).
adj([fem,plur], neuropsicolgicas).
adj([fem,plur], neuropsiquitricas).
adj([fem,plur], neuropsquicas).
adj([fem,plur], neurticas).
adj([fem,plur], neutralizadas).
adj([fem,plur], neutras).
adj([fem,plur], nevadas).
adj([fem,plur], nevoentas).
adj([fem,plur], nevrlgicas).
adj([fem,plur], nevrolgicas).
adj([fem,plur], newtonianas).
adj([fem,plur], nicticas).
adj([fem,plur], nicotnicas).
adj([fem,plur], nictaginceas).
adj([fem,plur], nietzschianas).
adj([fem,plur], nigerianas).
adj([fem,plur], nilticas).
adj([fem,plur], nossas).
adj([fem,plur], obsttricas).
adj([fem,plur], obstetrcias).
adj([fem,plur], obstinadas).
adj([fem,plur], obstrudas).
adj([fem,plur], obstrutivas).
adj([fem,plur], obstrutoras). 
adj([fem,plur], obtidas).
adj([fem,plur], obturadoras). 
adj([fem,plur], obtusngulas).
adj([fem,plur], obtusas).
adj([fem,plur], ocas).
adj([fem,plur], ocasionadas).
adj([fem,plur], ocenicas).
adj([fem,plur], oceanogrficas).
adj([fem,plur], ociosas).
adj([fem,plur], oclusas).
adj([fem,plur], oclusivas).
adj([fem,plur], ocnceas).
adj([fem,plur], ocorridas).
adj([fem,plur], ocreadas).
adj([fem,plur], ocricrneas).
adj([fem,plur], ocrocfalas).
adj([fem,plur], ocroleucas).
adj([fem,plur], octocnemceas).
adj([fem,plur], octogenrias).
adj([fem,plur], octgonas).
adj([fem,plur], octosslabas).
adj([fem,plur], ocultas).
adj([fem,plur], ocupadas).
adj([fem,plur], ocupadoras). 
adj([fem,plur], odientas).
adj([fem,plur], odiosas).
adj([fem,plur], odontolgicas).
adj([fem,plur], odoras).
adj([fem,plur], odorferas).
adj([fem,plur], odorficas).
adj([fem,plur], ofendidas).
adj([fem,plur], ofensivas).
adj([fem,plur], ofensoras). 
adj([fem,plur], oferecedoras). 
adj([fem,plur], oferecidas).
adj([fem,plur], oficializadoras). 
adj([fem,plur], oficiosas).
adj([fem,plur], ofdias).
adj([fem,plur], ofdicas).
adj([fem,plur], ofifagas).
adj([fem,plur], ofioglossceas).
adj([fem,plur], oftlmicas).
adj([fem,plur], ofuscadas).
adj([fem,plur], oleaginosas).
adj([fem,plur], oleiras).
adj([fem,plur], oleosas).
adj([fem,plur], olfativas).
adj([fem,plur], olhadas).
adj([fem,plur], olhudas).
adj([fem,plur], oligrquicas).
adj([fem,plur], oligomricas).
adj([fem,plur], oligospermas).
adj([fem,plur], olmpicas).
adj([fem,plur], ondeadas).
adj([fem,plur], onduladas).
adj([fem,plur], ondulatrias).
adj([fem,plur], ondulosas).
adj([fem,plur], oneradas).
adj([fem,plur], onerosas).
adj([fem,plur], onricas).
adj([fem,plur], onvoras).
adj([fem,plur], onomsticas).
adj([fem,plur], onomatomnticas).
adj([fem,plur], onomatopaicas).
adj([fem,plur], onomatopicas).
adj([fem,plur], ontognicas).
adj([fem,plur], ontolgicas).
adj([fem,plur], ogamas).
adj([fem,plur], opacas).
adj([fem,plur], opalinas).
adj([fem,plur], operacionalizadoras). 
adj([fem,plur], operadas).
adj([fem,plur], operadoras). 
adj([fem,plur], operrias).
adj([fem,plur], operativas).
adj([fem,plur], operatrias).
adj([fem,plur], operosas).
adj([fem,plur], opilceas).
adj([fem,plur], opiladas).
adj([fem,plur], opinativas).
adj([fem,plur], oportunas).
adj([fem,plur], opositivas).
adj([fem,plur], opositoras). 
adj([fem,plur], opostas).
adj([fem,plur], opressas).
adj([fem,plur], opressivas).
adj([fem,plur], opressoras). 
adj([fem,plur], oprimidas).
adj([fem,plur], optativas).
adj([fem,plur], timas).
adj([fem,plur], outras).
adj([fem,plur], outras).
adj([fem,plur], ovinas).
adj([fem,plur], ovparas).
adj([fem,plur], ovvoras).
adj([fem,plur], ovniolgicas).
adj([fem,plur], ovovivparas).
adj([fem,plur], oxlicas).
adj([fem,plur], oxtonas).
adj([fem,plur], oxiricas).
adj([fem,plur], pacatas).
adj([fem,plur], pachorrentas).
adj([fem,plur], pacienciosas).
adj([fem,plur], pacificadoras). 
adj([fem,plur], pacficas).
adj([fem,plur], padroeiras).
adj([fem,plur], padronizadoras). 
adj([fem,plur], pagas).
adj([fem,plur], pagodeiras).
adj([fem,plur], paias).
adj([fem,plur], paisagsticas).
adj([fem,plur], paisanas).
adj([fem,plur], palatinas).
adj([fem,plur], palatofarngeas).
adj([fem,plur], palavreadas).
adj([fem,plur], paleceas).
adj([fem,plur], paleogrficas).
adj([fem,plur], paleolticas).
adj([fem,plur], palelogas).
adj([fem,plur], paleolgicas).
adj([fem,plur], paleontolgicas).
adj([fem,plur], paleozicas).
adj([fem,plur], palestinas).
adj([fem,plur], palestradoras). 
adj([fem,plur], palhaas).
adj([fem,plur], paliativas).
adj([fem,plur], plidas).
adj([fem,plur], palndromas).
adj([fem,plur], palmceas).
adj([fem,plur], palmatfidas).
adj([fem,plur], palmatissectas).
adj([fem,plur], palpiteiras).
adj([fem,plur], pampeiras).
adj([fem,plur], pampianas).
adj([fem,plur], pancreticas).
adj([fem,plur], pancromticas).
adj([fem,plur], pancrnicas).
adj([fem,plur], panudas).
adj([fem,plur], pandceas).
adj([fem,plur], pandanceas).
adj([fem,plur], panegricas).
adj([fem,plur], panfletrias).
adj([fem,plur], pnicas).
adj([fem,plur], passadas).
adj([fem,plur], passadias).
adj([fem,plur], passadoras). 
adj([fem,plur], passeadoras). 
adj([fem,plur], passiflorceas).
adj([fem,plur], passivas).
adj([fem,plur], pasteurizadoras). 
adj([fem,plur], pastoras). 
adj([fem,plur], pastosas).
adj([fem,plur], paternalsticas).
adj([fem,plur], paternas).
adj([fem,plur], patticas).
adj([fem,plur], patinadoras). 
adj([fem,plur], patognicas).
adj([fem,plur], patolgicas).
adj([fem,plur], ptrias).
adj([fem,plur], patrcias).
adj([fem,plur], patriticas).
adj([fem,plur], patrocinadoras). 
adj([fem,plur], patronmicas).
adj([fem,plur], patuscas).
adj([fem,plur], paucifloras).
adj([fem,plur], paucirradiadas).
adj([fem,plur], paucisseriadas).
adj([fem,plur], paulatinas).
adj([fem,plur], paulistanas).
adj([fem,plur], pautadas).
adj([fem,plur], pecadoras). 
adj([fem,plur], pecaminosas).
adj([fem,plur], peonhentas).
adj([fem,plur], pectinadas).
adj([fem,plur], pecurias).
adj([fem,plur], pecunirias).
adj([fem,plur], pedadas).
adj([fem,plur], pedaggicas).
adj([fem,plur], pedaliceas).
adj([fem,plur], pedatinrveas).
adj([fem,plur], pedatissectas).
adj([fem,plur], peditricas).
adj([fem,plur], pediceladas).
adj([fem,plur], pedidas).
adj([fem,plur], pediosas).
adj([fem,plur], pedipalpas).
adj([fem,plur], pedfilas).
adj([fem,plur], pedofbicas).
adj([fem,plur], pedogenticas).
adj([fem,plur], pedolgicas).
adj([fem,plur], pedomtricas).
adj([fem,plur], pedotrficas).
adj([fem,plur], pedradas).
adj([fem,plur], pedregosas).
adj([fem,plur], pedrosas).
adj([fem,plur], pedunculadas).
adj([fem,plur], pegadas).
adj([fem,plur], pegadias).
adj([fem,plur], pegadoras). 
adj([fem,plur], pegajosas).
adj([fem,plur], peitudas).
adj([fem,plur], pejadas).
adj([fem,plur], pejorativas).
adj([fem,plur], peladas).
adj([fem,plur], peladoras). 
adj([fem,plur], pelgicas).
adj([fem,plur], pelegas).
adj([fem,plur], pelicandeas).
adj([fem,plur], peridrmicas).
adj([fem,plur], peridneas).
adj([fem,plur], perilias).
adj([fem,plur], perifricas).
adj([fem,plur], perifrsticas).
adj([fem,plur], perginas).
adj([fem,plur], perigosas).
adj([fem,plur], perimtricas).
adj([fem,plur], perneas).
adj([fem,plur], peridicas).
adj([fem,plur], peritas).
adj([fem,plur], permissivas).
adj([fem,plur], permutadoras). 
adj([fem,plur], permutativas).
adj([fem,plur], pernambucanas).
adj([fem,plur], perniciosas).
adj([fem,plur], pernilongas).
adj([fem,plur], pernsticas).
adj([fem,plur], perpetradoras). 
adj([fem,plur], perpetuadas).
adj([fem,plur], perpetuadoras). 
adj([fem,plur], perptuas).
adj([fem,plur], perplexas).
adj([fem,plur], perscrutadoras). 
adj([fem,plur], persecutrias).
adj([fem,plur], perseguidas).
adj([fem,plur], perseguidoras). 
adj([fem,plur], persianas).
adj([fem,plur], prsias).
adj([fem,plur], prsicas).
adj([fem,plur], personativas).
adj([fem,plur], personificadas).
adj([fem,plur], perspectivas).
adj([fem,plur], perspcuas).
adj([fem,plur], persuasivas).
adj([fem,plur], pertas).
adj([fem,plur], perturbadas).
adj([fem,plur], perturbadoras). 
adj([fem,plur], pertusas).
adj([fem,plur], peruanas).
adj([fem,plur], perversas).
adj([fem,plur], perversoras). 
adj([fem,plur], pervertedoras). 
adj([fem,plur], pervertidas).
adj([fem,plur], pesadas).
adj([fem,plur], pesadoras). 
adj([fem,plur], pesarosas).
adj([fem,plur], pescadas).
adj([fem,plur], pescadoras). 
adj([fem,plur], pescoudas).
adj([fem,plur], pesqueiras).
adj([fem,plur], pesquisadoras). 
adj([fem,plur], pssimas).
adj([fem,plur], pestilentas).
adj([fem,plur], plenas).
adj([fem,plur], pleonsticas).
adj([fem,plur], pleurticas).
adj([fem,plur], pleurocarpas).
adj([fem,plur], pleurocrpicas).
adj([fem,plur], plicadas).
adj([fem,plur], plissadas).
adj([fem,plur], plumbaginceas).
adj([fem,plur], plmbeas).
adj([fem,plur], plurifloras).
adj([fem,plur], pluripartidrias).
adj([fem,plur], pluripartidas).
adj([fem,plur], plurissignificativas).
adj([fem,plur], plutocrticas).
adj([fem,plur], plutnias).
adj([fem,plur], plutnicas).
adj([fem,plur], pluviomtricas).
adj([fem,plur], pneumticas).
adj([fem,plur], pneumatforas).
adj([fem,plur], pneumoccicas).
adj([fem,plur], pneumnicas).
adj([fem,plur], podadoras). 
adj([fem,plur], poderosas).
adj([fem,plur], podocarpceas).
adj([fem,plur], podostemonceas).
adj([fem,plur], poeirentas).
adj([fem,plur], poticas).
adj([fem,plur], polacas).
adj([fem,plur], polarizadoras). 
adj([fem,plur], polmicas).
adj([fem,plur], polidas).
adj([fem,plur], polidoras). 
adj([fem,plur], poliedras).
adj([fem,plur], polidricas).
adj([fem,plur], polifilticas).
adj([fem,plur], polifnicas).
adj([fem,plur], poligalceas).
adj([fem,plur], polgamas).
adj([fem,plur], poligmicas).
adj([fem,plur], poligonceas).
adj([fem,plur], polimricas).
adj([fem,plur], polimerizadas).
adj([fem,plur], potentadas).
adj([fem,plur], pragmticas).
adj([fem,plur], praguejadoras). 
adj([fem,plur], praianas).
adj([fem,plur], praieiras).
adj([fem,plur], pranteadoras). 
adj([fem,plur], prateadas).
adj([fem,plur], prateadoras). 
adj([fem,plur], praticadas).
adj([fem,plur], prticas).
adj([fem,plur], prazerosas).
adj([fem,plur], prebendeiras).
adj([fem,plur], precrias).
adj([fem,plur], precatrias).
adj([fem,plur], precedidas).
adj([fem,plur], preciosas).
adj([fem,plur], preciosas).
adj([fem,plur], precipitadas).
adj([fem,plur], precpuas).
adj([fem,plur], precisas).
adj([fem,plur], precitadas).
adj([fem,plur], preclaras).
adj([fem,plur], preclusivas).
adj([fem,plur], precgnitas).
adj([fem,plur], preconceituosas).
adj([fem,plur], preconizadoras). 
adj([fem,plur], precursoras). 
adj([fem,plur], predadoras). 
adj([fem,plur], predatrias).
adj([fem,plur], predestinadas).
adj([fem,plur], predicadas).
adj([fem,plur], predicadoras). 
adj([fem,plur], predicativas).
adj([fem,plur], predominadoras). 
adj([fem,plur], preferidas).
adj([fem,plur], prefixas).
adj([fem,plur], pregadoras). 
adj([fem,plur], pregressas).
adj([fem,plur], pregueadas).
adj([fem,plur], preguiosas).
adj([fem,plur], prejulgadas).
adj([fem,plur], prematuras).
adj([fem,plur], premiadas).
adj([fem,plur], premidas).
adj([fem,plur], premonitrias).
adj([fem,plur], prendedoras). 
adj([fem,plur], prenunciadoras). 
adj([fem,plur], preocupadas).
adj([fem,plur], preparadas).
adj([fem,plur], preparadoras). 
adj([fem,plur], preparativas).
adj([fem,plur], preparatrias).
adj([fem,plur], preposicionadas).
adj([fem,plur], prepositivas).
adj([fem,plur], prepostas).
adj([fem,plur], presas).
adj([fem,plur], presbiterianas).
adj([fem,plur], prescritas).
adj([fem,plur], presenteadoras). 
adj([fem,plur], preservadas).
adj([fem,plur], preservadoras). 
adj([fem,plur], presidirias).
adj([fem,plur], pressagiadoras). 
adj([fem,plur], pressupostas).
adj([fem,plur], pressurizadas).
adj([fem,plur], pressurosas).
adj([fem,plur], prestas).
adj([fem,plur], prestativas).
adj([fem,plur], prestidigitalizadoras). 
adj([fem,plur], prestigiadas).
adj([fem,plur], prestigiosas).
adj([fem,plur], prestimosas).
adj([fem,plur], presumidas).
adj([fem,plur], presunosas).
adj([fem,plur], presuntivas).
adj([fem,plur], pretas).
adj([fem,plur], pretensas).
adj([fem,plur], pretensiosas).
adj([fem,plur], preteridas).
adj([fem,plur], pretritas).
adj([fem,plur], pretorianas).
adj([fem,plur], pretrias).
adj([fem,plur], prevaricadoras). 
adj([fem,plur], prevenidas).
adj([fem,plur], preventivas).
adj([fem,plur], primeiras).
adj([fem,plur], proteolticas).
adj([fem,plur], proterandras).
adj([fem,plur], proterginas).
adj([fem,plur], protticas).
adj([fem,plur], protetoras). 
adj([fem,plur], protognicas).
adj([fem,plur], protnicas).
adj([fem,plur], protoplasmticas).
adj([fem,plur], protoplsmicas).
adj([fem,plur], protostlicas).
adj([fem,plur], provadas).
adj([fem,plur], provadoras). 
adj([fem,plur], proveitosas).
adj([fem,plur], providas).
adj([fem,plur], provincianas).
adj([fem,plur], provisrias).
adj([fem,plur], provocadas).
adj([fem,plur], provocadoras). 
adj([fem,plur], provocativas).
adj([fem,plur], provocatrias).
adj([fem,plur], prximas).
adj([fem,plur], pruriginosas).
adj([fem,plur], prussianas).
adj([fem,plur], psamfilas).
adj([fem,plur], pseudocientficas).
adj([fem,plur], pseudnimas).
adj([fem,plur], psicanalticas).
adj([fem,plur], psicodlicas).
adj([fem,plur], pterigideas).
adj([fem,plur], pterigotas).
adj([fem,plur], pubianas).
adj([fem,plur], pbicas).
adj([fem,plur], pblicas).
adj([fem,plur], publicitrias).
adj([fem,plur], pudicas).
adj([fem,plur], puladoras). 
adj([fem,plur], pulcras).
adj([fem,plur], pulguentas).
adj([fem,plur], pulverizadoras). 
adj([fem,plur], pungidas).
adj([fem,plur], punidas).
adj([fem,plur], punitivas).
adj([fem,plur], puras).
adj([fem,plur], puras).
adj([fem,plur], purgatrias).
adj([fem,plur], purnicas).
adj([fem,plur], puritanas).
adj([fem,plur], prpuras).
adj([fem,plur], purulentas).
adj([fem,plur], putas).
adj([fem,plur], putativas).
adj([fem,plur], putrefatas).
adj([fem,plur], ptridas).
adj([fem,plur], puxadas).
adj([fem,plur], quadernadas).
adj([fem,plur], quadradas).
adj([fem,plur], quadradas).
adj([fem,plur], quadrigmeas).
adj([fem,plur], quadrilteras).
adj([fem,plur], quadrimotoras). 
adj([fem,plur], quadrisslabas).
adj([fem,plur], quadrmanas).
adj([fem,plur], qualificadas).
adj([fem,plur], qualificadoras). 
adj([fem,plur], qualificativas).
adj([fem,plur], qualitativas).
adj([fem,plur], qunticas).
adj([fem,plur], quantitativas).
adj([fem,plur], quaternrias).
adj([fem,plur], quatrolhas).
adj([fem,plur], quebradas).
adj([fem,plur], quebradias).
adj([fem,plur], quebradoras). 
adj([fem,plur], quebrantadas).
adj([fem,plur], quebrantadoras). 
adj([fem,plur], queimadas).
adj([fem,plur], queixosas).
adj([fem,plur], queixudas).
adj([fem,plur], quenianas).
adj([fem,plur], quenopodiceas).
adj([fem,plur], queridas).
adj([fem,plur], queridas).
adj([fem,plur], quilomtricas).
adj([fem,plur], quimricas).
adj([fem,plur], qumicas).
adj([fem,plur], quinadas).
adj([fem,plur], quntuplas).
adj([fem,plur], quirografrias).
adj([fem,plur], quirolgicas).
adj([fem,plur], quirpteras).
adj([fem,plur], quiropterfilas).
adj([fem,plur], quistas).
adj([fem,plur], rebuadas).
adj([fem,plur], recadeiras).
adj([fem,plur], recalcadas).
adj([fem,plur], recamadas).
adj([fem,plur], recamadoras). 
adj([fem,plur], recambiadas).
adj([fem,plur], recatadas).
adj([fem,plur], recativas).
adj([fem,plur], recebedoras). 
adj([fem,plur], recebidas).
adj([fem,plur], recenseadas).
adj([fem,plur], recenseadoras). 
adj([fem,plur], receosas).
adj([fem,plur], receptivas).
adj([fem,plur], receptoras). 
adj([fem,plur], recessas).
adj([fem,plur], recessivas).
adj([fem,plur], recheadas).
adj([fem,plur], rechonchudas).
adj([fem,plur], recidivas).
adj([fem,plur], recprocas).
adj([fem,plur], recitadas).
adj([fem,plur], recitativas).
adj([fem,plur], reclamadas).
adj([fem,plur], reclamatrias).
adj([fem,plur], reclinadas).
adj([fem,plur], reclusas).
adj([fem,plur], recobertas).
adj([fem,plur], recolhidas).
adj([fem,plur], recomendadas).
adj([fem,plur], recompensadas).
adj([fem,plur], recompensadoras). 
adj([fem,plur], reconcentradas).
adj([fem,plur], reconciliadas).
adj([fem,plur], reconciliadoras). 
adj([fem,plur], reconciliatrias).
adj([fem,plur], reconfortadas).
adj([fem,plur], reconhecedoras). 
adj([fem,plur], reconhecidas).
adj([fem,plur], reconstrutoras). 
adj([fem,plur], recordadoras). 
adj([fem,plur], recordativas).
adj([fem,plur], recorridas).
adj([fem,plur], recortadas).
adj([fem,plur], recostadas).
adj([fem,plur], recreativas).
adj([fem,plur], recriminadoras). 
adj([fem,plur], recriminatrias).
adj([fem,plur], recurvas).
adj([fem,plur], redigidas).
adj([fem,plur], redondas).
adj([fem,plur], redutivas).
adj([fem,plur], redutoras). 
adj([fem,plur], reduzidas).
adj([fem,plur], reeleitas).
adj([fem,plur], reestabilizadas).
adj([fem,plur], refinadoras). 
adj([fem,plur], refletidas).
adj([fem,plur], refletivas).
adj([fem,plur], refletogrficas).
adj([fem,plur], refletoras). 
adj([fem,plur], reflexas).
adj([fem,plur], reflexivas).
adj([fem,plur], refogadas).
adj([fem,plur], refolhudas).
adj([fem,plur], reforadas).
adj([fem,plur], reforadoras). 
adj([fem,plur], reforativas).
adj([fem,plur], reformadas).
adj([fem,plur], reformadoras). 
adj([fem,plur], reformatrias).
adj([fem,plur], refratrias).
adj([fem,plur], refratas).
adj([fem,plur], refrativas).
adj([fem,plur], refratoras). 
adj([fem,plur], refreadoras). 
adj([fem,plur], refrigeradoras). 
adj([fem,plur], refugadoras). 
adj([fem,plur], refugiadas).
adj([fem,plur], refutadoras). 
adj([fem,plur], regadas).
adj([fem,plur], regenerativas).
adj([fem,plur], regidas).
adj([fem,plur], regionalizadas).
adj([fem,plur], registradoras). 
adj([fem,plur], regressivas).
adj([fem,plur], reguladoras). 
adj([fem,plur], regularizadoras). 
adj([fem,plur], reinadas).
adj([fem,plur], reinadoras). 
adj([fem,plur], reintegradoras). 
adj([fem,plur], reipersecutrias).
adj([fem,plur], reiterativas).
adj([fem,plur], reivindicadoras). 
adj([fem,plur], reivindicativas).
adj([fem,plur], reivindicatrias).
adj([fem,plur], rejuvenescedoras). 
adj([fem,plur], relacionadas).
adj([fem,plur], renomadas).
adj([fem,plur], renomeadas).
adj([fem,plur], renovadoras). 
adj([fem,plur], renovatrias).
adj([fem,plur], renunciadas).
adj([fem,plur], renunciadoras). 
adj([fem,plur], renunciatrias).
adj([fem,plur], reorganizadoras). 
adj([fem,plur], reparadas).
adj([fem,plur], reparadoras). 
adj([fem,plur], reparatrias).
adj([fem,plur], repartidas).
adj([fem,plur], repartidoras). 
adj([fem,plur], repassadas).
adj([fem,plur], repatriadas).
adj([fem,plur], repelidas).
adj([fem,plur], repenicadas).
adj([fem,plur], repentinas).
adj([fem,plur], repetidoras). 
adj([fem,plur], repetitivas).
adj([fem,plur], repicadoras). 
adj([fem,plur], repletas).
adj([fem,plur], replicadoras). 
adj([fem,plur], repolhudas).
adj([fem,plur], reportadas).
adj([fem,plur], repositrias).
adj([fem,plur], repousadas).
adj([fem,plur], repreensivas).
adj([fem,plur], represadas).
adj([fem,plur], represadoras). 
adj([fem,plur], represas).
adj([fem,plur], representadas).
adj([fem,plur], representadoras). 
adj([fem,plur], repressivas).
adj([fem,plur], repressoras). 
adj([fem,plur], rprobas).
adj([fem,plur], reprodutivas).
adj([fem,plur], reprodutoras). 
adj([fem,plur], reprogrficas).
adj([fem,plur], reprovadas).
adj([fem,plur], reprovadoras). 
adj([fem,plur], reprovativas).
adj([fem,plur], republicanas).
adj([fem,plur], repulsas).
adj([fem,plur], repulsivas).
adj([fem,plur], requeridas).
adj([fem,plur], requestadas).
adj([fem,plur], requestadoras). 
adj([fem,plur], requintadas).
adj([fem,plur], requisitas).
adj([fem,plur], requisitrias).
adj([fem,plur], rescisrias).
adj([fem,plur], rescritas).
adj([fem,plur], reservadas).
adj([fem,plur], reservadoras). 
adj([fem,plur], reservatrias).
adj([fem,plur], resfriadas).
adj([fem,plur], resgatadas).
adj([fem,plur], resduas).
adj([fem,plur], resignadas).
adj([fem,plur], resinentas).
adj([fem,plur], resinosas).
adj([fem,plur], reumticas).
adj([fem,plur], reunidas).
adj([fem,plur], revendedoras). 
adj([fem,plur], reverendas).
adj([fem,plur], reverendssimas).
adj([fem,plur], reversas).
adj([fem,plur], reversivas).
adj([fem,plur], revessas).
adj([fem,plur], revestidas).
adj([fem,plur], revezadas).
adj([fem,plur], revezadoras). 
adj([fem,plur], reviradas).
adj([fem,plur], revisitadas).
adj([fem,plur], revisoras). 
adj([fem,plur], revisrias).
adj([fem,plur], revistas).
adj([fem,plur], revisteiras).
adj([fem,plur], revivas).
adj([fem,plur], revividas).
adj([fem,plur], revocatrias).
adj([fem,plur], revogadoras). 
adj([fem,plur], revogatrias).
adj([fem,plur], revoltas).
adj([fem,plur], revoltosas).
adj([fem,plur], revolucionrias).
adj([fem,plur], ricas).
adj([fem,plur], ridculas).
adj([fem,plur], rigorosas).
adj([fem,plur], rijas).
adj([fem,plur], rilhadoras). 
adj([fem,plur], rimadoras). 
adj([fem,plur], riniceas).
adj([fem,plur], ripadas).
adj([fem,plur], riprias).
adj([fem,plur], risceas).
adj([fem,plur], riscadas).
adj([fem,plur], riscadoras). 
adj([fem,plur], risonhas).
adj([fem,plur], risrias).
adj([fem,plur], rspidas).
adj([fem,plur], ritenutas).
adj([fem,plur], rizocrpicas).
adj([fem,plur], rizofilas).
adj([fem,plur], rizoforceas).
adj([fem,plur], rizomatosas).
adj([fem,plur], robticas).
adj([fem,plur], robustas).
adj([fem,plur], robustecidas).
adj([fem,plur], roadas).
adj([fem,plur], roadoras). 
adj([fem,plur], rocambolescas).
adj([fem,plur], roceiras).
adj([fem,plur], rochosas).
adj([fem,plur], romnticas).
adj([fem,plur], ruivas).
adj([fem,plur], rtilas).
adj([fem,plur], sabedoras). 
adj([fem,plur], sabiceas).
adj([fem,plur], sbias).
adj([fem,plur], sabidas).
adj([fem,plur], saborosas).
adj([fem,plur], saborosas).
adj([fem,plur], sabotadoras). 
adj([fem,plur], sabujas).
adj([fem,plur], saburrentas).
adj([fem,plur], saburrosas).
adj([fem,plur], sacadas).
adj([fem,plur], sacadoras). 
adj([fem,plur], sachadoras). 
adj([fem,plur], saciadas).
adj([fem,plur], sacramentadas).
adj([fem,plur], sacras).
adj([fem,plur], sacrificadas).
adj([fem,plur], sacrificadoras). 
adj([fem,plur], sacrlegas).
adj([fem,plur], sacrilacas).
adj([fem,plur], sacrisquiticas).
adj([fem,plur], sacrociticas).
adj([fem,plur], sacrococcgeas).
adj([fem,plur], sacrossantas).
adj([fem,plur], sacudidas).
adj([fem,plur], sacudidoras). 
adj([fem,plur], sadias).
adj([fem,plur], sdicas).
adj([fem,plur], safadas).
adj([fem,plur], sagitarianas).
adj([fem,plur], sagitrias).
adj([fem,plur], sagitifoliadas).
adj([fem,plur], sagradas).
adj([fem,plur], sadas).
adj([fem,plur], salariadas).
adj([fem,plur], saleiras).
adj([fem,plur], salgadas).
adj([fem,plur], salgadas).
adj([fem,plur], salinas).
adj([fem,plur], salineiras).
adj([fem,plur], salinizadas).
adj([fem,plur], salitrosas).
adj([fem,plur], salivosas).
adj([fem,plur], salmonadas).
adj([fem,plur], salobras).
adj([fem,plur], salpicadas).
adj([fem,plur], salpngicas).
adj([fem,plur], salpintadas).
adj([fem,plur], salsas).
adj([fem,plur], saltadoras). 
adj([fem,plur], salteadas).
adj([fem,plur], salteadoras). 
adj([fem,plur], salvadas).
adj([fem,plur], secas).
adj([fem,plur], secretas).
adj([fem,plur], secretas).
adj([fem,plur], secretoras). 
adj([fem,plur], sectrias).
adj([fem,plur], secundrias).
adj([fem,plur], sedativas).
adj([fem,plur], sedentrias).
adj([fem,plur], sedentas).
adj([fem,plur], sedimentrias).
adj([fem,plur], sedosas).
adj([fem,plur], sedutoras). 
adj([fem,plur], segadoras). 
adj([fem,plur], segregadas).
adj([fem,plur], seguidas).
adj([fem,plur], seguidoras). 
adj([fem,plur], segundas).
adj([fem,plur], seguradas).
adj([fem,plur], seguradoras). 
adj([fem,plur], seguras).
adj([fem,plur], seivosas).
adj([fem,plur], seladas).
adj([fem,plur], seladoras). 
adj([fem,plur], selaginelceas).
adj([fem,plur], selquias).
adj([fem,plur], selecionadoras). 
adj([fem,plur], seleiras).
adj([fem,plur], selnicas).
adj([fem,plur], seletas).
adj([fem,plur], seletivas).
adj([fem,plur], semanrias).
adj([fem,plur], semnticas).
adj([fem,plur], semasiolgicas).
adj([fem,plur], sematolgicas).
adj([fem,plur], semeadas).
adj([fem,plur], semeadoras). 
adj([fem,plur], semeadouras).
adj([fem,plur], semicrculas).
adj([fem,plur], semicondutoras). 
adj([fem,plur], semiconservativas).
adj([fem,plur], seminferas).
adj([fem,plur], semiolgicas).
adj([fem,plur], semiticas).
adj([fem,plur], semostradoras). 
adj([fem,plur], sempiternas).
adj([fem,plur], senhoras). 
adj([fem,plur], snioras). 
adj([fem,plur], sensatas).
adj([fem,plur], sensitivas).
adj([fem,plur], soberanas).
adj([fem,plur], soberbas).
adj([fem,plur], sobradas).
adj([fem,plur], sobranceiras).
adj([fem,plur], sobreavisas).
adj([fem,plur], sobreditas).
adj([fem,plur], sobrepostas).
adj([fem,plur], sobrescritas).
adj([fem,plur], sobressaltadas).
adj([fem,plur], sobrevindas).
adj([fem,plur], sbrias).
adj([fem,plur], scias).
adj([fem,plur], societrias).
adj([fem,plur], sociocrticas).
adj([fem,plur], socioeconmicas).
adj([fem,plur], sociognicas).
adj([fem,plur], sociolingsticas).
adj([fem,plur], sociolgicas).
adj([fem,plur], sociopolticas).
adj([fem,plur], socrticas).
adj([fem,plur], socratsticas).
adj([fem,plur], sdicas).
adj([fem,plur], soerguidas).
adj([fem,plur], sofisticadas).
adj([fem,plur], sofsticas).
adj([fem,plur], sofredoras). 
adj([fem,plur], sfregas).
adj([fem,plur], soladas).
adj([fem,plur], solanceas).
adj([fem,plur], solapadoras). 
adj([fem,plur], soldadas).
adj([fem,plur], soldadescas).
adj([fem,plur], solenostlias).
adj([fem,plur], solicitadas).
adj([fem,plur], solicitadoras). 
adj([fem,plur], solidrias).
adj([fem,plur], slidas).
adj([fem,plur], solidificadoras). 
adj([fem,plur], soltas).
adj([fem,plur], solteiras).
adj([fem,plur], solteiras).
adj([fem,plur], solucionadoras). 
adj([fem,plur], solutas).
adj([fem,plur], somadoras). 
adj([fem,plur], somatrias).
adj([fem,plur], sombreadas).
adj([fem,plur], sombrias).
adj([fem,plur], sombrosas).
adj([fem,plur], sonamblicas).
adj([fem,plur], sonegadas).
adj([fem,plur], sonegadoras). 
adj([fem,plur], sonhadoras). 
adj([fem,plur], snicas).
adj([fem,plur], sonferas).
adj([fem,plur], sonneraticeas).
adj([fem,plur], sonolentas).
adj([fem,plur], sonomtricas).
adj([fem,plur], sonoras).
adj([fem,plur], sonorosas).
adj([fem,plur], sonoterpicas).
adj([fem,plur], sonsas).
adj([fem,plur], sopeiras).
adj([fem,plur], sopradoras). 
adj([fem,plur], sopranas).
adj([fem,plur], srdidas).
adj([fem,plur], sorocabanas).
adj([fem,plur], sorolgicas).
adj([fem,plur], soropositivas).
adj([fem,plur], sorosas).
adj([fem,plur], soroterpicas).
adj([fem,plur], sorrateiras).
adj([fem,plur], sorrelfas).
adj([fem,plur], sorteadas).
adj([fem,plur], sorteadoras). 
adj([fem,plur], sortidas).
adj([fem,plur], soturnas).
adj([fem,plur], sovaquinhas).
adj([fem,plur], soviticas).
adj([fem,plur], suadoras). 
adj([fem,plur], suas).
adj([fem,plur], subatmicas).
adj([fem,plur], subcutneas).
adj([fem,plur], subempregadas).
adj([fem,plur], subentendidas).
adj([fem,plur], substanciosas).
adj([fem,plur], substitutas).
adj([fem,plur], substitutivas).
adj([fem,plur], subterrneas).
adj([fem,plur], subtrreas).
adj([fem,plur], subumanas).
adj([fem,plur], suburbanas).
adj([fem,plur], subutilizadas).
adj([fem,plur], subvencionadoras). 
adj([fem,plur], subversivas).
adj([fem,plur], subversoras). 
adj([fem,plur], subvertedoras). 
adj([fem,plur], subvespertinas).
adj([fem,plur], sucedneas).
adj([fem,plur], sucessivas).
adj([fem,plur], sucessoras). 
adj([fem,plur], sucintas).
adj([fem,plur], suculentas).
adj([fem,plur], sditas).
adj([fem,plur], sudorferas).
adj([fem,plur], sudorparas).
adj([fem,plur], suecas).
adj([fem,plur], sufocadas).
adj([fem,plur], sufocadoras). 
adj([fem,plur], sufocativas).
adj([fem,plur], sufragneas).
adj([fem,plur], sugadoras). 
adj([fem,plur], sugestivas).
adj([fem,plur], suas).
adj([fem,plur], sunas).
adj([fem,plur], sujas).
adj([fem,plur], sujeitas).
adj([fem,plur], sulfnicas).
adj([fem,plur], sulforosas).
adj([fem,plur], sulfreas).
adj([fem,plur], sulfricas).
adj([fem,plur], sulfurinas).
adj([fem,plur], sulfurosas).
adj([fem,plur], sulinas).
adj([fem,plur], sumrias).
adj([fem,plur], sumosas).
adj([fem,plur], suntuosas).
adj([fem,plur], superativadas).
adj([fem,plur], supercivilizadas).
adj([fem,plur], supercondutoras). 
adj([fem,plur], supercrticas).
adj([fem,plur], supercromticas).
adj([fem,plur], superdotadas).
adj([fem,plur], superesportivas).
adj([fem,plur], suprfluas).
adj([fem,plur], superioras). 
adj([fem,plur], superlativas).
adj([fem,plur], supersnicas).
adj([fem,plur], supersticiosas).
adj([fem,plur], supinas).
adj([fem,plur], supletivas).
adj([fem,plur], supliciadas).
adj([fem,plur], supositivas).
adj([fem,plur], supracitadas).
adj([fem,plur], supracondutoras). 
adj([fem,plur], supralarngeas).
adj([fem,plur], supramundanas).
adj([fem,plur], supranumeradas).
adj([fem,plur], supranumerrias).
adj([fem,plur], suprapartidrias).
adj([fem,plur], supraterrneas).
adj([fem,plur], supratorcicas).
adj([fem,plur], supremas).
adj([fem,plur], supressivas).
adj([fem,plur], supressoras). 
adj([fem,plur], supressrias).
adj([fem,plur], supridoras). 
adj([fem,plur], supurativas).
adj([fem,plur], surgidas).
adj([fem,plur], surpreendidas).
adj([fem,plur], surpresas).
adj([fem,plur], surradoras). 
adj([fem,plur], tapeadoras). 
adj([fem,plur], taradas).
adj([fem,plur], tardias).
adj([fem,plur], trtaras).
adj([fem,plur], tticas).
adj([fem,plur], taurinas).
adj([fem,plur], tautolgicas).
adj([fem,plur], taxativas).
adj([fem,plur], taxionmicas).
adj([fem,plur], taxodiceas).
adj([fem,plur], taxolgicas).
adj([fem,plur], taxonmicas).
adj([fem,plur], tchecas).
adj([fem,plur], tchecoslovacas).
adj([fem,plur], tchetchenas).
adj([fem,plur], tcnicas).
adj([fem,plur], termomagnticas).
adj([fem,plur], termomecnicas).
adj([fem,plur], termomtricas).
adj([fem,plur], termoplsticas).
adj([fem,plur], termoqumicas).
adj([fem,plur], termorrgidas).
adj([fem,plur], termotrpicas).
adj([fem,plur], ternrias).
adj([fem,plur], ternas).
adj([fem,plur], terrqueas).
adj([fem,plur], trreas).
adj([fem,plur], terreiras).
adj([fem,plur], terrenas).
adj([fem,plur], testudas).
adj([fem,plur], tetnicas).
adj([fem,plur], tetudas).
adj([fem,plur], texanas).
adj([fem,plur], tibetanas).
adj([fem,plur], tmidas).
adj([fem,plur], todas).
adj([fem,plur], tranqilas).
adj([fem,plur], tuas).
adj([fem,plur], uranianas).
adj([fem,plur], urbanas).
adj([fem,plur], urbansticas).
adj([fem,plur], urdidoras). 
adj([fem,plur], uretricas).
adj([fem,plur], urticas).
adj([fem,plur], ricas).
adj([fem,plur], urinrias).
adj([fem,plur], urolgicas).
adj([fem,plur], uruguaias).
adj([fem,plur], usadas).
adj([fem,plur], useiras).
adj([fem,plur], usineiras).
adj([fem,plur], usurias).
adj([fem,plur], usufruturias).
adj([fem,plur], usurrias).
adj([fem,plur], uterinas).
adj([fem,plur], utilitrias).
adj([fem,plur], utilizadas).
adj([fem,plur], utpicas).
adj([fem,plur], uvrias).
adj([fem,plur], uvulrias).
adj([fem,plur], uxrias).
adj([fem,plur], vacilatrias).
adj([fem,plur], vacinadoras). 
adj([fem,plur], vcuas).
adj([fem,plur], vadias).
adj([fem,plur], vagabundas).
adj([fem,plur], vagarentas).
adj([fem,plur], vagarosas).
adj([fem,plur], vagarosas).
adj([fem,plur], vagas).
adj([fem,plur], vagueadoras). 
adj([fem,plur], vaidosas).
adj([fem,plur], verbosas).
adj([fem,plur], verdadeiras).
adj([fem,plur], vergonhosas).
adj([fem,plur], vergueiras).
adj([fem,plur], verdicas).
adj([fem,plur], vermelhas).
adj([fem,plur], vernculas).
adj([fem,plur], versejadoras). 
adj([fem,plur], versificadoras). 
adj([fem,plur], vesgas).
adj([fem,plur], vestidas).
adj([fem,plur], veteranas).
adj([fem,plur], veterinrias).
adj([fem,plur], vexatrias).
adj([fem,plur], vibratrias).
adj([fem,plur], viciadas).
adj([fem,plur], viciadoras). 
adj([fem,plur], vidradas).
adj([fem,plur], vidreiras).
adj([fem,plur], vigsimas).
adj([fem,plur], vigorosas).
adj([fem,plur], vinculadas).
adj([fem,plur], vinculadoras). 
adj([fem,plur], vinculativas).
adj([fem,plur], vindicadoras). 
adj([fem,plur], vindicativas).
adj([fem,plur], vindouras).
adj([fem,plur], vingadas).
adj([fem,plur], vingadoras). 
adj([fem,plur], vingativas).
adj([fem,plur], vinhas).
adj([fem,plur], violentadas).
adj([fem,plur], violentadoras). 
adj([fem,plur], violentas).
adj([fem,plur], viperinas).
adj([fem,plur], viradas).
adj([fem,plur], viradoras). 
adj([fem,plur], virticas).
adj([fem,plur], virtuosas).
adj([fem,plur], virulentas).
adj([fem,plur], viscosas).
adj([fem,plur], visigticas).
adj([fem,plur], visionrias).
adj([fem,plur], visitadoras). 
adj([fem,plur], vistosas).
adj([fem,plur], vitceas).
adj([fem,plur], vitalcias).
adj([fem,plur], vitamnicas).
adj([fem,plur], vitelinas).
adj([fem,plur], viticultoras). 
adj([fem,plur], vitimadas).
adj([fem,plur], vitoriosas).
adj([fem,plur], vtreas).
adj([fem,plur], vitrioladas).
adj([fem,plur], vituperadoras). 
adj([fem,plur], vivas).
adj([fem,plur], vivas).
adj([fem,plur], vvidas).
adj([fem,plur], vivificadoras). 
adj([fem,plur], vivparas).
adj([fem,plur], vossas).
adj([fem,plur], zombeteiras).
adj([fem,plur], zonzas).
adj([fem,plur], zofilas).
adj([fem,plur], zoolgicas).
adj([fem,plur], zootcnicas).



% Adjetivos - Masculino singular
adj([masc,sing], abandonado).
adj([masc,sing], abarrotado).
adj([masc,sing], abastado).
adj([masc,sing], abastecido).
adj([masc,sing], abatido).
adj([masc,sing], abatumado).
adj([masc,sing], abelhudo).
adj([masc,sing], abenoado).
adj([masc,sing], aberto).
adj([masc,sing], abismado).
adj([masc,sing], abismtico).
adj([masc,sing], abismoso).
adj([masc,sing], abobalhado).
adj([masc,sing], abocanhado).
adj([masc,sing], abolitivo).
adj([masc,sing], abominando).
adj([masc,sing], abonado).
adj([masc,sing], abonatrio).
adj([masc,sing], abonativo).
adj([masc,sing], abonatrio).
adj([masc,sing], abordoado).
adj([masc,sing], aborrecido).
adj([masc,sing], abortado).
adj([masc,sing], abotoado).
adj([masc,sing], absconso).
adj([masc,sing], aceso).
adj([masc,sing], acessrio).
adj([masc,sing], cido).
adj([masc,sing], acolchoado).
adj([masc,sing], acuado).
adj([masc,sing], acusado).
adj([masc,sing], acusativo).
adj([masc,sing], acusatrio).
adj([masc,sing], adepto).
adj([masc,sing], areo).
adj([masc,sing], aerbico).
adj([masc,sing], aerbio).
adj([masc,sing], aeronutico).
adj([masc,sing], aerovirio).
adj([masc,sing], afadigado).
adj([masc,sing], afamado).
adj([masc,sing], afanado).
adj([masc,sing], afsico).
adj([masc,sing], afastado).
adj([masc,sing], afeioado).
adj([masc,sing], afeminado).
adj([masc,sing], afetado).
adj([masc,sing], afetivo).
adj([masc,sing], afetuoso).
adj([masc,sing], afiado).
adj([masc,sing], afianado).
adj([masc,sing], aficionado).
adj([masc,sing], afigurativo).
adj([masc,sing], afinado).
adj([masc,sing], afirmativo).
adj([masc,sing], afixo).
adj([masc,sing], afligido).
adj([masc,sing], aflitivo).
adj([masc,sing], aflito).
adj([masc,sing], afofado).
adj([masc,sing], afogado).
adj([masc,sing], afogueado).
adj([masc,sing], afoito).
adj([masc,sing], afnico).
adj([masc,sing], fono).
adj([masc,sing], afortunado).
adj([masc,sing], africano).
adj([masc,sing], frico).
adj([masc,sing], afro).
adj([masc,sing], afrodisaco).
adj([masc,sing], afrontado).
adj([masc,sing], afrontoso).
adj([masc,sing], afugentado).
adj([masc,sing], afundado).
adj([masc,sing], agachado).
adj([masc,sing], agaloado).
adj([masc,sing], agmico).
adj([masc,sing], gamo).
adj([masc,sing], agaricceo).
adj([masc,sing], agarradio).
adj([masc,sing], agarrado).
adj([masc,sing], agasalhadeiro).
adj([masc,sing], agasalhado).
adj([masc,sing], agastadio).
adj([masc,sing], agastado).
adj([masc,sing], agateado).
adj([masc,sing], agavceo).
adj([masc,sing], agaviceo).
adj([masc,sing], agerato).
adj([masc,sing], agitadio).
adj([masc,sing], agitado).
adj([masc,sing], glifo).
adj([masc,sing], aglomerado).
adj([masc,sing], aglutinado).
adj([masc,sing], aglutinativo).
adj([masc,sing], agnado).
adj([masc,sing], agnstico).
adj([masc,sing], agoniado).
adj([masc,sing], agnico).
adj([masc,sing], agostiniano).
adj([masc,sing], agoureiro).
adj([masc,sing], agourento).
adj([masc,sing], agraciado).
adj([masc,sing], agradado).
adj([masc,sing], agradecido).
adj([masc,sing], grafo).
adj([masc,sing], agrrio).
adj([masc,sing], agravado).
adj([masc,sing], agredido).
adj([masc,sing], agregado).
adj([masc,sing], agressivo).
adj([masc,sing], agronmico).
adj([masc,sing], agropecurio).
adj([masc,sing], agrsteo).
adj([masc,sing], agrotxico).
adj([masc,sing], aguacento).
adj([masc,sing], aguado).
adj([masc,sing], aguado).
adj([masc,sing], agudo).
adj([masc,sing], aguilhoado).
adj([masc,sing], aidtico).
adj([masc,sing], ajeitado).
adj([masc,sing], ajoelhado).
adj([masc,sing], ajoujado).
adj([masc,sing], ajudado).
adj([masc,sing], ajumentado).
adj([masc,sing], ajustado).
adj([masc,sing], alabastrino).
adj([masc,sing], alado).
adj([masc,sing], alagadio).
adj([masc,sing], alagado).
adj([masc,sing], alagartado).
adj([masc,sing], alagoano).
adj([masc,sing], alambiqueiro).
adj([masc,sing], alaranjado).
adj([masc,sing], alargado).
adj([masc,sing], albano).
adj([masc,sing], albergado).
adj([masc,sing], albergueiro).
adj([masc,sing], albinervado).
adj([masc,sing], albino).
adj([masc,sing], albocinreo).
adj([masc,sing], albuminado).
adj([masc,sing], albuminoso).
adj([masc,sing], alcalino).
adj([masc,sing], alcanado).
adj([masc,sing], alcolico).
adj([masc,sing], alcunhado).
adj([masc,sing], aleatrio).
adj([masc,sing], alegado).
adj([masc,sing], alegrico).
adj([masc,sing], alegrado).
adj([masc,sing], aleivoso).
adj([masc,sing], lgido).
adj([masc,sing], alho).
adj([masc,sing], alto).
adj([masc,sing], alto).
adj([masc,sing], amargo).
adj([masc,sing], amargo).
adj([masc,sing], americano).
adj([masc,sing], amigo).
adj([masc,sing], amimado).
adj([masc,sing], amistoso).
adj([masc,sing], amnsico).
adj([masc,sing], amnitico).
adj([masc,sing], amolado).
adj([masc,sing], amoldado).
adj([masc,sing], amolecido).
adj([masc,sing], andantino).
adj([masc,sing], anglico).
adj([masc,sing], angustiado).
adj([masc,sing], angustifoliado).
adj([masc,sing], angustiflio).
adj([masc,sing], angustioso).
adj([masc,sing], animado).
adj([masc,sing], animado).
adj([masc,sing], animalesco).
adj([masc,sing], animoso).
adj([masc,sing], aninhado).
adj([masc,sing], aninico).
adj([masc,sing], aniquilado).
adj([masc,sing], anisanto).
adj([masc,sing], anisocfalo).
adj([masc,sing], anistiado).
adj([masc,sing], aniversrio).
adj([masc,sing], anomalifloro).
adj([masc,sing], anonceo).
adj([masc,sing], anorgnico).
adj([masc,sing], anoso).
adj([masc,sing], ansioso).
adj([masc,sing], antagnico).
adj([masc,sing], antecerotceo).
adj([masc,sing], antenado).
adj([masc,sing], antepassado).
adj([masc,sing], antepenltimo).
adj([masc,sing], anteposto).
adj([masc,sing], antidemocrtico).
adj([masc,sing], antidepressivo).
adj([masc,sing], antidiurtico).
adj([masc,sing], antiecolgico).
adj([masc,sing], antiesttico).
adj([masc,sing], antilocaprdeo).
adj([masc,sing], antilutico).
adj([masc,sing], antimalrico).
adj([masc,sing], antimicrobiano).
adj([masc,sing], antimicrbico).
adj([masc,sing], aptico).
adj([masc,sing], apropriado).
adj([masc,sing], aprovado).
adj([masc,sing], aprovativo).
adj([masc,sing], aproveitado).
adj([masc,sing], aproximado).
adj([masc,sing], aproximativo).
adj([masc,sing], aprumado).
adj([masc,sing], ptero).
adj([masc,sing], apto).
adj([masc,sing], apunhalado).
adj([masc,sing], apupado).
adj([masc,sing], apurado).
adj([masc,sing], aqurio).
adj([masc,sing], aquartelado).
adj([masc,sing], aqutico).
adj([masc,sing], aquecido).
adj([masc,sing], aqunico).
adj([masc,sing], aqfero).
adj([masc,sing], aqifoliceo).
adj([masc,sing], aquilino).
adj([masc,sing], aquilombado).
adj([masc,sing], aquiritivo).
adj([masc,sing], aquisitivo).
adj([masc,sing], aquoso).
adj([masc,sing], arbico).
adj([masc,sing], aracajuano).
adj([masc,sing], arceo).
adj([masc,sing], aracndeo).
adj([masc,sing], rbitro).
adj([masc,sing], rduo).
adj([masc,sing], rido).
adj([masc,sing], arroxeado).
adj([masc,sing], arrozeiro).
adj([masc,sing], arruaceiro).
adj([masc,sing], arruado).
adj([masc,sing], arrufado).
adj([masc,sing], arruivado).
adj([masc,sing], arteiro).
adj([masc,sing], artesiano).
adj([masc,sing], rtico).
adj([masc,sing], articulado).
adj([masc,sing], artstico).
adj([masc,sing], arvorado).
adj([masc,sing], asado).
adj([masc,sing], ascardeo).
adj([masc,sing], asctico).
adj([masc,sing], ascidiado).
adj([masc,sing], ascdio).
adj([masc,sing], asclepiadceo).
adj([masc,sing], ascomiceto).
adj([masc,sing], ascrbico).
adj([masc,sing], asfixiado).
adj([masc,sing], asiano).
adj([masc,sing], asitico).
adj([masc,sing], asilado).
adj([masc,sing], asinino).
adj([masc,sing], asmtico).
adj([masc,sing], asntico).
adj([masc,sing], asneirento).
adj([masc,sing], asneiro).
adj([masc,sing], aspergido).
adj([masc,sing], stomo).
adj([masc,sing], ataviado).
adj([masc,sing], atvico).
adj([masc,sing], ateado).
adj([masc,sing], atemorizado).
adj([masc,sing], atencioso).
adj([masc,sing], atendido).
adj([masc,sing], atentado).
adj([masc,sing], atentatrio).
adj([masc,sing], atentivo).
adj([masc,sing], atento).
adj([masc,sing], aterrado).
adj([masc,sing], aterrorizado).
adj([masc,sing], atestado).
adj([masc,sing], atido).
adj([masc,sing], atilado).
adj([masc,sing], atingido).
adj([masc,sing], atpico).
adj([masc,sing], atirado).
adj([masc,sing], atleticano).
adj([masc,sing], atltico).
adj([masc,sing], atmosfrico).
adj([masc,sing], atoalhado).
adj([masc,sing], atochado).
adj([masc,sing], atoladio).
adj([masc,sing], atolado).
adj([masc,sing], atomstico).
adj([masc,sing], atnico).
adj([masc,sing], atnito).
adj([masc,sing], tono).
adj([masc,sing], atordoado).
adj([masc,sing], atormentadio).
adj([masc,sing], atormentado).
adj([masc,sing], atxico).
adj([masc,sing], atracado).
adj([masc,sing], atramentrio).
adj([masc,sing], atrapalhado).
adj([masc,sing], atrasado).
adj([masc,sing], atrativo).
adj([masc,sing], atravancado).
adj([masc,sing], atravessadio).
adj([masc,sing], augusto).
adj([masc,sing], ulico).
adj([masc,sing], aumentado).
adj([masc,sing], ureo).
adj([masc,sing], aureolado).
adj([masc,sing], aurfero).
adj([masc,sing], auspicioso).
adj([masc,sing], austero).
adj([masc,sing], avanado).
adj([masc,sing], vido).
adj([masc,sing], xilo).
adj([masc,sing], azeitonado).
adj([masc,sing], zigo).
adj([masc,sing], azulinho).
adj([masc,sing], babado).
adj([masc,sing], babilnico).
adj([masc,sing], babilnio).
adj([masc,sing], baboso).
adj([masc,sing], banido).
adj([masc,sing], batuqueiro).
adj([masc,sing], belo).
adj([masc,sing], bendito).
adj([masc,sing], beneficirio).
adj([masc,sing], benfico).
adj([masc,sing], benvolo).
adj([masc,sing], bennettitceo).
adj([masc,sing], benodtilo).
adj([masc,sing], benquisto).
adj([masc,sing], bento).
adj([masc,sing], bentnico).
adj([masc,sing], benznico).
adj([masc,sing], benzico).
adj([masc,sing], bestialgico).
adj([masc,sing], bestirio).
adj([masc,sing], bom).
adj([masc,sing], bonito).
adj([masc,sing], boquiaberto).
adj([masc,sing], bronzeado).
adj([masc,sing], burro).
adj([masc,sing], caldo).
adj([masc,sing], calejado).
adj([masc,sing], caliciado).
adj([masc,sing], calicino).
adj([masc,sing], caliculado).
adj([masc,sing], clido).
adj([masc,sing], californiano).
adj([masc,sing], califrnio).
adj([masc,sing], caligrfico).
adj([masc,sing], caliptrado).
adj([masc,sing], calitricceo).
adj([masc,sing], calmo).
adj([masc,sing], calmoso).
adj([masc,sing], calofilo).
adj([masc,sing], calorento).
adj([masc,sing], calrico).
adj([masc,sing], calorfero).
adj([masc,sing], calorfico).
adj([masc,sing], calorimtrico).
adj([masc,sing], caloroso).
adj([masc,sing], calsico).
adj([masc,sing], caloso).
adj([masc,sing], caloteiro).
adj([masc,sing], caluniado).
adj([masc,sing], calunioso).
adj([masc,sing], calvo).
adj([masc,sing], camacho).
adj([masc,sing], camalenico).
adj([masc,sing], cambaio).
adj([masc,sing], cambiado).
adj([masc,sing], cambirio).
adj([masc,sing], cambo).
adj([masc,sing], cambojano).
adj([masc,sing], cambriano).
adj([masc,sing], campanado).
adj([masc,sing], campanudo).
adj([masc,sing], campeiro).
adj([masc,sing], campesino).
adj([masc,sing], campildromo).
adj([masc,sing], campiloneuro).
adj([masc,sing], campilospermo).
adj([masc,sing], campilotrpico).
adj([masc,sing], campiltropo).
adj([masc,sing], campineiro).
adj([masc,sing], camptdromo).
adj([masc,sing], canarino).
adj([masc,sing], canrio).
adj([masc,sing], canavieiro).
adj([masc,sing], cancergeno).
adj([masc,sing], canceroso).
adj([masc,sing], candidato).
adj([masc,sing], cndido).
adj([masc,sing], cansativo).
adj([masc,sing], cargueiro).
adj([masc,sing], caribenho).
adj([masc,sing], caricceo).
adj([masc,sing], caricato).
adj([masc,sing], caricaturesco).
adj([masc,sing], caricioso).
adj([masc,sing], caridoso).
adj([masc,sing], carnavalesco).
adj([masc,sing], carnavalizado).
adj([masc,sing], carneiro).
adj([masc,sing], carniceiro).
adj([masc,sing], carnvoro).
adj([masc,sing], carnoso).
adj([masc,sing], carnudo).
adj([masc,sing], caro).
adj([masc,sing], crpeo).
adj([masc,sing], crpico).
adj([masc,sing], carpido).
adj([masc,sing], carrancudo).
adj([masc,sing], carreado).
adj([masc,sing], carregado).
adj([masc,sing], carreiro).
adj([masc,sing], carreteiro).
adj([masc,sing], cartceo).
adj([masc,sing], carteado).
adj([masc,sing], cartesiano).
adj([masc,sing], cartilaginoso).
adj([masc,sing], cartogrfico).
adj([masc,sing], cartorrio).
adj([masc,sing], cauteloso).
adj([masc,sing], cauterizado).
adj([masc,sing], cauto).
adj([masc,sing], cavado).
adj([masc,sing], cavaleiro).
adj([masc,sing], cavalheiresco).
adj([masc,sing], cavalheiro).
adj([masc,sing], cavernoso).
adj([masc,sing], cavorteiro).
adj([masc,sing], ceflico).
adj([masc,sing], cego).
adj([masc,sing], celastrceo).
adj([masc,sing], celebrado).
adj([masc,sing], celenterado).
adj([masc,sing], celerado).
adj([masc,sing], celestino).
adj([masc,sing], celibatrio).
adj([masc,sing], cltico).
adj([masc,sing], celuloso).
adj([masc,sing], cenrio).
adj([masc,sing], cnico).
adj([masc,sing], cenoctico).
adj([masc,sing], cenogrfico).
adj([masc,sing], cenozico).
adj([masc,sing], censitrio).
adj([masc,sing], centenrio).
adj([masc,sing], centgrado).
adj([masc,sing], centrfugo).
adj([masc,sing], centrpeto).
adj([masc,sing], centrolepidceo).
adj([masc,sing], cercidifilceo).
adj([masc,sing], cerdoso).
adj([masc,sing], cerealfero).
adj([masc,sing], cerebrino).
adj([masc,sing], cerimonioso).
adj([masc,sing], cerneiro).
adj([masc,sing], cerrado).
adj([masc,sing], certeiro).
adj([masc,sing], certo).
adj([masc,sing], ctico).
adj([masc,sing], chato).
adj([masc,sing], cientfico).
adj([masc,sing], cifozorio).
adj([masc,sing], cigano).
adj([masc,sing], cigarreiro).
adj([masc,sing], cilcio).
adj([masc,sing], cilndrico).
adj([masc,sing], ciliolado).
adj([masc,sing], cimentado).
adj([masc,sing], cimicfugo).
adj([masc,sing], cimicino).
adj([masc,sing], cimoso).
adj([masc,sing], cinastrceo).
adj([masc,sing], cinfilo).
adj([masc,sing], cinegtico).
adj([masc,sing], cinemtico).
adj([masc,sing], cinematogrfico).
adj([masc,sing], cinercio).
adj([masc,sing], cintico).
adj([masc,sing], cingido).
adj([masc,sing], cingulado).
adj([masc,sing], cnico).
adj([masc,sing], cinocfalo).
adj([masc,sing], cintado).
adj([masc,sing], cinzento).
adj([masc,sing], ciptico).
adj([masc,sing], cioso).
adj([masc,sing], circulado).
adj([masc,sing], circulatrio).
adj([masc,sing], circunavegatrio).
adj([masc,sing], circuncntrico).
adj([masc,sing], circuncidado).
adj([masc,sing], circunciso).
adj([masc,sing], circundado).
adj([masc,sing], circunflexo).
adj([masc,sing], circunscrito).
adj([masc,sing], circunspeto).
adj([masc,sing], circunvizinho).
adj([masc,sing], cirilceo).
adj([masc,sing], cirlico).
adj([masc,sing], cirroso).
adj([masc,sing], cirrtico).
adj([masc,sing], cirrgico).
adj([masc,sing], cisplatino).
adj([masc,sing], cstico).
adj([masc,sing], cistoflagelado).
adj([masc,sing], cistolitgero).
adj([masc,sing], citadino).
adj([masc,sing], citado).
adj([masc,sing], citamneo).
adj([masc,sing], citando).
adj([masc,sing], citatrio).
adj([masc,sing], citoclstico).
adj([masc,sing], citolgico).
adj([masc,sing], citoplasmtico).
adj([masc,sing], citoplsmico).
adj([masc,sing], citoplstico).
adj([masc,sing], citosttico).
adj([masc,sing], ctrico).
adj([masc,sing], ciurdeo).
adj([masc,sing], civilizado).
adj([masc,sing], civilizador). 
adj([masc,sing], cladanto).
adj([masc,sing], claro).
adj([masc,sing], clssico).
adj([masc,sing], classificado).
adj([masc,sing], classificatrio).
adj([masc,sing], clavado).
adj([masc,sing], clavifoliado).
adj([masc,sing], cleptomanaco).
adj([masc,sing], cleromntico).
adj([masc,sing], cletrceo).
adj([masc,sing], clientelstico).
adj([masc,sing], climtico).
adj([masc,sing], climatolgico).
adj([masc,sing], clnico).
adj([masc,sing], cltico).
adj([masc,sing], clitoridiano).
adj([masc,sing], cloacino).
adj([masc,sing], clorantceo).
adj([masc,sing], clorenquimtico).
adj([masc,sing], clorenquimatoso).
adj([masc,sing], clrico).
adj([masc,sing], clordrico).
adj([masc,sing], clorofceo).
adj([masc,sing], clorofilado).
adj([masc,sing], cloroso).
adj([masc,sing], cnidrio).
adj([masc,sing], coelheiro).
adj([masc,sing], coercitivo).
adj([masc,sing], coercivo).
adj([masc,sing], coesivo).
adj([masc,sing], coeso).
adj([masc,sing], coitado).
adj([masc,sing], colendo).
adj([masc,sing], colrico).
adj([masc,sing], coletado).
adj([masc,sing], coletivo).
adj([masc,sing], coleto).
adj([masc,sing], clico).
adj([masc,sing], coligado).
adj([masc,sing], coligido).
adj([masc,sing], colocado).
adj([masc,sing], colombiano).
adj([masc,sing], colorido).
adj([masc,sing], colorido).
adj([masc,sing], colubrdeo).
adj([masc,sing], columbdeo).
adj([masc,sing], columbino).
adj([masc,sing], columbfilo).
adj([masc,sing], comanditrio).
adj([masc,sing], comatoso).
adj([masc,sing], combalido).
adj([masc,sing], combatido).
adj([masc,sing], combativo).
adj([masc,sing], combinado).
adj([masc,sing], combinatrio).
adj([masc,sing], comboieiro).
adj([masc,sing], combretceo).
adj([masc,sing], comprido).
adj([masc,sing], comprimido).
adj([masc,sing], comprobatrio).
adj([masc,sing], comprometido).
adj([masc,sing], compromissrio).
adj([masc,sing], comprovativo).
adj([masc,sing], compulsivo).
adj([masc,sing], compulsrio).
adj([masc,sing], comunicado).
adj([masc,sing], comunicativo).
adj([masc,sing], comunitrio).
adj([masc,sing], comutado).
adj([masc,sing], comutativo).
adj([masc,sing], conarceo).
adj([masc,sing], conativo).
adj([masc,sing], conato).
adj([masc,sing], conceituoso).
adj([masc,sing], concentrado).
adj([masc,sing], concessivo).
adj([masc,sing], concessrio).
adj([masc,sing], conciliatrio).
adj([masc,sing], conciso).
adj([masc,sing], conclusivo).
adj([masc,sing], concordatrio).
adj([masc,sing], concorrido).
adj([masc,sing], concrescido).
adj([masc,sing], concreto).
adj([masc,sing], concubinrio).
adj([masc,sing], condecorado).
adj([masc,sing], condenado).
adj([masc,sing], condenatrio).
adj([masc,sing], condensativo).
adj([masc,sing], condimentcio).
adj([masc,sing], condodo).
adj([masc,sing], condoreiro).
adj([masc,sing], condutivo).
adj([masc,sing], conduzido).
adj([masc,sing], conectivo).
adj([masc,sing], conetivo).
adj([masc,sing], conexivo).
adj([masc,sing], conexo).
adj([masc,sing], confertifloro).
adj([masc,sing], confessado).
adj([masc,sing], confesso).
adj([masc,sing], confessrio).
adj([masc,sing], confiado).
adj([masc,sing], confirmado).
adj([masc,sing], confirmativo).
adj([masc,sing], confirmatrio).
adj([masc,sing], conflituoso).
adj([masc,sing], conformado).
adj([masc,sing], conformativo).
adj([masc,sing], confortado).
adj([masc,sing], confortativo).
adj([masc,sing], confrontado).
adj([masc,sing], confundido).
adj([masc,sing], confuso).
adj([masc,sing], congelado).
adj([masc,sing], congnito).
adj([masc,sing], congesto).
adj([masc,sing], conglomerado).
adj([masc,sing], congo).
adj([masc,sing], congratulatrio).
adj([masc,sing], congregado).
adj([masc,sing], conhecido).
adj([masc,sing], cnico).
adj([masc,sing], conjugado).
adj([masc,sing], conjuntivo).
adj([masc,sing], conjunto).
adj([masc,sing], conjurado).
adj([masc,sing], conluiado).
adj([masc,sing], conocarpo).
adj([masc,sing], conotativo).
adj([masc,sing], conquistado).
adj([masc,sing], consagrado).
adj([masc,sing], consangneo).
adj([masc,sing], consciencioso).
adj([masc,sing], cnscio).
adj([masc,sing], conscrito).
adj([masc,sing], consectrio).
adj([masc,sing], consecutivo).
adj([masc,sing], contestado).
adj([masc,sing], contestatrio).
adj([masc,sing], contedo).
adj([masc,sing], contguo).
adj([masc,sing], continuado).
adj([masc,sing], continuativo).
adj([masc,sing], contnuo).
adj([masc,sing], contorto).
adj([masc,sing], contraceptivo).
adj([masc,sing], contraditrio).
adj([masc,sing], contrafeito).
adj([masc,sing], contrado).
adj([masc,sing], contraposto).
adj([masc,sing], contrariado).
adj([masc,sing], contrrio).
adj([masc,sing], contratado).
adj([masc,sing], contrativo).
adj([masc,sing], contributivo).
adj([masc,sing], contrito).
adj([masc,sing], controverso).
adj([masc,sing], contundido).
adj([masc,sing], conturbativo).
adj([masc,sing], convencido).
adj([masc,sing], convencionado).
adj([masc,sing], conversado).
adj([masc,sing], conversivo).
adj([masc,sing], converso).
adj([masc,sing], convertido).
adj([masc,sing], convexo).
adj([masc,sing], convicto).
adj([masc,sing], convidado).
adj([masc,sing], convidativo).
adj([masc,sing], convizinho).
adj([masc,sing], convocado).
adj([masc,sing], convocatrio).
adj([masc,sing], convoluto).
adj([masc,sing], convolvulceo).
adj([masc,sing], convulsionado).
adj([masc,sing], convulsivo).
adj([masc,sing], convulso).
adj([masc,sing], coobrigado).
adj([masc,sing], cooperativo).
adj([masc,sing], coordenado).
adj([masc,sing], coordenativo).
adj([masc,sing], coorporativo).
adj([masc,sing], copeiro).
adj([masc,sing], copioso).
adj([masc,sing], cptico).
adj([masc,sing], copulativo).
adj([masc,sing], corado).
adj([masc,sing], corajoso).
adj([masc,sing], corajudo).
adj([masc,sing], coralneo).
adj([masc,sing], coralino).
adj([masc,sing], costeiro).
adj([masc,sing], costumado).
adj([masc,sing], costumeiro).
adj([masc,sing], cumulativo).
adj([masc,sing], cuneado).
adj([masc,sing], cuneiflio).
adj([masc,sing], cunhado).
adj([masc,sing], cpido).
adj([masc,sing], cupressceo).
adj([masc,sing], cupulfero).
adj([masc,sing], curado).
adj([masc,sing], curatelado).
adj([masc,sing], curativo).
adj([masc,sing], curculiondeo).
adj([masc,sing], curdo).
adj([masc,sing], curioso).
adj([masc,sing], curitibano).
adj([masc,sing], currado).
adj([masc,sing], cursivo).
adj([masc,sing], curtido).
adj([masc,sing], curto).
adj([masc,sing], curto).
adj([masc,sing], curvado).
adj([masc,sing], curvilneo).
adj([masc,sing], curvinrveo).
adj([masc,sing], curvo).
adj([masc,sing], cuscutceo).
adj([masc,sing], cuspidado).
adj([masc,sing], custoso).
adj([masc,sing], cutneo).
adj([masc,sing], dadivoso).
adj([masc,sing], dado).
adj([masc,sing], dalmtico).
adj([masc,sing], daltnico).
adj([masc,sing], damasceno).
adj([masc,sing], danado).
adj([masc,sing], danarino).
adj([masc,sing], daninho).
adj([masc,sing], danoso).
adj([masc,sing], dantesco).
adj([masc,sing], darwiniano).
adj([masc,sing], datado).
adj([masc,sing], datilogrfico).
adj([masc,sing], datilolgico).
adj([masc,sing], datilomntico).
adj([masc,sing], datiloscpico).
adj([masc,sing], datiscceo).
adj([masc,sing], dativo).
adj([masc,sing], deambulatrio).
adj([masc,sing], debatido).
adj([masc,sing], debelatrio).
adj([masc,sing], debilitado).
adj([masc,sing], debochado).
adj([masc,sing], debruado).
adj([masc,sing], debruado).
adj([masc,sing], debulhado).
adj([masc,sing], decaedro).
adj([masc,sing], decado).
adj([masc,sing], decandro).
adj([masc,sing], decasslabo).
adj([masc,sing], decepcionado).
adj([masc,sing], decidido).
adj([masc,sing], decisivo).
adj([masc,sing], decisrio).
adj([masc,sing], declamatrio).
adj([masc,sing], declarativo).
adj([masc,sing], demarcativo).
adj([masc,sing], demarcatrio).
adj([masc,sing], demrito).
adj([masc,sing], demeritrio).
adj([masc,sing], demissionrio).
adj([masc,sing], democrtico).
adj([masc,sing], demogrfico).
adj([masc,sing], demolitrio).
adj([masc,sing], demonaco).
adj([masc,sing], demonogrfico).
adj([masc,sing], demonolgico).
adj([masc,sing], demonstrativo).
adj([masc,sing], dendrolgico).
adj([masc,sing], denegatrio).
adj([masc,sing], denegrido).
adj([masc,sing], dengoso).
adj([masc,sing], denodado).
adj([masc,sing], denominativo).
adj([masc,sing], denotativo).
adj([masc,sing], denso).
adj([masc,sing], dentrio).
adj([masc,sing], dentifrcio).
adj([masc,sing], dentuo).
adj([masc,sing], dentudo).
adj([masc,sing], denunciativo).
adj([masc,sing], denunciatrio).
adj([masc,sing], dependurado).
adj([masc,sing], depilatrio).
adj([masc,sing], deportado).
adj([masc,sing], depositrio).
adj([masc,sing], depravado).
adj([masc,sing], deprecativo).
adj([masc,sing], deprecatrio).
adj([masc,sing], depreciativo).
adj([masc,sing], depredatrio).
adj([masc,sing], depressivo).
adj([masc,sing], depurativo).
adj([masc,sing], derivativo).
adj([masc,sing], dermatolgico).
adj([masc,sing], drmico).
adj([masc,sing], dermodermptero).
adj([masc,sing], derradeiro).
adj([masc,sing], derramado).
adj([masc,sing], derreado).
adj([masc,sing], derretido).
adj([masc,sing], derribado).
adj([masc,sing], derrisrio).
adj([masc,sing], derrocado).
adj([masc,sing], derrogatrio).
adj([masc,sing], derrotado).
adj([masc,sing], derrubado).
adj([masc,sing], desabado).
adj([masc,sing], desabrido).
adj([masc,sing], desacaudilhado).
adj([masc,sing], desacompanhado).
adj([masc,sing], desacostumado).
adj([masc,sing], desadorado).
adj([masc,sing], descolorido).
adj([masc,sing], descontnuo).
adj([masc,sing], descontrolado).
adj([masc,sing], descoroado).
adj([masc,sing], descorooado).
adj([masc,sing], descritivo).
adj([masc,sing], descuidado).
adj([masc,sing], descuidoso).
adj([masc,sing], desdenhoso).
adj([masc,sing], desdentado).
adj([masc,sing], desditado).
adj([masc,sing], desditoso).
adj([masc,sing], desdobrado).
adj([masc,sing], desejoso).
adj([masc,sing], desembaraado).
adj([masc,sing], desempregado).
adj([masc,sing], desenfastiadio).
adj([masc,sing], desenfastioso).
adj([masc,sing], desengajado).
adj([masc,sing], desenganado).
adj([masc,sing], desengonado).
adj([masc,sing], desentendido).
adj([masc,sing], desenvolvido).
adj([masc,sing], desequilibrado).
adj([masc,sing], deserdado).
adj([masc,sing], desertado).
adj([masc,sing], desrtico).
adj([masc,sing], deserto).
adj([masc,sing], desesperado).
adj([masc,sing], desfalcado).
adj([masc,sing], desfechado).
adj([masc,sing], desfeito).
adj([masc,sing], desfiado).
adj([masc,sing], desfigurado).
adj([masc,sing], desfontaineceo).
adj([masc,sing], desgastado).
adj([masc,sing], desgostado).
adj([masc,sing], desgostoso).
adj([masc,sing], desgraado).
adj([masc,sing], desgracioso).
adj([masc,sing], desiderativo).
adj([masc,sing], desidioso).
adj([masc,sing], desidratado).
adj([masc,sing], designado).
adj([masc,sing], designativo).
adj([masc,sing], desiludido).
adj([masc,sing], desproporcionado).
adj([masc,sing], desprotegido).
adj([masc,sing], desprovido).
adj([masc,sing], despudorado).
adj([masc,sing], desqualificado).
adj([masc,sing], desquitado).
adj([masc,sing], desquitando).
adj([masc,sing], desregrado).
adj([masc,sing], desrespeitoso).
adj([masc,sing], dessecativo).
adj([masc,sing], dessimtrico).
adj([masc,sing], destacado).
adj([masc,sing], destemido).
adj([masc,sing], destemperado).
adj([masc,sing], desterrado).
adj([masc,sing], destilado).
adj([masc,sing], destinado).
adj([masc,sing], destitudo).
adj([masc,sing], destrambelhado).
adj([masc,sing], destrutivo).
adj([masc,sing], desumano).
adj([masc,sing], desvairado).
adj([masc,sing], desvanecido).
adj([masc,sing], desvantajoso).
adj([masc,sing], desvelado).
adj([masc,sing], desventurado).
adj([masc,sing], desviado).
adj([masc,sing], desvinculado).
adj([masc,sing], detalhado).
adj([masc,sing], detentivo).
adj([masc,sing], determinado).
adj([masc,sing], determinativo).
adj([masc,sing], determinstico).
adj([masc,sing], detetivesco).
adj([masc,sing], detido).
adj([masc,sing], devaneio).
adj([masc,sing], devasso).
adj([masc,sing], deverbativo).
adj([masc,sing], devido).
adj([masc,sing], devolutivo).
adj([masc,sing], devoluto).
adj([masc,sing], devorado).
adj([masc,sing], devotado).
adj([masc,sing], devoto).
adj([masc,sing], dextrorso).
adj([masc,sing], diabtico).
adj([masc,sing], diablico).
adj([masc,sing], diacraniano).
adj([masc,sing], diacrtico).
adj([masc,sing], diacrnico).
adj([masc,sing], diadelfo).
adj([masc,sing], difano).
adj([masc,sing], diafsico).
adj([masc,sing], diploblstico).
adj([masc,sing], diplofnico).
adj([masc,sing], diploglossado).
adj([masc,sing], diplomado).
adj([masc,sing], diplomtico).
adj([masc,sing], dipluro).
adj([masc,sing], dipnico).
adj([masc,sing], dipsacceo).
adj([masc,sing], direito).
adj([masc,sing], diretivo).
adj([masc,sing], direto).
adj([masc,sing], diretrio).
adj([masc,sing], dirigido).
adj([masc,sing], disciplinado).
adj([masc,sing], discreto).
adj([masc,sing], discriminatrio).
adj([masc,sing], discursivo).
adj([masc,sing], disentrico).
adj([masc,sing], disfaniceo).
adj([masc,sing], disfarado).
adj([masc,sing], disjuntivo).
adj([masc,sing], disjunto).
adj([masc,sing], dislxico).
adj([masc,sing], dispendioso).
adj([masc,sing], dispersivo).
adj([masc,sing], dispnico).
adj([masc,sing], dispositivo).
adj([masc,sing], disposto).
adj([masc,sing], disputado).
adj([masc,sing], disseminado).
adj([masc,sing], dissertativo).
adj([masc,sing], dissilbico).
adj([masc,sing], disslabo).
adj([masc,sing], dissimulado).
adj([masc,sing], dissipado).
adj([masc,sing], dissoluto).
adj([masc,sing], dissolvido).
adj([masc,sing], dissuadido).
adj([masc,sing], dissuasivo).
adj([masc,sing], dissuasrio).
adj([masc,sing], distanciado).
adj([masc,sing], distendido).
adj([masc,sing], distenso).
adj([masc,sing], dstico).
adj([masc,sing], distilo).
adj([masc,sing], distintivo).
adj([masc,sing], distinto).
adj([masc,sing], distrado).
adj([masc,sing], distribudo).
adj([masc,sing], dualstico).
adj([masc,sing], dbio).
adj([masc,sing], dubitativo).
adj([masc,sing], duplicado).
adj([masc,sing], duplicativo).
adj([masc,sing], duplo).
adj([masc,sing], duradouro).
adj([masc,sing], duro).
adj([masc,sing], duvidoso).
adj([masc,sing], ebenceo).
adj([masc,sing], brio).
adj([masc,sing], ebrneo).
adj([masc,sing], eciano).
adj([masc,sing], eclmptico).
adj([masc,sing], eclesistico).
adj([masc,sing], ecltico).
adj([masc,sing], eclipsado).
adj([masc,sing], ecico).
adj([masc,sing], ecolgico).
adj([masc,sing], econmico).
adj([masc,sing], ecossistmico).
adj([masc,sing], ectgnato).
adj([masc,sing], ectpico).
adj([masc,sing], ectotrofo).
adj([masc,sing], ectozorio).
adj([masc,sing], ectrtico).
adj([masc,sing], ecumnico).
adj([masc,sing], eczematoso).
adj([masc,sing], edafolgico).
adj([masc,sing], educado).
adj([masc,sing], educativo).
adj([masc,sing], efmero).
adj([masc,sing], efeminado).
adj([masc,sing], efetivo).
adj([masc,sing], efusivo).
adj([masc,sing], egpcio).
adj([masc,sing], egocntrico).
adj([masc,sing], egostico).
adj([masc,sing], egresso).
adj([masc,sing], elasmobrnquio).
adj([masc,sing], elstico).
adj([masc,sing], emrito).
adj([masc,sing], emtico).
adj([masc,sing], emigrado).
adj([masc,sing], emissrio).
adj([masc,sing], emissivo).
adj([masc,sing], emocionado).
adj([masc,sing], emoldurado).
adj([masc,sing], emotivo).
adj([masc,sing], empanado).
adj([masc,sing], empapado).
adj([masc,sing], emparedado).
adj([masc,sing], empastado).
adj([masc,sing], empatado).
adj([masc,sing], empedrado).
adj([masc,sing], empedrouado).
adj([masc,sing], empencado).
adj([masc,sing], empenhado).
adj([masc,sing], emperrado).
adj([masc,sing], empetrceo).
adj([masc,sing], emprico).
adj([masc,sing], empistonado).
adj([masc,sing], empobrecido).
adj([masc,sing], empoeirado).
adj([masc,sing], empolgado).
adj([masc,sing], empossado).
adj([masc,sing], empregado).
adj([masc,sing], empregatcio).
adj([masc,sing], empreitado).
adj([masc,sing], empreiteiro).
adj([masc,sing], empresrio).
adj([masc,sing], mulo).
adj([masc,sing], emunctrio).
adj([masc,sing], enamorado).
adj([masc,sing], encabulado).
adj([masc,sing], encaixado).
adj([masc,sing], encalmado).
adj([masc,sing], encaminhado).
adj([masc,sing], encamisado).
adj([masc,sing], encanado).
adj([masc,sing], encantado).
adj([masc,sing], encapado).
adj([masc,sing], encapsulado).
adj([masc,sing], encapuchado).
adj([masc,sing], encaretado).
adj([masc,sing], encarnado).
adj([masc,sing], encarrapitado).
adj([masc,sing], encarregado).
adj([masc,sing], encartado).
adj([masc,sing], encastoado).
adj([masc,sing], encatarrado).
adj([masc,sing], encatarroado).
adj([masc,sing], encerado).
adj([masc,sing], encerrado).
adj([masc,sing], encharcadio).
adj([masc,sing], encharcado).
adj([masc,sing], enchido).
adj([masc,sing], encclico).
adj([masc,sing], enciclopdico).
adj([masc,sing], engulhoso).
adj([masc,sing], enigmtico).
adj([masc,sing], enjeitado).
adj([masc,sing], enjoativo).
adj([masc,sing], enlaado).
adj([masc,sing], enlanguescido).
adj([masc,sing], enlatado).
adj([masc,sing], enleado).
adj([masc,sing], enlevado).
adj([masc,sing], enojado).
adj([masc,sing], enoterceo).
adj([masc,sing], enquadrado).
adj([masc,sing], enredado).
adj([masc,sing], enredeiro).
adj([masc,sing], enrolado).
adj([masc,sing], enroscado).
adj([masc,sing], enrustido).
adj([masc,sing], ensaboado).
adj([masc,sing], ensolarado).
adj([masc,sing], ensombrado).
adj([masc,sing], ensopado).
adj([masc,sing], entaipado).
adj([masc,sing], entalado).
adj([masc,sing], enteado).
adj([masc,sing], entendido).
adj([masc,sing], entrico).
adj([masc,sing], enternecido).
adj([masc,sing], enterrado).
adj([masc,sing], entoado).
adj([masc,sing], entomfilo).
adj([masc,sing], entomgeno).
adj([masc,sing], entomolgico).
adj([masc,sing], entorpecido).
adj([masc,sing], entrado).
adj([masc,sing], entranado).
adj([masc,sing], entranhado).
adj([masc,sing], entrecortado).
adj([masc,sing], entrelaado).
adj([masc,sing], entremeado).
adj([masc,sing], entretecido).
adj([masc,sing], entretido).
adj([masc,sing], entrevado).
adj([masc,sing], entrevistado).
adj([masc,sing], entristecedor). 
adj([masc,sing], entrpico).
adj([masc,sing], entunicado).
adj([masc,sing], entusiasmado).
adj([masc,sing], entusistico).
adj([masc,sing], enunciado).
adj([masc,sing], enunciatrio).
adj([masc,sing], enunciativo).
adj([masc,sing], envaidecido).
adj([masc,sing], envelhecido).
adj([masc,sing], envenenado).
adj([masc,sing], enverdecido).
adj([masc,sing], envergonhado).
adj([masc,sing], envernizado).
adj([masc,sing], enviado).
adj([masc,sing], envolto).
adj([masc,sing], enxacoco).
adj([masc,sing], enxerido).
adj([masc,sing], enxovalhado).
adj([masc,sing], enxundioso).
adj([masc,sing], enxuto).
adj([masc,sing], enzimtico).
adj([masc,sing], elico).
adj([masc,sing], elio).
adj([masc,sing], epacridceo).
adj([masc,sing], epiceno).
adj([masc,sing], epiclino).
adj([masc,sing], pico).
adj([masc,sing], epictilo).
adj([masc,sing], epicrnio).
adj([masc,sing], epidmico).
adj([masc,sing], epidemiolgico).
adj([masc,sing], escalafobtico).
adj([masc,sing], escalavrado).
adj([masc,sing], escaldado).
adj([masc,sing], escaleno).
adj([masc,sing], escamado).
adj([masc,sing], escameado).
adj([masc,sing], escamento).
adj([masc,sing], escamoso).
adj([masc,sing], escampado).
adj([masc,sing], escampo).
adj([masc,sing], escancarado).
adj([masc,sing], escanchado).
adj([masc,sing], escandaloso).
adj([masc,sing], escandinavo).
adj([masc,sing], escanelado).
adj([masc,sing], escanifrado).
adj([masc,sing], escapadio).
adj([masc,sing], escapo).
adj([masc,sing], escarabedeo).
adj([masc,sing], escarioso).
adj([masc,sing], escarmentado).
adj([masc,sing], escarnecido).
adj([masc,sing], escarninho).
adj([masc,sing], escarpado).
adj([masc,sing], escarpelado).
adj([masc,sing], escarranchado).
adj([masc,sing], escasseado).
adj([masc,sing], escasso).
adj([masc,sing], escatolgico).
adj([masc,sing], escitamneo).
adj([masc,sing], esclarecido).
adj([masc,sing], esclerofilo).
adj([masc,sing], escolado).
adj([masc,sing], escolstico).
adj([masc,sing], escolhido).
adj([masc,sing], escoltado).
adj([masc,sing], escondido).
adj([masc,sing], esconjuratrio).
adj([masc,sing], esconso).
adj([masc,sing], escorado).
adj([masc,sing], escoriado).
adj([masc,sing], escorregadio).
adj([masc,sing], escorregadio).
adj([masc,sing], escorreito).
adj([masc,sing], escoteiro).
adj([masc,sing], escravo).
adj([masc,sing], escrito).
adj([masc,sing], escroto).
adj([masc,sing], escrupuloso).
adj([masc,sing], escudado).
adj([masc,sing], esculachado).
adj([masc,sing], esculhambado).
adj([masc,sing], escuro).
adj([masc,sing], escuso).
adj([masc,sing], esdrxulo).
adj([masc,sing], esfalfado).
adj([masc,sing], esfarrapado).
adj([masc,sing], espertado).
adj([masc,sing], esperto).
adj([masc,sing], esperto).
adj([masc,sing], espesso).
adj([masc,sing], espetaculoso).
adj([masc,sing], espigoso).
adj([masc,sing], espinhento).
adj([masc,sing], espinhoso).
adj([masc,sing], espirituoso).
adj([masc,sing], esplncnico).
adj([masc,sing], esplndido).
adj([masc,sing], esplendoroso).
adj([masc,sing], esplnico).
adj([masc,sing], espoliativo).
adj([masc,sing], espongirio).
adj([masc,sing], esponjoso).
adj([masc,sing], esponsalcio).
adj([masc,sing], espontneo).
adj([masc,sing], espordico).
adj([masc,sing], esporangiado).
adj([masc,sing], esporeado).
adj([masc,sing], esporfito).
adj([masc,sing], esporforo).
adj([masc,sing], esportivo).
adj([masc,sing], espraiado).
adj([masc,sing], espumoso).
adj([masc,sing], esqulido).
adj([masc,sing], esquaroso).
adj([masc,sing], esquecidio).
adj([masc,sing], esquecido).
adj([masc,sing], esqueltico).
adj([masc,sing], esquemtico).
adj([masc,sing], esquerdo).
adj([masc,sing], esquisito).
adj([masc,sing], esquistoquilceo).
adj([masc,sing], esquistostegceo).
adj([masc,sing], esquivo).
adj([masc,sing], esquizeceo).
adj([masc,sing], esquizocrpico).
adj([masc,sing], esquizforo).
adj([masc,sing], esquizofrnico).
adj([masc,sing], esquizogentico).
adj([masc,sing], esquizgnato).
adj([masc,sing], esquizognico).
adj([masc,sing], esquizotmico).
adj([masc,sing], estabanado).
adj([masc,sing], estabelecido).
adj([masc,sing], estackousiceo).
adj([masc,sing], estafileceo).
adj([masc,sing], estagirio).
adj([masc,sing], estaminceo).
adj([masc,sing], estaminfero).
adj([masc,sing], estaminoso).
adj([masc,sing], estampado).
adj([masc,sing], estapafrdio).
adj([masc,sing], estaquiurceo).
adj([masc,sing], estrepitoso).
adj([masc,sing], estreptoccico).
adj([masc,sing], estribado).
adj([masc,sing], estrdulo).
adj([masc,sing], estrigdeo).
adj([masc,sing], estripulento).
adj([masc,sing], estrito).
adj([masc,sing], estrondoso).
adj([masc,sing], estropiado).
adj([masc,sing], estudioso).
adj([masc,sing], estufado).
adj([masc,sing], estupendo).
adj([masc,sing], estpido).
adj([masc,sing], etrio).
adj([masc,sing], etreo).
adj([masc,sing], eterno).
adj([masc,sing], tico).
adj([masc,sing], etlico).
adj([masc,sing], etimolgico).
adj([masc,sing], etiolgico).
adj([masc,sing], etipico).
adj([masc,sing], tnico).
adj([masc,sing], etnocntrico).
adj([masc,sing], etnognico).
adj([masc,sing], etnogrfico).
adj([masc,sing], etnolgico).
adj([masc,sing], etrusco).
adj([masc,sing], eucaritico).
adj([masc,sing], eucarstico).
adj([masc,sing], euclidiano).
adj([masc,sing], eucomiceo).
adj([masc,sing], eucrificeo).
adj([masc,sing], eufmico).
adj([masc,sing], eufnico).
adj([masc,sing], euforbiceo).
adj([masc,sing], eufrico).
adj([masc,sing], eugnico).
adj([masc,sing], euglenoidino).
adj([masc,sing], eusporangiado).
adj([masc,sing], eusttico).
adj([masc,sing], eustmico).
adj([masc,sing], eutrio).
adj([masc,sing], eutcomo).
adj([masc,sing], evadido).
adj([masc,sing], evanglico).
adj([masc,sing], evaporativo).
adj([masc,sing], evasivo).
adj([masc,sing], evicto).
adj([masc,sing], evocativo).
adj([masc,sing], evocatrio).
adj([masc,sing], evolucionrio).
adj([masc,sing], evolutivo).
adj([masc,sing], exacerbado).
adj([masc,sing], exagerado).
adj([masc,sing], exaltado).
adj([masc,sing], exaustivo).
adj([masc,sing], excelso).
adj([masc,sing], excntrico).
adj([masc,sing], explcito).
adj([masc,sing], extraordinrio).
adj([masc,sing], facundo).
adj([masc,sing], fadado).
adj([masc,sing], fadigoso).
adj([masc,sing], fagceo).
adj([masc,sing], fagednico).
adj([masc,sing], fagocitrio).
adj([masc,sing], fagueiro).
adj([masc,sing], fagulhento).
adj([masc,sing], fajuto).
adj([masc,sing], falacioso).
adj([masc,sing], falado).
adj([masc,sing], falangiano).
adj([masc,sing], falcatrueiro).
adj([masc,sing], falcondeo).
adj([masc,sing], falecido).
adj([masc,sing], falho).
adj([masc,sing], flico).
adj([masc,sing], falido).
adj([masc,sing], falsificado).
adj([masc,sing], falso).
adj([masc,sing], faltoso).
adj([masc,sing], famigerado).
adj([masc,sing], familiarizado).
adj([masc,sing], faminto).
adj([masc,sing], famoso).
adj([masc,sing], famoso).
adj([masc,sing], fantico).
adj([masc,sing], fantasiado).
adj([masc,sing], fantasioso).
adj([masc,sing], fantasmagrico).
adj([masc,sing], fantasmtico).
adj([masc,sing], fantstico).
adj([masc,sing], faranico).
adj([masc,sing], farelento).
adj([masc,sing], farfalhudo).
adj([masc,sing], farinceo).
adj([masc,sing], farngeo).
adj([masc,sing], faringiano).
adj([masc,sing], farinhento).
adj([masc,sing], farmacogrfico).
adj([masc,sing], farmacolgico).
adj([masc,sing], farmacotcnico).
adj([masc,sing], farofeiro).
adj([masc,sing], farofento).
adj([masc,sing], farto).
adj([masc,sing], fasciculado).
adj([masc,sing], fascinado).
adj([masc,sing], fasiandeo).
adj([masc,sing], fastidioso).
adj([masc,sing], fastiento).
adj([masc,sing], fastigioso).
adj([masc,sing], fasto).
adj([masc,sing], ftico).
adj([masc,sing], fatdico).
adj([masc,sing], fatigoso).
adj([masc,sing], fausto).
adj([masc,sing], faustoso).
adj([masc,sing], faustuoso).
adj([masc,sing], favelado).
adj([masc,sing], favorecido).
adj([masc,sing], fechado).
adj([masc,sing], fecundo).
adj([masc,sing], fedegoso).
adj([masc,sing], federado).
adj([masc,sing], federativo).
adj([masc,sing], fedorento).
adj([masc,sing], feio).
adj([masc,sing], feio).
adj([masc,sing], feioso).
adj([masc,sing], feiticeiro).
adj([masc,sing], feitio).
adj([masc,sing], feito).
adj([masc,sing], feldeo).
adj([masc,sing], felino).
adj([masc,sing], felodrmico).
adj([masc,sing], felognico).
adj([masc,sing], felpudo).
adj([masc,sing], fementido).
adj([masc,sing], feminino).
adj([masc,sing], fencio).
adj([masc,sing], fenilpropnico).
adj([masc,sing], fenlico).
adj([masc,sing], fenomnico).
adj([masc,sing], fenomenolgico).
adj([masc,sing], ferido).
adj([masc,sing], ferino).
adj([masc,sing], fero).
adj([masc,sing], ferrado).
adj([masc,sing], ferreiro).
adj([masc,sing], ferrenho).
adj([masc,sing], frrico).
adj([masc,sing], ferroelstico).
adj([masc,sing], ferroeltrico).
adj([masc,sing], ferromagntico).
adj([masc,sing], ferronemtico).
adj([masc,sing], ferroso).
adj([masc,sing], filamentoso).
adj([masc,sing], filantrpico).
adj([masc,sing], filantropo).
adj([masc,sing], filarmnico).
adj([masc,sing], filatlico).
adj([masc,sing], filho).
adj([masc,sing], filiado).
adj([masc,sing], filicneo).
adj([masc,sing], filidrceo).
adj([masc,sing], filipino).
adj([masc,sing], flmico).
adj([masc,sing], filobrnquio).
adj([masc,sing], filocnico).
adj([masc,sing], filodrmico).
adj([masc,sing], fildico).
adj([masc,sing], filfago).
adj([masc,sing], filogentico).
adj([masc,sing], filomtico).
adj([masc,sing], filosfico).
adj([masc,sing], filsofo).
adj([masc,sing], finado).
adj([masc,sing], financeiro).
adj([masc,sing], fincado).
adj([masc,sing], fingido).
adj([masc,sing], fintimo).
adj([masc,sing], finito).
adj([masc,sing], fino).
adj([masc,sing], fsico).
adj([masc,sing], fisiolgico).
adj([masc,sing], fisionmico).
adj([masc,sing], fisiopatolgico).
adj([masc,sing], fisioterpico).
adj([masc,sing], fiteiro).
adj([masc,sing], fito).
adj([masc,sing], fitocrenceo).
adj([masc,sing], fitogneo).
adj([masc,sing], fitognico).
adj([masc,sing], fitogeogrfico).
adj([masc,sing], fitogrfico).
adj([masc,sing], fitolacceo).
adj([masc,sing], fitolgico).
adj([masc,sing], fitopatolgico).
adj([masc,sing], fixo).
adj([masc,sing], flcido).
adj([masc,sing], flacurticeo).
adj([masc,sing], flagelado).
adj([masc,sing], flatulento).
adj([masc,sing], flautado).
adj([masc,sing], flavo).
adj([masc,sing], flebogrfico).
adj([masc,sing], fleborrgico).
adj([masc,sing], flebotmico).
adj([masc,sing], flegmtico).
adj([masc,sing], flexivo).
adj([masc,sing], flexrio).
adj([masc,sing], flexuoso).
adj([masc,sing], flocoso).
adj([masc,sing], floemtico).
adj([masc,sing], floreado).
adj([masc,sing], florentino).
adj([masc,sing], florescido).
adj([masc,sing], florestado).
adj([masc,sing], flordeo).
adj([masc,sing], florido).
adj([masc,sing], florfero).
adj([masc,sing], fludico).
adj([masc,sing], fluido).
adj([masc,sing], fluidodinmico).
adj([masc,sing], fluorado).
adj([masc,sing], formalstico).
adj([masc,sing], formalizado).
adj([masc,sing], formativo).
adj([masc,sing], frmico).
adj([masc,sing], formigueiro).
adj([masc,sing], formoso).
adj([masc,sing], forrado).
adj([masc,sing], forrageiro).
adj([masc,sing], forraginoso).
adj([masc,sing], forro).
adj([masc,sing], fortalecido).
adj([masc,sing], fortuito).
adj([masc,sing], fosco).
adj([masc,sing], fosftico).
adj([masc,sing], fosforado).
adj([masc,sing], fosfreo).
adj([masc,sing], fosfrico).
adj([masc,sing], fosforoso).
adj([masc,sing], fossado).
adj([masc,sing], fracionado).
adj([masc,sing], fracionrio).
adj([masc,sing], fraco).
adj([masc,sing], fraco).
adj([masc,sing], fragateiro).
adj([masc,sing], fragilariceo).
adj([masc,sing], fragmentrio).
adj([masc,sing], fragoroso).
adj([masc,sing], fragoso).
adj([masc,sing], francs).
adj([masc,sing], franchado).
adj([masc,sing], frncico).
adj([masc,sing], franciscano).
adj([masc,sing], franco).
adj([masc,sing], franjado).
adj([masc,sing], frankeniceo).
adj([masc,sing], franzido).
adj([masc,sing], franzino).
adj([masc,sing], fraseado).
adj([masc,sing], fraseolgico).
adj([masc,sing], frasqueiro).
adj([masc,sing], fraternizado).
adj([masc,sing], fraterno).
adj([masc,sing], fraudatrio).
adj([masc,sing], fraudento).
adj([masc,sing], fraudulento).
adj([masc,sing], fretico).
adj([masc,sing], frentico).
adj([masc,sing], fresco).
adj([masc,sing], frestado).
adj([masc,sing], freudiano).
adj([masc,sing], fricoteiro).
adj([masc,sing], friento).
adj([masc,sing], frgido).
adj([masc,sing], frigorfico).
adj([masc,sing], frimceo).
adj([masc,sing], fringildeo).
adj([masc,sing], frio).
adj([masc,sing], friorento).
adj([masc,sing], frisado).
adj([masc,sing], frsio).
adj([masc,sing], frito).
adj([masc,sing], frvolo).
adj([masc,sing], frondoso).
adj([masc,sing], fronteirio).
adj([masc,sing], fronteiro).
adj([masc,sing], frouxo).
adj([masc,sing], frulaniceo).
adj([masc,sing], frustrado).
adj([masc,sing], frustro).
adj([masc,sing], fruteiro).
adj([masc,sing], fruticoloso).
adj([masc,sing], fruticoso).
adj([masc,sing], frutfero).
adj([masc,sing], frutificativo).
adj([masc,sing], frutvoro).
adj([masc,sing], fruturio).
adj([masc,sing], frutuoso).
adj([masc,sing], fugidio).
adj([masc,sing], fugido).
adj([masc,sing], fugitivo).
adj([masc,sing], fuliginoso).
adj([masc,sing], fulminado).
adj([masc,sing], fulo).
adj([masc,sing], fulvo).
adj([masc,sing], funcionalstico).
adj([masc,sing], funcionalizado).
adj([masc,sing], fundado).
adj([masc,sing], fundo).
adj([masc,sing], funerrio).
adj([masc,sing], funreo).
adj([masc,sing], funesto).
adj([masc,sing], furado).
adj([masc,sing], furioso).
adj([masc,sing], furtivo).
adj([masc,sing], fustigado).
adj([masc,sing], futurstico).
adj([masc,sing], futuro).
adj([masc,sing], gasoso).
adj([masc,sing], gasto).
adj([masc,sing], gastresofagiano).
adj([masc,sing], gastresofgico).
adj([masc,sing], gastrocnmico).
adj([masc,sing], gastronmico).
adj([masc,sing], gatuno).
adj([masc,sing], gauchesco).
adj([masc,sing], gacho).
adj([masc,sing], gaussiano).
adj([masc,sing], gavinhoso).
adj([masc,sing], gazeteiro).
adj([masc,sing], gebo).
adj([masc,sing], geboso).
adj([masc,sing], geissolomatceo).
adj([masc,sing], gelado).
adj([masc,sing], gelatinoso).
adj([masc,sing], geleiro).
adj([masc,sing], glido).
adj([masc,sing], gelo).
adj([masc,sing], gmeo).
adj([masc,sing], gemido).
adj([masc,sing], geminiano).
adj([masc,sing], gemparo).
adj([masc,sing], gencianceo).
adj([masc,sing], genealgico).
adj([masc,sing], genebrino).
adj([masc,sing], generalcio).
adj([masc,sing], generalizado).
adj([masc,sing], genrico).
adj([masc,sing], generoso).
adj([masc,sing], genesaco).
adj([masc,sing], gensico).
adj([masc,sing], gentico).
adj([masc,sing], geniano).
adj([masc,sing], gnico).
adj([masc,sing], genioso).
adj([masc,sing], genitivo).
adj([masc,sing], geniturinrio).
adj([masc,sing], gentlico).
adj([masc,sing], gentio).
adj([masc,sing], genuflexo).
adj([masc,sing], genuno).
adj([masc,sing], geocntrico).
adj([masc,sing], geocronolgico).
adj([masc,sing], geodsico).
adj([masc,sing], geodinmico).
adj([masc,sing], gefago).
adj([masc,sing], geofsico).
adj([masc,sing], geogrfico).
adj([masc,sing], geolgico).
adj([masc,sing], geomagntico).
adj([masc,sing], geomtrico).
adj([masc,sing], geopoltico).
adj([masc,sing], geoqumico).
adj([masc,sing], georgiano).
adj([masc,sing], geotcnico).
adj([masc,sing], geotectnico).
adj([masc,sing], geotrmico).
adj([masc,sing], geraniceo).
adj([masc,sing], gerativo).
adj([masc,sing], geritrico).
adj([masc,sing], germnico).
adj([masc,sing], germano).
adj([masc,sing], germinativo).
adj([masc,sing], gerundivo).
adj([masc,sing], gesnericeo).
adj([masc,sing], gestatrio).
adj([masc,sing], gesticulado).
adj([masc,sing], giboso).
adj([masc,sing], giffordiceo).
adj([masc,sing], gigantesco).
adj([masc,sing], gimnosprmico).
adj([masc,sing], gimnospermo).
adj([masc,sing], gimnosporado).
adj([masc,sing], gimnossomo).
adj([masc,sing], ginantropo).
adj([masc,sing], ginstico).
adj([masc,sing], ginecolgico).
adj([masc,sing], ginkgoceo).
adj([masc,sing], ginobsico).
adj([masc,sing], ginforo).
adj([masc,sing], giratrio).
adj([masc,sing], giro).
adj([masc,sing], giromagntico).
adj([masc,sing], glabrisculo).
adj([masc,sing], glabro).
adj([masc,sing], glacirio).
adj([masc,sing], glaucomatoso).
adj([masc,sing], gleicheniceo).
adj([masc,sing], glenideo).
adj([masc,sing], glicosado).
adj([masc,sing], globoso).
adj([masc,sing], globulariceo).
adj([masc,sing], globuloso).
adj([masc,sing], glorificativo).
adj([masc,sing], glorioso).
adj([masc,sing], goiano).
adj([masc,sing], golpeado).
adj([masc,sing], gordo).
adj([masc,sing], gordo).
adj([masc,sing], gorducho).
adj([masc,sing], gordurento).
adj([masc,sing], gorduroso).
adj([masc,sing], goro).
adj([masc,sing], gostoso).
adj([masc,sing], hamamelidceo).
adj([masc,sing], hanseniano).
adj([masc,sing], harmnico).
adj([masc,sing], harmonioso).
adj([masc,sing], haurido).
adj([masc,sing], havaiano).
adj([masc,sing], havido).
adj([masc,sing], hebdomadrio).
adj([masc,sing], hebraico).
adj([masc,sing], hediondo).
adj([masc,sing], hednico).
adj([masc,sing], hegemnico).
adj([masc,sing], helnico).
adj([masc,sing], helenstico).
adj([masc,sing], heleno).
adj([masc,sing], helaco).
adj([masc,sing], heliocntrico).
adj([masc,sing], heliogrfico).
adj([masc,sing], helioterpico).
adj([masc,sing], heliotrpico).
adj([masc,sing], helmntico).
adj([masc,sing], helmintolgico).
adj([masc,sing], helvcio).
adj([masc,sing], hematfago).
adj([masc,sing], hematfilo).
adj([masc,sing], hematolgico).
adj([masc,sing], hemimerino).
adj([masc,sing], hemiplgico).
adj([masc,sing], hemptero).
adj([masc,sing], hemisfrico).
adj([masc,sing], hemodinmico).
adj([masc,sing], hemodorceo).
adj([masc,sing], hemoflico).
adj([masc,sing], hemoltico).
adj([masc,sing], hemptico).
adj([masc,sing], hemorrgico).
adj([masc,sing], heptico).
adj([masc,sing], herico).
adj([masc,sing], histrico).
adj([masc,sing], historiogrfico).
adj([masc,sing], histrinico).
adj([masc,sing], hodierno).
adj([masc,sing], holstico).
adj([masc,sing], hologrfico).
adj([masc,sing], holometablico).
adj([masc,sing], holoparasito).
adj([masc,sing], homenageado).
adj([masc,sing], homeoptico).
adj([masc,sing], homeotrmico).
adj([masc,sing], homrico).
adj([masc,sing], homindeo).
adj([masc,sing], homiziado).
adj([masc,sing], homcrono).
adj([masc,sing], homofnico).
adj([masc,sing], homfono).
adj([masc,sing], homogneo).
adj([masc,sing], homogrfico).
adj([masc,sing], homgrafo).
adj([masc,sing], homologatrio).
adj([masc,sing], homolgico).
adj([masc,sing], homlogo).
adj([masc,sing], homonmico).
adj([masc,sing], homnimo).
adj([masc,sing], homnomo).
adj([masc,sing], homptero).
adj([masc,sing], homorgnico).
adj([masc,sing], homtipo).
adj([masc,sing], hondurenho).
adj([masc,sing], honesto).
adj([masc,sing], honorrio).
adj([masc,sing], honorfico).
adj([masc,sing], honrado).
adj([masc,sing], honroso).
adj([masc,sing], hoplestigmatceo).
adj([masc,sing], horrio).
adj([masc,sing], horrendo).
adj([masc,sing], horrfico).
adj([masc,sing], horrorizado).
adj([masc,sing], horroroso).
adj([masc,sing], hortifrutigranjeiro).
adj([masc,sing], hortigranjeiro).
adj([masc,sing], hospedeiro).
adj([masc,sing], hospitaleiro).
adj([masc,sing], hoteleiro).
adj([masc,sing], hulhfero).
adj([masc,sing], humanstico).
adj([masc,sing], humanitrio).
adj([masc,sing], humano).
adj([masc,sing], humilhado).
adj([masc,sing], ilquido).
adj([masc,sing], ilgico).
adj([masc,sing], iludido).
adj([masc,sing], iluminado).
adj([masc,sing], iluminador). 
adj([masc,sing], ilusrio).
adj([masc,sing], ilustrado).
adj([masc,sing], ilustrador). 
adj([masc,sing], ilustrativo).
adj([masc,sing], imaculado).
adj([masc,sing], imagtico).
adj([masc,sing], imaginador). 
adj([masc,sing], imaginrio).
adj([masc,sing], imaginoso).
adj([masc,sing], imagstico).
adj([masc,sing], imarginado).
adj([masc,sing], imbricativo).
adj([masc,sing], imbrfero).
adj([masc,sing], imbrfugo).
adj([masc,sing], imbudo).
adj([masc,sing], imediato).
adj([masc,sing], imenso).
adj([masc,sing], imerecido).
adj([masc,sing], imerso).
adj([masc,sing], imigrado).
adj([masc,sing], imigratrio).
adj([masc,sing], imitado).
adj([masc,sing], imitador). 
adj([masc,sing], imitativo).
adj([masc,sing], imobilirio).
adj([masc,sing], imobilizador). 
adj([masc,sing], imoderado).
adj([masc,sing], imodesto).
adj([masc,sing], imdico).
adj([masc,sing], imolado).
adj([masc,sing], imolando).
adj([masc,sing], imotivado).
adj([masc,sing], impacto).
adj([masc,sing], imparissilbico).
adj([masc,sing], imparisslabo).
adj([masc,sing], impatritico).
adj([masc,sing], impvido).
adj([masc,sing], impedido).
adj([masc,sing], impeditivo).
adj([masc,sing], impelido).
adj([masc,sing], impensado).
adj([masc,sing], imperador). 
adj([masc,sing], imperativo).
adj([masc,sing], imperatrio).
adj([masc,sing], imperfeito).
adj([masc,sing], imperioso).
adj([masc,sing], impressivo).
adj([masc,sing], impresso).
adj([masc,sing], impressor). 
adj([masc,sing], imprevisto).
adj([masc,sing], mprobo).
adj([masc,sing], improdutivo).
adj([masc,sing], imprprio).
adj([masc,sing], improvisador). 
adj([masc,sing], improviso).
adj([masc,sing], impudico).
adj([masc,sing], impugnador). 
adj([masc,sing], impugnativo).
adj([masc,sing], inativo).
adj([masc,sing], inato).
adj([masc,sing], inaudito).
adj([masc,sing], inaugurador). 
adj([masc,sing], inauguratrio).
adj([masc,sing], inautntico).
adj([masc,sing], incano).
adj([masc,sing], incapacitado).
adj([masc,sing], incendirio).
adj([masc,sing], incensador). 
adj([masc,sing], incentivador). 
adj([masc,sing], incentivo).
adj([masc,sing], incerto).
adj([masc,sing], incesto).
adj([masc,sing], incestuoso).
adj([masc,sing], incircunciso).
adj([masc,sing], incisivo).
adj([masc,sing], inciso).
adj([masc,sing], incisrio).
adj([masc,sing], incitado).
adj([masc,sing], incitativo).
adj([masc,sing], inclinado).
adj([masc,sing], includo).
adj([masc,sing], inclusivo).
adj([masc,sing], incoativo).
adj([masc,sing], incgnito).
adj([masc,sing], incolor). 
adj([masc,sing], incomodado).
adj([masc,sing], incompleto).
adj([masc,sing], incompreendido).
adj([masc,sing], incompreensivo).
adj([masc,sing], inconclusivo).
adj([masc,sing], inconcluso).
adj([masc,sing], inconcusso).
adj([masc,sing], incondicionado).
adj([masc,sing], inconfessado).
adj([masc,sing], inconfesso).
adj([masc,sing], inconformado).
adj([masc,sing], inconho).
adj([masc,sing], inconquistado).
adj([masc,sing], inconsiderado).
adj([masc,sing], inconsolado).
adj([masc,sing], inconspcuo).
adj([masc,sing], inconsulto).
adj([masc,sing], incontido).
adj([masc,sing], incontrolado).
adj([masc,sing], incontroverso).
adj([masc,sing], incorporado).
adj([masc,sing], incorporador). 
adj([masc,sing], incorpreo).
adj([masc,sing], incorreto).
adj([masc,sing], incorrupto).
adj([masc,sing], incrdulo).
adj([masc,sing], incriminador). 
adj([masc,sing], incrustado).
adj([masc,sing], incrustador). 
adj([masc,sing], incubador). 
adj([masc,sing], inculto).
adj([masc,sing], incumbido).
adj([masc,sing], incurso).
adj([masc,sing], indeciso).
adj([masc,sing], indecoroso).
adj([masc,sing], indefenso).
adj([masc,sing], indefeso).
adj([masc,sing], indefinido).
adj([masc,sing], inelstico).
adj([masc,sing], inepto).
adj([masc,sing], inequvoco).
adj([masc,sing], inesperado).
adj([masc,sing], inexato).
adj([masc,sing], inexplorado).
adj([masc,sing], inexpressivo).
adj([masc,sing], infamado).
adj([masc,sing], infamador). 
adj([masc,sing], infamatrio).
adj([masc,sing], infausto).
adj([masc,sing], infeccioso).
adj([masc,sing], infecto).
adj([masc,sing], infecundo).
adj([masc,sing], infenso).
adj([masc,sing], inferior). 
adj([masc,sing], inferno).
adj([masc,sing], nfero).
adj([masc,sing], infesto).
adj([masc,sing], infiltrado).
adj([masc,sing], infiltrador). 
adj([masc,sing], nfimo).
adj([masc,sing], infindo).
adj([masc,sing], infinitsimo).
adj([masc,sing], infinitivo).
adj([masc,sing], infinito).
adj([masc,sing], inflamado).
adj([masc,sing], inflamativo).
adj([masc,sing], inflamatrio).
adj([masc,sing], infligidor). 
adj([masc,sing], influenciado).
adj([masc,sing], infludo).
adj([masc,sing], insinuador). 
adj([masc,sing], inspido).
adj([masc,sing], nsito).
adj([masc,sing], inslito).
adj([masc,sing], insosso).
adj([masc,sing], inspirado).
adj([masc,sing], inspirador). 
adj([masc,sing], inspiratrio).
adj([masc,sing], instado).
adj([masc,sing], instalador). 
adj([masc,sing], instantneo).
adj([masc,sing], instaurador). 
adj([masc,sing], instigado).
adj([masc,sing], instigador). 
adj([masc,sing], instintivo).
adj([masc,sing], institrio).
adj([masc,sing], institudo).
adj([masc,sing], instituidor). 
adj([masc,sing], instrumentrio).
adj([masc,sing], instrutivo).
adj([masc,sing], instrutor). 
adj([masc,sing], insubmisso).
adj([masc,sing], insubordinado).
adj([masc,sing], insuflador). 
adj([masc,sing], insulado).
adj([masc,sing], insulnico).
adj([masc,sing], insulso).
adj([masc,sing], insultado).
adj([masc,sing], insultuoso).
adj([masc,sing], insurgido).
adj([masc,sing], insuspeitado).
adj([masc,sing], insuspeito).
adj([masc,sing], intacto).
adj([masc,sing], integrador). 
adj([masc,sing], integriflio).
adj([masc,sing], ntegro).
adj([masc,sing], inteirado).
adj([masc,sing], inteirio).
adj([masc,sing], inteiro).
adj([masc,sing], intempestivo).
adj([masc,sing], intensificador). 
adj([masc,sing], intensivo).
adj([masc,sing], intenso).
adj([masc,sing], intento).
adj([masc,sing], interamericano).
adj([masc,sing], interativo).
adj([masc,sing], interbancrio).
adj([masc,sing], intercalado).
adj([masc,sing], intercepto).
adj([masc,sing], interceptor). 
adj([masc,sing], intercessor). 
adj([masc,sing], interdiscursivo).
adj([masc,sing], interditado).
adj([masc,sing], interdito).
adj([masc,sing], interessado).
adj([masc,sing], interesseiro).
adj([masc,sing], interferomtrico).
adj([masc,sing], interfinanceiro).
adj([masc,sing], interfrstico).
adj([masc,sing], interino).
adj([masc,sing], interior). 
adj([masc,sing], interiorano).
adj([masc,sing], interjetivo).
adj([masc,sing], interlocutrio).
adj([masc,sing], intermedirio).
adj([masc,sing], intermdio).
adj([masc,sing], intermodulado).
adj([masc,sing], internado).
adj([masc,sing], interno).
adj([masc,sing], interpartidrio).
adj([masc,sing], interpelado).
adj([masc,sing], interpelador). 
adj([masc,sing], interplanetrio).
adj([masc,sing], interposto).
adj([masc,sing], interpretador). 
adj([masc,sing], interpretativo).
adj([masc,sing], interrogado).
adj([masc,sing], interrogador). 
adj([masc,sing], interrogando).
adj([masc,sing], interrogativo).
adj([masc,sing], interrogatrio).
adj([masc,sing], interrompido).
adj([masc,sing], interruptivo).
adj([masc,sing], interrupto).
adj([masc,sing], interruptor). 
adj([masc,sing], interurbano).
adj([masc,sing], interventor). 
adj([masc,sing], intervoclico).
adj([masc,sing], intestino).
adj([masc,sing], intimado).
adj([masc,sing], intimador). 
adj([masc,sing], intimativo).
adj([masc,sing], intimatrio).
adj([masc,sing], intimidado).
adj([masc,sing], ntimo).
adj([masc,sing], intocado).
adj([masc,sing], intracraniano).
adj([masc,sing], intralingstico).
adj([masc,sing], intranqilizador). 
adj([masc,sing], intranqilo).
adj([masc,sing], intransitivo).
adj([masc,sing], irrealizado).
adj([masc,sing], irrefletido).
adj([masc,sing], irreflexivo).
adj([masc,sing], irreligioso).
adj([masc,sing], isomorfo).
adj([masc,sing], isonmico).
adj([masc,sing], isoparamtrico).
adj([masc,sing], isoptico).
adj([masc,sing], isoptalo).
adj([masc,sing], isotctico).
adj([masc,sing], isotrmico).
adj([masc,sing], isotermo).
adj([masc,sing], isotnico).
adj([masc,sing], isotpico).
adj([masc,sing], istopo).
adj([masc,sing], isotrpico).
adj([masc,sing], istropo).
adj([masc,sing], isqumico).
adj([masc,sing], isquitico).
adj([masc,sing], stmico).
adj([masc,sing], italiano).
adj([masc,sing], itlico).
adj([masc,sing], talo).
adj([masc,sing], iterativo).
adj([masc,sing], itinerrio).
adj([masc,sing], ituano).
adj([masc,sing], iugoslavo).
adj([masc,sing], jacobino).
adj([masc,sing], jactancioso).
adj([masc,sing], jaculatrio).
adj([masc,sing], jamaicano).
adj([masc,sing], janeleiro).
adj([masc,sing], japons).
adj([masc,sing], jasminceo).
adj([masc,sing], jasmneo).
adj([masc,sing], jazzstico).
adj([masc,sing], jeitoso).
adj([masc,sing], jejuador). 
adj([masc,sing], jejuno).
adj([masc,sing], jesutico).
adj([masc,sing], joalheiro).
adj([masc,sing], jocoso).
adj([masc,sing], joelheiro).
adj([masc,sing], joelhudo).
adj([masc,sing], jogador). 
adj([masc,sing], jnico).
adj([masc,sing], jordaniano).
adj([masc,sing], jornaleiro).
adj([masc,sing], jornalstico).
adj([masc,sing], jubilado).
adj([masc,sing], jubiloso).
adj([masc,sing], judaico).
adj([masc,sing], judicativo).
adj([masc,sing], judicatrio).
adj([masc,sing], judicirio).
adj([masc,sing], judicioso).
adj([masc,sing], julgado).
adj([masc,sing], julgador). 
adj([masc,sing], jumento).
adj([masc,sing], juncceo).
adj([masc,sing], juncado).
adj([masc,sing], jungido).
adj([masc,sing], junino).
adj([masc,sing], jnior). 
adj([masc,sing], junto).
adj([masc,sing], jupteriano).
adj([masc,sing], jurado).
adj([masc,sing], jurssico).
adj([masc,sing], jurdico).
adj([masc,sing], justaposto).
adj([masc,sing], justiado).
adj([masc,sing], justiceiro).
adj([masc,sing], justificado).
adj([masc,sing], justificador). 
adj([masc,sing], justificativo).
adj([masc,sing], justo).
adj([masc,sing], kafkiano).
adj([masc,sing], kantiano).
adj([masc,sing], kepleriano).
adj([masc,sing], labioso).
adj([masc,sing], labirntico).
adj([masc,sing], laborioso).
adj([masc,sing], laborterpico).
adj([masc,sing], lacaniano).
adj([masc,sing], lacedemnio).
adj([masc,sing], lacertlio).
adj([masc,sing], laciniado).
adj([masc,sing], lacistemceo).
adj([masc,sing], lacnico).
adj([masc,sing], lacnio).
adj([masc,sing], lacrador). 
adj([masc,sing], lacrimogneo).
adj([masc,sing], lacrimoso).
adj([masc,sing], lcteo).
adj([masc,sing], lambedor). 
adj([masc,sing], lambiscador). 
adj([masc,sing], lambisqueiro).
adj([masc,sing], lambuzado).
adj([masc,sing], largo).
adj([masc,sing], lardeo).
adj([masc,sing], larngeo).
adj([masc,sing], laringolgico).
adj([masc,sing], larvrio).
adj([masc,sing], lascivo).
adj([masc,sing], lastimador). 
adj([masc,sing], lteo).
adj([masc,sing], ltico).
adj([masc,sing], latifloro).
adj([masc,sing], latiflio).
adj([masc,sing], latifundirio).
adj([masc,sing], latino).
adj([masc,sing], latitudinrio).
adj([masc,sing], legionrio).
adj([masc,sing], legislador). 
adj([masc,sing], legislativo).
adj([masc,sing], legislatrio).
adj([masc,sing], legitimado).
adj([masc,sing], legitimador). 
adj([masc,sing], legtimo).
adj([masc,sing], leguminoso).
adj([masc,sing], leigo).
adj([masc,sing], leiteiro).
adj([masc,sing], leitento).
adj([masc,sing], leitnericeo).
adj([masc,sing], leitoado).
adj([masc,sing], leitor). 
adj([masc,sing], leitoso).
adj([masc,sing], lembradio).
adj([masc,sing], lembrado).
adj([masc,sing], lembrador). 
adj([masc,sing], lemnceo).
adj([masc,sing], lendrio).
adj([masc,sing], lenhador). 
adj([masc,sing], lenitivo).
adj([masc,sing], lennoceo).
adj([masc,sing], lentibulariceo).
adj([masc,sing], lento).
adj([masc,sing], lento).
adj([masc,sing], leonino).
adj([masc,sing], lpido).
adj([masc,sing], lepidocarpo).
adj([masc,sing], lepidptero).
adj([masc,sing], lepidoto).
adj([masc,sing], lepordeo).
adj([masc,sing], leporino).
adj([masc,sing], leproso).
adj([masc,sing], leptorrino).
adj([masc,sing], lerdao).
adj([masc,sing], lindo).
adj([masc,sing], literrio).
adj([masc,sing], ltico).
adj([masc,sing], litigioso).
adj([masc,sing], litogrfico).
adj([masc,sing], litolgico).
adj([masc,sing], litorneo).
adj([masc,sing], litospermo).
adj([masc,sing], litrceo).
adj([masc,sing], litunio).
adj([masc,sing], lituano).
adj([masc,sing], litrgico).
adj([masc,sing], lvido).
adj([masc,sing], livreiro).
adj([masc,sing], livresco).
adj([masc,sing], lixador). 
adj([masc,sing], loasceo).
adj([masc,sing], lbrego).
adj([masc,sing], lobulado).
adj([masc,sing], lobuloso).
adj([masc,sing], locatcio).
adj([masc,sing], locomotivo).
adj([masc,sing], locomotor). 
adj([masc,sing], locutor). 
adj([masc,sing], lodoso).
adj([masc,sing], loganiceo).
adj([masc,sing], logartmico).
adj([masc,sing], lgico).
adj([masc,sing], logstico).
adj([masc,sing], logocntrico).
adj([masc,sing], logogrfico).
adj([masc,sing], logrador). 
adj([masc,sing], loiro).
adj([masc,sing], loiro).
adj([masc,sing], lombeiro).
adj([masc,sing], londrino).
adj([masc,sing], longnquo).
adj([masc,sing], longiptalo).
adj([masc,sing], longo).
adj([masc,sing], longo).
adj([masc,sing], louro).
adj([masc,sing], louro).
adj([masc,sing], louvado).
adj([masc,sing], loxsomceo).
adj([masc,sing], lbrico).
adj([masc,sing], lcido).
adj([masc,sing], lucfero).
adj([masc,sing], lucrativo).
adj([masc,sing], ludibriado).
adj([masc,sing], ludibriador). 
adj([masc,sing], ludibrioso).
adj([masc,sing], ldico).
adj([masc,sing], luminoso).
adj([masc,sing], luntico).
adj([masc,sing], lupino).
adj([masc,sing], lrido).
adj([masc,sing], lusco).
adj([masc,sing], lusitano).
adj([masc,sing], luso).
adj([masc,sing], lusfilo).
adj([masc,sing], lusfono).
adj([masc,sing], lustrador). 
adj([masc,sing], lustroso).
adj([masc,sing], lutador). 
adj([masc,sing], lteo).
adj([masc,sing], luterano).
adj([masc,sing], lutuoso).
adj([masc,sing], magro).
adj([masc,sing], maravilhoso).
adj([masc,sing], megalomanaco).
adj([masc,sing], meigo).
adj([masc,sing], meio).
adj([masc,sing], meirinho).
adj([masc,sing], melado).
adj([masc,sing], melananto).
adj([masc,sing], melanclico).
adj([masc,sing], melansio).
adj([masc,sing], melnico).
adj([masc,sing], melanocarpo).
adj([masc,sing], melanofceo).
adj([masc,sing], melanospermo).
adj([masc,sing], melastomceo).
adj([masc,sing], melastomatceo).
adj([masc,sing], melenudo).
adj([masc,sing], melhor). 
adj([masc,sing], melhorado).
adj([masc,sing], meliceo).
adj([masc,sing], meliantceo).
adj([masc,sing], mlico).
adj([masc,sing], melfero).
adj([masc,sing], melfluo).
adj([masc,sing], melindroso).
adj([masc,sing], melipondeo).
adj([masc,sing], meldico).
adj([masc,sing], melodioso).
adj([masc,sing], melodramtico).
adj([masc,sing], melomanaco).
adj([masc,sing], meloso).
adj([masc,sing], membranceo).
adj([masc,sing], membranoso).
adj([masc,sing], membrudo).
adj([masc,sing], memecilceo).
adj([masc,sing], memorando).
adj([masc,sing], mencionado).
adj([masc,sing], meningoccico).
adj([masc,sing], menino).
adj([masc,sing], meniscideo).
adj([masc,sing], menispermceo).
adj([masc,sing], menor). 
adj([masc,sing], menoscabado).
adj([masc,sing], mensageiro).
adj([masc,sing], mensrio).
adj([masc,sing], mentecapto).
adj([masc,sing], mentiroso).
adj([masc,sing], mentolado).
adj([masc,sing], mercado).
adj([masc,sing], mercadolgico).
adj([masc,sing], mercenrio).
adj([masc,sing], merecedor). 
adj([masc,sing], merencrio).
adj([masc,sing], merendeiro).
adj([masc,sing], meretrcio).
adj([masc,sing], mergulhado).
adj([masc,sing], mergulhador). 
adj([masc,sing], meridiano).
adj([masc,sing], meridionceo).
adj([masc,sing], merino).
adj([masc,sing], merismtico).
adj([masc,sing], meritssimo).
adj([masc,sing], meritrio).
adj([masc,sing], mero).
adj([masc,sing], mesclado).
adj([masc,sing], mesmo).
adj([masc,sing], mesozico).
adj([masc,sing], mesquinho).
adj([masc,sing], messinico).
adj([masc,sing], mestio).
adj([masc,sing], metablico).
adj([masc,sing], metafsico).
adj([masc,sing], metafrico).
adj([masc,sing], metlico).
adj([masc,sing], metalfero).
adj([masc,sing], metalingstico).
adj([masc,sing], metalino).
adj([masc,sing], metalrgico).
adj([masc,sing], metmero).
adj([masc,sing], metatarsiano).
adj([masc,sing], metatrsico).
adj([masc,sing], metazorio).
adj([masc,sing], metedio).
adj([masc,sing], meterico).
adj([masc,sing], meteorolgico).
adj([masc,sing], meticuloso).
adj([masc,sing], metido).
adj([masc,sing], metdico).
adj([masc,sing], metodolgico).
adj([masc,sing], metonmico).
adj([masc,sing], metralhador). 
adj([masc,sing], mtrico).
adj([masc,sing], metropolitano).
adj([masc,sing], metrovirio).
adj([masc,sing], meu).
adj([masc,sing], mexedor). 
adj([masc,sing], mexicano).
adj([masc,sing], mexido).
adj([masc,sing], microbiolgico).
adj([masc,sing], microcfalo).
adj([masc,sing], microeconmico).
adj([masc,sing], microeletrnico).
adj([masc,sing], micronsio).
adj([masc,sing], microscpico).
adj([masc,sing], microspermo).
adj([masc,sing], microspordio).
adj([masc,sing], microsssmico).
adj([masc,sing], migratrio).
adj([masc,sing], milagreiro).
adj([masc,sing], milagroso).
adj([masc,sing], milho).
adj([masc,sing], miliciano).
adj([masc,sing], milionrio).
adj([masc,sing], mimtico).
adj([masc,sing], mmico).
adj([masc,sing], mimosceo).
adj([masc,sing], mimoso).
adj([masc,sing], mimosideo).
adj([masc,sing], minado).
adj([masc,sing], mindinho).
adj([masc,sing], mineiro).
adj([masc,sing], minerador). 
adj([masc,sing], mineralgico).
adj([masc,sing], minguado).
adj([masc,sing], minhoto).
adj([masc,sing], mnimo).
adj([masc,sing], ministrador). 
adj([masc,sing], minorativo).
adj([masc,sing], minoritrio).
adj([masc,sing], minuano).
adj([masc,sing], minucioso).
adj([masc,sing], minsculo).
adj([masc,sing], miolgico).
adj([masc,sing], miontrico).
adj([masc,sing], mioporceo).
adj([masc,sing], miraculoso).
adj([masc,sing], miricceo).
adj([masc,sing], miristicceo).
adj([masc,sing], mirmecfago).
adj([masc,sing], mirotamnceo).
adj([masc,sing], mirsinceo).
adj([masc,sing], mirtceo).
adj([masc,sing], misantrpico).
adj([masc,sing], misantropo).
adj([masc,sing], miscigenado).
adj([masc,sing], misericordioso).
adj([masc,sing], msero).
adj([masc,sing], misgino).
adj([masc,sing], misseiro).
adj([masc,sing], missionrio).
adj([masc,sing], missioneiro).
adj([masc,sing], missivo).
adj([masc,sing], misterioso).
adj([masc,sing], misterioso).
adj([masc,sing], monocsico).
adj([masc,sing], monocfalo).
adj([masc,sing], moncero).
adj([masc,sing], monocclico).
adj([masc,sing], monocilndrico).
adj([masc,sing], monoclamdeo).
adj([masc,sing], monoclnico).
adj([masc,sing], monocromtico).
adj([masc,sing], monocrmico).
adj([masc,sing], monocromo).
adj([masc,sing], monculo).
adj([masc,sing], monocultor). 
adj([masc,sing], monodctilo).
adj([masc,sing], monodtilo).
adj([masc,sing], mondico).
adj([masc,sing], monofnico).
adj([masc,sing], monoftalmo).
adj([masc,sing], monogmico).
adj([masc,sing], monoltico).
adj([masc,sing], monomotor). 
adj([masc,sing], monossilbico).
adj([masc,sing], monosslabo).
adj([masc,sing], monotestico).
adj([masc,sing], monotemtico).
adj([masc,sing], monotpico).
adj([masc,sing], moreno).
adj([masc,sing], nativo).
adj([masc,sing], nufrago).
adj([masc,sing], nauseento).
adj([masc,sing], nutico).
adj([masc,sing], navegador). 
adj([masc,sing], navfrago).
adj([masc,sing], navgero).
adj([masc,sing], nazareno).
adj([masc,sing], nebuloso).
adj([masc,sing], necessrio).
adj([masc,sing], necessitado).
adj([masc,sing], necrfago).
adj([masc,sing], necrolgico).
adj([masc,sing], necroscpico).
adj([masc,sing], nectarfero).
adj([masc,sing], ndio).
adj([masc,sing], nefando).
adj([masc,sing], nefasto).
adj([masc,sing], nefrlgico).
adj([masc,sing], nefrolgico).
adj([masc,sing], negaceador). 
adj([masc,sing], negador). 
adj([masc,sing], negativo).
adj([masc,sing], negatrio).
adj([masc,sing], negociador). 
adj([masc,sing], negreiro).
adj([masc,sing], negrito).
adj([masc,sing], negro).
adj([masc,sing], negro).
adj([masc,sing], neoclssico).
adj([masc,sing], neogramtico).
adj([masc,sing], neolatino).
adj([masc,sing], neoltico).
adj([masc,sing], neonato).
adj([masc,sing], nepentceo).
adj([masc,sing], nervoso).
adj([masc,sing], nervurado).
adj([masc,sing], nscio).
adj([masc,sing], neto).
adj([masc,sing], netnio).
adj([masc,sing], neurlgico).
adj([masc,sing], neurastnico).
adj([masc,sing], neurtico).
adj([masc,sing], neurobiolgico).
adj([masc,sing], neurocirrgico).
adj([masc,sing], neurofisiolgico).
adj([masc,sing], neurolgico).
adj([masc,sing], neurnico).
adj([masc,sing], neuroptico).
adj([masc,sing], neuropatolgico).
adj([masc,sing], neuropsicolgico).
adj([masc,sing], neuropsiquitrico).
adj([masc,sing], neuropsquico).
adj([masc,sing], neurtico).
adj([masc,sing], neutralizado).
adj([masc,sing], neutro).
adj([masc,sing], nevado).
adj([masc,sing], nevoento).
adj([masc,sing], nevrlgico).
adj([masc,sing], nevrolgico).
adj([masc,sing], newtoniano).
adj([masc,sing], nictico).
adj([masc,sing], nicotnico).
adj([masc,sing], nictaginceo).
adj([masc,sing], nietzschiano).
adj([masc,sing], nigeriano).
adj([masc,sing], niltico).
adj([masc,sing], nosso).
adj([masc,sing], obstetrcio).
adj([masc,sing], obsttrico).
adj([masc,sing], obstinado).
adj([masc,sing], obstrudo).
adj([masc,sing], obstrutivo).
adj([masc,sing], obstrutor). 
adj([masc,sing], obtido).
adj([masc,sing], obturador). 
adj([masc,sing], obtusngulo).
adj([masc,sing], obtuso).
adj([masc,sing], ocasionado).
adj([masc,sing], ocenico).
adj([masc,sing], oceanogrfico).
adj([masc,sing], ocioso).
adj([masc,sing], oclusivo).
adj([masc,sing], ocluso).
adj([masc,sing], ocnceo).
adj([masc,sing], oco).
adj([masc,sing], ocorrido).
adj([masc,sing], ocreado).
adj([masc,sing], ocricrneo).
adj([masc,sing], ocrocfalo).
adj([masc,sing], ocroleuco).
adj([masc,sing], octocnemceo).
adj([masc,sing], octogenrio).
adj([masc,sing], octgono).
adj([masc,sing], octosslabo).
adj([masc,sing], oculto).
adj([masc,sing], ocupado).
adj([masc,sing], ocupador). 
adj([masc,sing], odiento).
adj([masc,sing], odioso).
adj([masc,sing], odontolgico).
adj([masc,sing], odorfero).
adj([masc,sing], odorfico).
adj([masc,sing], odoro).
adj([masc,sing], ofendido).
adj([masc,sing], ofensivo).
adj([masc,sing], ofensor). 
adj([masc,sing], oferecedor). 
adj([masc,sing], oferecido).
adj([masc,sing], oficializador). 
adj([masc,sing], oficioso).
adj([masc,sing], ofdico).
adj([masc,sing], ofdio).
adj([masc,sing], ofifago).
adj([masc,sing], ofioglossceo).
adj([masc,sing], oftlmico).
adj([masc,sing], ofuscado).
adj([masc,sing], oleaginoso).
adj([masc,sing], oleiro).
adj([masc,sing], oleoso).
adj([masc,sing], olfativo).
adj([masc,sing], olhado).
adj([masc,sing], olhudo).
adj([masc,sing], oligrquico).
adj([masc,sing], oligomrico).
adj([masc,sing], oligospermo).
adj([masc,sing], olmpico).
adj([masc,sing], ondeado).
adj([masc,sing], ondulado).
adj([masc,sing], ondulatrio).
adj([masc,sing], onduloso).
adj([masc,sing], onerado).
adj([masc,sing], oneroso).
adj([masc,sing], onrico).
adj([masc,sing], onvoro).
adj([masc,sing], onomstico).
adj([masc,sing], onomatomntico).
adj([masc,sing], onomatopaico).
adj([masc,sing], onomatopico).
adj([masc,sing], ontognico).
adj([masc,sing], ontolgico).
adj([masc,sing], ogamo).
adj([masc,sing], opaco).
adj([masc,sing], opalino).
adj([masc,sing], operacionalizador). 
adj([masc,sing], operado).
adj([masc,sing], operador). 
adj([masc,sing], operrio).
adj([masc,sing], operativo).
adj([masc,sing], operatrio).
adj([masc,sing], operoso).
adj([masc,sing], opilceo).
adj([masc,sing], opilado).
adj([masc,sing], opinativo).
adj([masc,sing], oportuno).
adj([masc,sing], opositivo).
adj([masc,sing], opositor). 
adj([masc,sing], oposto).
adj([masc,sing], opressivo).
adj([masc,sing], opresso).
adj([masc,sing], opressor). 
adj([masc,sing], oprimido).
adj([masc,sing], optativo).
adj([masc,sing], timo).
adj([masc,sing], outro).
adj([masc,sing], outro).
adj([masc,sing], ovino).
adj([masc,sing], ovparo).
adj([masc,sing], ovvoro).
adj([masc,sing], ovniolgico).
adj([masc,sing], ovovivparo).
adj([masc,sing], oxlico).
adj([masc,sing], oxtono).
adj([masc,sing], oxirico).
adj([masc,sing], pacato).
adj([masc,sing], pachorrento).
adj([masc,sing], paciencioso).
adj([masc,sing], pacificador). 
adj([masc,sing], pacfico).
adj([masc,sing], padroeiro).
adj([masc,sing], padronizador). 
adj([masc,sing], pago).
adj([masc,sing], pagodeiro).
adj([masc,sing], paio).
adj([masc,sing], paisagstico).
adj([masc,sing], paisano).
adj([masc,sing], palatino).
adj([masc,sing], palatofarngeo).
adj([masc,sing], palavreado).
adj([masc,sing], paleceo).
adj([masc,sing], paleogrfico).
adj([masc,sing], paleoltico).
adj([masc,sing], paleolgico).
adj([masc,sing], palelogo).
adj([masc,sing], paleontolgico).
adj([masc,sing], paleozico).
adj([masc,sing], palestino).
adj([masc,sing], palestrador). 
adj([masc,sing], palhao).
adj([masc,sing], paliativo).
adj([masc,sing], plido).
adj([masc,sing], palndromo).
adj([masc,sing], palmceo).
adj([masc,sing], palmatfido).
adj([masc,sing], palmatissecto).
adj([masc,sing], palpiteiro).
adj([masc,sing], pampeiro).
adj([masc,sing], pampiano).
adj([masc,sing], pancretico).
adj([masc,sing], pancromtico).
adj([masc,sing], pancrnico).
adj([masc,sing], panudo).
adj([masc,sing], pandceo).
adj([masc,sing], pandanceo).
adj([masc,sing], panegrico).
adj([masc,sing], panfletrio).
adj([masc,sing], pnico).
adj([masc,sing], passadio).
adj([masc,sing], passado).
adj([masc,sing], passador). 
adj([masc,sing], passeador). 
adj([masc,sing], passiflorceo).
adj([masc,sing], passivo).
adj([masc,sing], pasteurizador). 
adj([masc,sing], pastor). 
adj([masc,sing], pastoso).
adj([masc,sing], paternalstico).
adj([masc,sing], paterno).
adj([masc,sing], pattico).
adj([masc,sing], patinador). 
adj([masc,sing], patognico).
adj([masc,sing], patolgico).
adj([masc,sing], patrcio).
adj([masc,sing], ptrio).
adj([masc,sing], patritico).
adj([masc,sing], patrocinador). 
adj([masc,sing], patronmico).
adj([masc,sing], patusco).
adj([masc,sing], paucifloro).
adj([masc,sing], paucirradiado).
adj([masc,sing], paucisseriado).
adj([masc,sing], paulatino).
adj([masc,sing], paulistano).
adj([masc,sing], pautado).
adj([masc,sing], pecador). 
adj([masc,sing], pecaminoso).
adj([masc,sing], peonhento).
adj([masc,sing], pectinado).
adj([masc,sing], pecurio).
adj([masc,sing], pecunirio).
adj([masc,sing], pedado).
adj([masc,sing], pedaggico).
adj([masc,sing], pedaliceo).
adj([masc,sing], pedatinrveo).
adj([masc,sing], pedatissecto).
adj([masc,sing], peditrico).
adj([masc,sing], pedicelado).
adj([masc,sing], pedido).
adj([masc,sing], pedioso).
adj([masc,sing], pedipalpo).
adj([masc,sing], pedfilo).
adj([masc,sing], pedofbico).
adj([masc,sing], pedogentico).
adj([masc,sing], pedolgico).
adj([masc,sing], pedomtrico).
adj([masc,sing], pedotrfico).
adj([masc,sing], pedrado).
adj([masc,sing], pedregoso).
adj([masc,sing], pedroso).
adj([masc,sing], pedunculado).
adj([masc,sing], pegadio).
adj([masc,sing], pegado).
adj([masc,sing], pegador). 
adj([masc,sing], pegajoso).
adj([masc,sing], peitudo).
adj([masc,sing], pejado).
adj([masc,sing], pejorativo).
adj([masc,sing], pelado).
adj([masc,sing], pelador). 
adj([masc,sing], pelgico).
adj([masc,sing], pelego).
adj([masc,sing], pelicandeo).
adj([masc,sing], peridrmico).
adj([masc,sing], peridneo).
adj([masc,sing], perilio).
adj([masc,sing], perifrico).
adj([masc,sing], perifrstico).
adj([masc,sing], pergino).
adj([masc,sing], perigoso).
adj([masc,sing], perimtrico).
adj([masc,sing], perneo).
adj([masc,sing], peridico).
adj([masc,sing], perito).
adj([masc,sing], permissivo).
adj([masc,sing], permutador). 
adj([masc,sing], permutativo).
adj([masc,sing], pernambucano).
adj([masc,sing], pernicioso).
adj([masc,sing], pernilongo).
adj([masc,sing], pernstico).
adj([masc,sing], perpetrador). 
adj([masc,sing], perpetuado).
adj([masc,sing], perpetuador). 
adj([masc,sing], perptuo).
adj([masc,sing], perplexo).
adj([masc,sing], perscrutador). 
adj([masc,sing], persecutrio).
adj([masc,sing], perseguido).
adj([masc,sing], perseguidor). 
adj([masc,sing], persiano).
adj([masc,sing], prsico).
adj([masc,sing], prsio).
adj([masc,sing], personativo).
adj([masc,sing], personificado).
adj([masc,sing], perspectivo).
adj([masc,sing], perspcuo).
adj([masc,sing], persuasivo).
adj([masc,sing], perto).
adj([masc,sing], perturbado).
adj([masc,sing], perturbador). 
adj([masc,sing], pertuso).
adj([masc,sing], peruano).
adj([masc,sing], perverso).
adj([masc,sing], perversor). 
adj([masc,sing], pervertedor). 
adj([masc,sing], pervertido).
adj([masc,sing], pesado).
adj([masc,sing], pesador). 
adj([masc,sing], pesaroso).
adj([masc,sing], pescado).
adj([masc,sing], pescador). 
adj([masc,sing], pescoudo).
adj([masc,sing], pesqueiro).
adj([masc,sing], pesquisador). 
adj([masc,sing], pssimo).
adj([masc,sing], pestilento).
adj([masc,sing], pleno).
adj([masc,sing], pleonstico).
adj([masc,sing], pleurtico).
adj([masc,sing], pleurocrpico).
adj([masc,sing], pleurocarpo).
adj([masc,sing], plicado).
adj([masc,sing], plissado).
adj([masc,sing], plumbaginceo).
adj([masc,sing], plmbeo).
adj([masc,sing], plurifloro).
adj([masc,sing], pluripartidrio).
adj([masc,sing], pluripartido).
adj([masc,sing], plurissignificativo).
adj([masc,sing], plutocrtico).
adj([masc,sing], plutnico).
adj([masc,sing], plutnio).
adj([masc,sing], pluviomtrico).
adj([masc,sing], pneumtico).
adj([masc,sing], pneumatforo).
adj([masc,sing], pneumoccico).
adj([masc,sing], pneumnico).
adj([masc,sing], podador). 
adj([masc,sing], poderoso).
adj([masc,sing], podocarpceo).
adj([masc,sing], podostemonceo).
adj([masc,sing], poeirento).
adj([masc,sing], potico).
adj([masc,sing], polaco).
adj([masc,sing], polarizador). 
adj([masc,sing], polmico).
adj([masc,sing], polido).
adj([masc,sing], polidor). 
adj([masc,sing], polidrico).
adj([masc,sing], poliedro).
adj([masc,sing], polifiltico).
adj([masc,sing], polifnico).
adj([masc,sing], poligalceo).
adj([masc,sing], poligmico).
adj([masc,sing], polgamo).
adj([masc,sing], poligonceo).
adj([masc,sing], polimrico).
adj([masc,sing], polimerizado).
adj([masc,sing], potentado).
adj([masc,sing], pragmtico).
adj([masc,sing], praguejador). 
adj([masc,sing], praiano).
adj([masc,sing], praieiro).
adj([masc,sing], pranteador). 
adj([masc,sing], prateado).
adj([masc,sing], prateador). 
adj([masc,sing], praticado).
adj([masc,sing], prtico).
adj([masc,sing], prazeroso).
adj([masc,sing], prebendeiro).
adj([masc,sing], precrio).
adj([masc,sing], precatrio).
adj([masc,sing], precedido).
adj([masc,sing], precioso).
adj([masc,sing], precioso).
adj([masc,sing], precipitado).
adj([masc,sing], precpuo).
adj([masc,sing], preciso).
adj([masc,sing], precitado).
adj([masc,sing], preclaro).
adj([masc,sing], preclusivo).
adj([masc,sing], precgnito).
adj([masc,sing], preconceituoso).
adj([masc,sing], preconizador). 
adj([masc,sing], precursor). 
adj([masc,sing], predador). 
adj([masc,sing], predatrio).
adj([masc,sing], predestinado).
adj([masc,sing], predicado).
adj([masc,sing], predicador). 
adj([masc,sing], predicativo).
adj([masc,sing], predominador). 
adj([masc,sing], preferido).
adj([masc,sing], prefixo).
adj([masc,sing], pregador). 
adj([masc,sing], pregresso).
adj([masc,sing], pregueado).
adj([masc,sing], preguioso).
adj([masc,sing], prejulgado).
adj([masc,sing], prematuro).
adj([masc,sing], premiado).
adj([masc,sing], premido).
adj([masc,sing], premonitrio).
adj([masc,sing], prendedor). 
adj([masc,sing], prenunciador). 
adj([masc,sing], preocupado).
adj([masc,sing], preparado).
adj([masc,sing], preparador). 
adj([masc,sing], preparativo).
adj([masc,sing], preparatrio).
adj([masc,sing], preposicionado).
adj([masc,sing], prepositivo).
adj([masc,sing], preposto).
adj([masc,sing], presbiteriano).
adj([masc,sing], prescrito).
adj([masc,sing], presenteador). 
adj([masc,sing], preservado).
adj([masc,sing], preservador). 
adj([masc,sing], presidirio).
adj([masc,sing], preso).
adj([masc,sing], pressagiador). 
adj([masc,sing], pressuposto).
adj([masc,sing], pressurizado).
adj([masc,sing], pressuroso).
adj([masc,sing], prestativo).
adj([masc,sing], prestidigitalizador). 
adj([masc,sing], prestigiado).
adj([masc,sing], prestigioso).
adj([masc,sing], prestimoso).
adj([masc,sing], presto).
adj([masc,sing], presumido).
adj([masc,sing], presunoso).
adj([masc,sing], presuntivo).
adj([masc,sing], pretensioso).
adj([masc,sing], pretenso).
adj([masc,sing], preterido).
adj([masc,sing], pretrito).
adj([masc,sing], preto).
adj([masc,sing], pretoriano).
adj([masc,sing], pretrio).
adj([masc,sing], prevaricador). 
adj([masc,sing], prevenido).
adj([masc,sing], preventivo).
adj([masc,sing], primeiro).
adj([masc,sing], proteoltico).
adj([masc,sing], proterandro).
adj([masc,sing], protergino).
adj([masc,sing], prottico).
adj([masc,sing], protetor). 
adj([masc,sing], protognico).
adj([masc,sing], protnico).
adj([masc,sing], protoplasmtico).
adj([masc,sing], protoplsmico).
adj([masc,sing], protostlico).
adj([masc,sing], provado).
adj([masc,sing], provador). 
adj([masc,sing], proveitoso).
adj([masc,sing], provido).
adj([masc,sing], provinciano).
adj([masc,sing], provisrio).
adj([masc,sing], provocado).
adj([masc,sing], provocador). 
adj([masc,sing], provocativo).
adj([masc,sing], provocatrio).
adj([masc,sing], prximo).
adj([masc,sing], pruriginoso).
adj([masc,sing], prussiano).
adj([masc,sing], psamfilo).
adj([masc,sing], pseudocientfico).
adj([masc,sing], pseudnimo).
adj([masc,sing], psicanaltico).
adj([masc,sing], psicodlico).
adj([masc,sing], pterigideo).
adj([masc,sing], pterigoto).
adj([masc,sing], pubiano).
adj([masc,sing], pbico).
adj([masc,sing], publicitrio).
adj([masc,sing], pblico).
adj([masc,sing], pudico).
adj([masc,sing], pulador). 
adj([masc,sing], pulcro).
adj([masc,sing], pulguento).
adj([masc,sing], pulverizador). 
adj([masc,sing], pungido).
adj([masc,sing], punido).
adj([masc,sing], punitivo).
adj([masc,sing], purgatrio).
adj([masc,sing], purnico).
adj([masc,sing], puritano).
adj([masc,sing], puro).
adj([masc,sing], puro).
adj([masc,sing], prpuro).
adj([masc,sing], purulento).
adj([masc,sing], putativo).
adj([masc,sing], puto).
adj([masc,sing], putrefato).
adj([masc,sing], ptrido).
adj([masc,sing], puxado).
adj([masc,sing], quadernado).
adj([masc,sing], quadrado).
adj([masc,sing], quadrado).
adj([masc,sing], quadrigmeo).
adj([masc,sing], quadriltero).
adj([masc,sing], quadrimotor). 
adj([masc,sing], quadrisslabo).
adj([masc,sing], quadrmano).
adj([masc,sing], qualificado).
adj([masc,sing], qualificador). 
adj([masc,sing], qualificativo).
adj([masc,sing], qualitativo).
adj([masc,sing], quntico).
adj([masc,sing], quantitativo).
adj([masc,sing], quaternrio).
adj([masc,sing], quatrolho).
adj([masc,sing], quebradio).
adj([masc,sing], quebrado).
adj([masc,sing], quebrador). 
adj([masc,sing], quebrantado).
adj([masc,sing], quebrantador). 
adj([masc,sing], queimado).
adj([masc,sing], queixoso).
adj([masc,sing], queixudo).
adj([masc,sing], queniano).
adj([masc,sing], quenopodiceo).
adj([masc,sing], querido).
adj([masc,sing], querido).
adj([masc,sing], quilomtrico).
adj([masc,sing], quimrico).
adj([masc,sing], qumico).
adj([masc,sing], quinado).
adj([masc,sing], quntuplo).
adj([masc,sing], quirografrio).
adj([masc,sing], quirolgico).
adj([masc,sing], quirptero).
adj([masc,sing], quiropterfilo).
adj([masc,sing], quisto).
adj([masc,sing], rebuado).
adj([masc,sing], recadeiro).
adj([masc,sing], recalcado).
adj([masc,sing], recamado).
adj([masc,sing], recamador). 
adj([masc,sing], recambiado).
adj([masc,sing], recatado).
adj([masc,sing], recativo).
adj([masc,sing], recebedor). 
adj([masc,sing], recebido).
adj([masc,sing], recenseado).
adj([masc,sing], recenseador). 
adj([masc,sing], receoso).
adj([masc,sing], receptivo).
adj([masc,sing], receptor). 
adj([masc,sing], recessivo).
adj([masc,sing], recesso).
adj([masc,sing], recheado).
adj([masc,sing], rechonchudo).
adj([masc,sing], recidivo).
adj([masc,sing], recproco).
adj([masc,sing], recitado).
adj([masc,sing], recitativo).
adj([masc,sing], reclamado).
adj([masc,sing], reclamatrio).
adj([masc,sing], reclinado).
adj([masc,sing], recluso).
adj([masc,sing], recoberto).
adj([masc,sing], recolhido).
adj([masc,sing], recomendado).
adj([masc,sing], recompensado).
adj([masc,sing], recompensador). 
adj([masc,sing], reconcentrado).
adj([masc,sing], reconciliado).
adj([masc,sing], reconciliador). 
adj([masc,sing], reconciliatrio).
adj([masc,sing], reconfortado).
adj([masc,sing], reconhecedor). 
adj([masc,sing], reconhecido).
adj([masc,sing], reconstrutor). 
adj([masc,sing], recordador). 
adj([masc,sing], recordativo).
adj([masc,sing], recorrido).
adj([masc,sing], recortado).
adj([masc,sing], recostado).
adj([masc,sing], recreativo).
adj([masc,sing], recriminador). 
adj([masc,sing], recriminatrio).
adj([masc,sing], recurvo).
adj([masc,sing], redigido).
adj([masc,sing], redondo).
adj([masc,sing], redutivo).
adj([masc,sing], redutor). 
adj([masc,sing], reduzido).
adj([masc,sing], reeleito).
adj([masc,sing], reestabilizado).
adj([masc,sing], refinador). 
adj([masc,sing], refletido).
adj([masc,sing], refletivo).
adj([masc,sing], refletogrfico).
adj([masc,sing], refletor). 
adj([masc,sing], reflexivo).
adj([masc,sing], reflexo).
adj([masc,sing], refogado).
adj([masc,sing], refolhudo).
adj([masc,sing], reforado).
adj([masc,sing], reforador). 
adj([masc,sing], reforativo).
adj([masc,sing], reformado).
adj([masc,sing], reformador). 
adj([masc,sing], reformatrio).
adj([masc,sing], refratrio).
adj([masc,sing], refrativo).
adj([masc,sing], refrato).
adj([masc,sing], refrator). 
adj([masc,sing], refreador). 
adj([masc,sing], refrigerador). 
adj([masc,sing], refugador). 
adj([masc,sing], refugiado).
adj([masc,sing], refutador). 
adj([masc,sing], regado).
adj([masc,sing], regenerativo).
adj([masc,sing], regido).
adj([masc,sing], regionalizado).
adj([masc,sing], registrador). 
adj([masc,sing], regressivo).
adj([masc,sing], regulador). 
adj([masc,sing], regularizador). 
adj([masc,sing], reinado).
adj([masc,sing], reinador). 
adj([masc,sing], reintegrador). 
adj([masc,sing], reipersecutrio).
adj([masc,sing], reiterativo).
adj([masc,sing], reivindicador). 
adj([masc,sing], reivindicativo).
adj([masc,sing], reivindicatrio).
adj([masc,sing], rejuvenescedor). 
adj([masc,sing], relacionado).
adj([masc,sing], renomado).
adj([masc,sing], renomeado).
adj([masc,sing], renovador). 
adj([masc,sing], renovatrio).
adj([masc,sing], renunciado).
adj([masc,sing], renunciador). 
adj([masc,sing], renunciatrio).
adj([masc,sing], reorganizador). 
adj([masc,sing], reparado).
adj([masc,sing], reparador). 
adj([masc,sing], reparatrio).
adj([masc,sing], repartido).
adj([masc,sing], repartidor). 
adj([masc,sing], repassado).
adj([masc,sing], repatriado).
adj([masc,sing], repelido).
adj([masc,sing], repenicado).
adj([masc,sing], repentino).
adj([masc,sing], repetidor). 
adj([masc,sing], repetitivo).
adj([masc,sing], repicador). 
adj([masc,sing], repleto).
adj([masc,sing], replicador). 
adj([masc,sing], repolhudo).
adj([masc,sing], reportado).
adj([masc,sing], repositrio).
adj([masc,sing], repousado).
adj([masc,sing], repreensivo).
adj([masc,sing], represado).
adj([masc,sing], represador). 
adj([masc,sing], representado).
adj([masc,sing], representador). 
adj([masc,sing], represo).
adj([masc,sing], repressivo).
adj([masc,sing], repressor). 
adj([masc,sing], rprobo).
adj([masc,sing], reprodutivo).
adj([masc,sing], reprodutor). 
adj([masc,sing], reprogrfico).
adj([masc,sing], reprovado).
adj([masc,sing], reprovador). 
adj([masc,sing], reprovativo).
adj([masc,sing], republicano).
adj([masc,sing], repulsivo).
adj([masc,sing], repulso).
adj([masc,sing], requerido).
adj([masc,sing], requestado).
adj([masc,sing], requestador). 
adj([masc,sing], requintado).
adj([masc,sing], requisito).
adj([masc,sing], requisitrio).
adj([masc,sing], rescisrio).
adj([masc,sing], rescrito).
adj([masc,sing], reservado).
adj([masc,sing], reservador). 
adj([masc,sing], reservatrio).
adj([masc,sing], resfriado).
adj([masc,sing], resgatado).
adj([masc,sing], resduo).
adj([masc,sing], resignado).
adj([masc,sing], resinento).
adj([masc,sing], resinoso).
adj([masc,sing], reumtico).
adj([masc,sing], reunido).
adj([masc,sing], revendedor). 
adj([masc,sing], reverendssimo).
adj([masc,sing], reverendo).
adj([masc,sing], reversivo).
adj([masc,sing], reverso).
adj([masc,sing], revesso).
adj([masc,sing], revestido).
adj([masc,sing], revezado).
adj([masc,sing], revezador). 
adj([masc,sing], revirado).
adj([masc,sing], revisitado).
adj([masc,sing], revisor). 
adj([masc,sing], revisrio).
adj([masc,sing], revisteiro).
adj([masc,sing], revisto).
adj([masc,sing], revivido).
adj([masc,sing], revivo).
adj([masc,sing], revocatrio).
adj([masc,sing], revogador). 
adj([masc,sing], revogatrio).
adj([masc,sing], revolto).
adj([masc,sing], revoltoso).
adj([masc,sing], revolucionrio).
adj([masc,sing], rico).
adj([masc,sing], ridculo).
adj([masc,sing], rigoroso).
adj([masc,sing], rijo).
adj([masc,sing], rilhador). 
adj([masc,sing], rimador). 
adj([masc,sing], riniceo).
adj([masc,sing], ripado).
adj([masc,sing], riprio).
adj([masc,sing], risceo).
adj([masc,sing], riscado).
adj([masc,sing], riscador). 
adj([masc,sing], risonho).
adj([masc,sing], risrio).
adj([masc,sing], rspido).
adj([masc,sing], ritenuto).
adj([masc,sing], rizocrpico).
adj([masc,sing], rizofilo).
adj([masc,sing], rizoforceo).
adj([masc,sing], rizomatoso).
adj([masc,sing], robtico).
adj([masc,sing], robustecido).
adj([masc,sing], robusto).
adj([masc,sing], roado).
adj([masc,sing], roador). 
adj([masc,sing], rocambolesco).
adj([masc,sing], roceiro).
adj([masc,sing], rochoso).
adj([masc,sing], romntico).
adj([masc,sing], ruivo).
adj([masc,sing], rtilo).
adj([masc,sing], sabedor). 
adj([masc,sing], sabiceo).
adj([masc,sing], sabido).
adj([masc,sing], sbio).
adj([masc,sing], saboroso).
adj([masc,sing], saboroso).
adj([masc,sing], sabotador). 
adj([masc,sing], sabujo).
adj([masc,sing], saburrento).
adj([masc,sing], saburroso).
adj([masc,sing], sacado).
adj([masc,sing], sacador). 
adj([masc,sing], sachador). 
adj([masc,sing], saciado).
adj([masc,sing], sacramentado).
adj([masc,sing], sacrificado).
adj([masc,sing], sacrificador). 
adj([masc,sing], sacrlego).
adj([masc,sing], sacrilaco).
adj([masc,sing], sacrisquitico).
adj([masc,sing], sacro).
adj([masc,sing], sacrocitico).
adj([masc,sing], sacrococcgeo).
adj([masc,sing], sacrossanto).
adj([masc,sing], sacudido).
adj([masc,sing], sacudidor). 
adj([masc,sing], sdico).
adj([masc,sing], sadio).
adj([masc,sing], safado).
adj([masc,sing], sagitariano).
adj([masc,sing], sagitrio).
adj([masc,sing], sagitifoliado).
adj([masc,sing], sagrado).
adj([masc,sing], sado).
adj([masc,sing], salariado).
adj([masc,sing], saleiro).
adj([masc,sing], salgado).
adj([masc,sing], salgado).
adj([masc,sing], salineiro).
adj([masc,sing], salinizado).
adj([masc,sing], salino).
adj([masc,sing], salitroso).
adj([masc,sing], salivoso).
adj([masc,sing], salmonado).
adj([masc,sing], salobro).
adj([masc,sing], salpicado).
adj([masc,sing], salpngico).
adj([masc,sing], salpintado).
adj([masc,sing], salso).
adj([masc,sing], saltador). 
adj([masc,sing], salteado).
adj([masc,sing], salteador). 
adj([masc,sing], salvado).
adj([masc,sing], seco).
adj([masc,sing], secreto).
adj([masc,sing], secreto).
adj([masc,sing], secretor). 
adj([masc,sing], sectrio).
adj([masc,sing], secundrio).
adj([masc,sing], sedativo).
adj([masc,sing], sedentrio).
adj([masc,sing], sedento).
adj([masc,sing], sedimentrio).
adj([masc,sing], sedoso).
adj([masc,sing], sedutor). 
adj([masc,sing], segador). 
adj([masc,sing], segregado).
adj([masc,sing], seguido).
adj([masc,sing], seguidor). 
adj([masc,sing], segundo).
adj([masc,sing], segurado).
adj([masc,sing], segurador). 
adj([masc,sing], seguro).
adj([masc,sing], seivoso).
adj([masc,sing], selado).
adj([masc,sing], selador). 
adj([masc,sing], selaginelceo).
adj([masc,sing], selquio).
adj([masc,sing], selecionador). 
adj([masc,sing], seleiro).
adj([masc,sing], selnico).
adj([masc,sing], seletivo).
adj([masc,sing], seleto).
adj([masc,sing], semanrio).
adj([masc,sing], semntico).
adj([masc,sing], semasiolgico).
adj([masc,sing], sematolgico).
adj([masc,sing], semeado).
adj([masc,sing], semeador). 
adj([masc,sing], semeadouro).
adj([masc,sing], semicrculo).
adj([masc,sing], semicondutor). 
adj([masc,sing], semiconservativo).
adj([masc,sing], seminfero).
adj([masc,sing], semiolgico).
adj([masc,sing], semitico).
adj([masc,sing], semostrador). 
adj([masc,sing], sempiterno).
adj([masc,sing], senhor). 
adj([masc,sing], snior). 
adj([masc,sing], sensato).
adj([masc,sing], sensitivo).
adj([masc,sing], seu).
adj([masc,sing], soberano).
adj([masc,sing], soberbo).
adj([masc,sing], sobrado).
adj([masc,sing], sobranceiro).
adj([masc,sing], sobreaviso).
adj([masc,sing], sobredito).
adj([masc,sing], sobreposto).
adj([masc,sing], sobrescrito).
adj([masc,sing], sobressaltado).
adj([masc,sing], sobrevindo).
adj([masc,sing], sbrio).
adj([masc,sing], societrio).
adj([masc,sing], scio).
adj([masc,sing], sociocrtico).
adj([masc,sing], socioeconmico).
adj([masc,sing], sociognico).
adj([masc,sing], sociolingstico).
adj([masc,sing], sociolgico).
adj([masc,sing], sociopoltico).
adj([masc,sing], socrtico).
adj([masc,sing], socratstico).
adj([masc,sing], sdico).
adj([masc,sing], soerguido).
adj([masc,sing], sofisticado).
adj([masc,sing], sofstico).
adj([masc,sing], sofredor). 
adj([masc,sing], sfrego).
adj([masc,sing], solado).
adj([masc,sing], solanceo).
adj([masc,sing], solapador). 
adj([masc,sing], soldadesco).
adj([masc,sing], soldado).
adj([masc,sing], solenostlio).
adj([masc,sing], solicitado).
adj([masc,sing], solicitador). 
adj([masc,sing], solidrio).
adj([masc,sing], solidificador). 
adj([masc,sing], slido).
adj([masc,sing], solteiro).
adj([masc,sing], solteiro).
adj([masc,sing], solto).
adj([masc,sing], solucionador). 
adj([masc,sing], soluto).
adj([masc,sing], somador). 
adj([masc,sing], somatrio).
adj([masc,sing], sombreado).
adj([masc,sing], sombrio).
adj([masc,sing], sombroso).
adj([masc,sing], sonamblico).
adj([masc,sing], sonegado).
adj([masc,sing], sonegador). 
adj([masc,sing], sonhador). 
adj([masc,sing], snico).
adj([masc,sing], sonfero).
adj([masc,sing], sonneraticeo).
adj([masc,sing], sonolento).
adj([masc,sing], sonomtrico).
adj([masc,sing], sonoro).
adj([masc,sing], sonoroso).
adj([masc,sing], sonoterpico).
adj([masc,sing], sonso).
adj([masc,sing], sopeiro).
adj([masc,sing], soprador). 
adj([masc,sing], soprano).
adj([masc,sing], srdido).
adj([masc,sing], sorocabano).
adj([masc,sing], sorolgico).
adj([masc,sing], soropositivo).
adj([masc,sing], soroso).
adj([masc,sing], soroterpico).
adj([masc,sing], sorrateiro).
adj([masc,sing], sorrelfo).
adj([masc,sing], sorteado).
adj([masc,sing], sorteador). 
adj([masc,sing], sortido).
adj([masc,sing], soturno).
adj([masc,sing], sovaquinho).
adj([masc,sing], sovitico).
adj([masc,sing], suador). 
adj([masc,sing], subatmico).
adj([masc,sing], subcutneo).
adj([masc,sing], subempregado).
adj([masc,sing], subentendido).
adj([masc,sing], substancioso).
adj([masc,sing], substitutivo).
adj([masc,sing], substituto).
adj([masc,sing], subterrneo).
adj([masc,sing], subtrreo).
adj([masc,sing], subumano).
adj([masc,sing], suburbano).
adj([masc,sing], subutilizado).
adj([masc,sing], subvencionador). 
adj([masc,sing], subversivo).
adj([masc,sing], subversor). 
adj([masc,sing], subvertedor). 
adj([masc,sing], subvespertino).
adj([masc,sing], sucedneo).
adj([masc,sing], sucessivo).
adj([masc,sing], sucessor). 
adj([masc,sing], sucinto).
adj([masc,sing], suculento).
adj([masc,sing], sdito).
adj([masc,sing], sudorfero).
adj([masc,sing], sudorparo).
adj([masc,sing], sueco).
adj([masc,sing], sufocado).
adj([masc,sing], sufocador). 
adj([masc,sing], sufocativo).
adj([masc,sing], sufragneo).
adj([masc,sing], sugador). 
adj([masc,sing], sugestivo).
adj([masc,sing], suo).
adj([masc,sing], suno).
adj([masc,sing], sujeito).
adj([masc,sing], sujo).
adj([masc,sing], sulfnico).
adj([masc,sing], sulforoso).
adj([masc,sing], sulfreo).
adj([masc,sing], sulfrico).
adj([masc,sing], sulfurino).
adj([masc,sing], sulfuroso).
adj([masc,sing], sulino).
adj([masc,sing], sumrio).
adj([masc,sing], sumoso).
adj([masc,sing], suntuoso).
adj([masc,sing], superativado).
adj([masc,sing], supercivilizado).
adj([masc,sing], supercondutor). 
adj([masc,sing], supercrtico).
adj([masc,sing], supercromtico).
adj([masc,sing], superdotado).
adj([masc,sing], superesportivo).
adj([masc,sing], suprfluo).
adj([masc,sing], superior). 
adj([masc,sing], superlativo).
adj([masc,sing], supersnico).
adj([masc,sing], supersticioso).
adj([masc,sing], supino).
adj([masc,sing], supletivo).
adj([masc,sing], supliciado).
adj([masc,sing], supositivo).
adj([masc,sing], supracitado).
adj([masc,sing], supracondutor). 
adj([masc,sing], supralarngeo).
adj([masc,sing], supramundano).
adj([masc,sing], supranumerado).
adj([masc,sing], supranumerrio).
adj([masc,sing], suprapartidrio).
adj([masc,sing], supraterrneo).
adj([masc,sing], supratorcico).
adj([masc,sing], supremo).
adj([masc,sing], supressivo).
adj([masc,sing], supressor). 
adj([masc,sing], supressrio).
adj([masc,sing], supridor). 
adj([masc,sing], supurativo).
adj([masc,sing], surgido).
adj([masc,sing], surpreendido).
adj([masc,sing], surpreso).
adj([masc,sing], surrador). 
adj([masc,sing], tapeador). 
adj([masc,sing], tarado).
adj([masc,sing], tardio).
adj([masc,sing], trtaro).
adj([masc,sing], ttico).
adj([masc,sing], taurino).
adj([masc,sing], tautolgico).
adj([masc,sing], taxativo).
adj([masc,sing], taxionmico).
adj([masc,sing], taxodiceo).
adj([masc,sing], taxolgico).
adj([masc,sing], taxonmico).
adj([masc,sing], tcheco).
adj([masc,sing], tchecoslovaco).
adj([masc,sing], tchetcheno).
adj([masc,sing], tcnico).
adj([masc,sing], termomagntico).
adj([masc,sing], termomecnico).
adj([masc,sing], termomtrico).
adj([masc,sing], termoplstico).
adj([masc,sing], termoqumico).
adj([masc,sing], termorrgido).
adj([masc,sing], termotrpico).
adj([masc,sing], ternrio).
adj([masc,sing], terno).
adj([masc,sing], terrqueo).
adj([masc,sing], terreiro).
adj([masc,sing], terreno).
adj([masc,sing], trreo).
adj([masc,sing], testudo).
adj([masc,sing], tetnico).
adj([masc,sing], tetudo).
adj([masc,sing], teu).
adj([masc,sing], texano).
adj([masc,sing], tibetano).
adj([masc,sing], tmido).
adj([masc,sing], todo).
adj([masc,sing], tranqilo).
adj([masc,sing], uraniano).
adj([masc,sing], urbanstico).
adj([masc,sing], urbano).
adj([masc,sing], urdidor). 
adj([masc,sing], uretrico).
adj([masc,sing], urtico).
adj([masc,sing], rico).
adj([masc,sing], urinrio).
adj([masc,sing], urolgico).
adj([masc,sing], uruguaio).
adj([masc,sing], usado).
adj([masc,sing], useiro).
adj([masc,sing], usineiro).
adj([masc,sing], usurio).
adj([masc,sing], usufruturio).
adj([masc,sing], usurrio).
adj([masc,sing], uterino).
adj([masc,sing], utilitrio).
adj([masc,sing], utilizado).
adj([masc,sing], utpico).
adj([masc,sing], uvrio).
adj([masc,sing], uvulrio).
adj([masc,sing], uxrio).
adj([masc,sing], vacilatrio).
adj([masc,sing], vacinador). 
adj([masc,sing], vcuo).
adj([masc,sing], vadio).
adj([masc,sing], vagabundo).
adj([masc,sing], vagarento).
adj([masc,sing], vagaroso).
adj([masc,sing], vagaroso).
adj([masc,sing], vago).
adj([masc,sing], vagueador). 
adj([masc,sing], vaidoso).
adj([masc,sing], verboso).
adj([masc,sing], verdadeiro).
adj([masc,sing], vergonhoso).
adj([masc,sing], vergueiro).
adj([masc,sing], verdico).
adj([masc,sing], vermelho).
adj([masc,sing], vernculo).
adj([masc,sing], versejador). 
adj([masc,sing], versificador). 
adj([masc,sing], vesgo).
adj([masc,sing], vestido).
adj([masc,sing], veterano).
adj([masc,sing], veterinrio).
adj([masc,sing], vexatrio).
adj([masc,sing], vibratrio).
adj([masc,sing], viciado).
adj([masc,sing], viciador). 
adj([masc,sing], vidrado).
adj([masc,sing], vidreiro).
adj([masc,sing], vigsimo).
adj([masc,sing], vigoroso).
adj([masc,sing], vinculado).
adj([masc,sing], vinculador). 
adj([masc,sing], vinculativo).
adj([masc,sing], vindicador). 
adj([masc,sing], vindicativo).
adj([masc,sing], vindouro).
adj([masc,sing], vingado).
adj([masc,sing], vingador). 
adj([masc,sing], vingativo).
adj([masc,sing], vinho).
adj([masc,sing], violentado).
adj([masc,sing], violentador). 
adj([masc,sing], violento).
adj([masc,sing], viperino).
adj([masc,sing], virado).
adj([masc,sing], virador). 
adj([masc,sing], virtico).
adj([masc,sing], virtuoso).
adj([masc,sing], virulento).
adj([masc,sing], viscoso).
adj([masc,sing], visigtico).
adj([masc,sing], visionrio).
adj([masc,sing], visitador). 
adj([masc,sing], vistoso).
adj([masc,sing], vitceo).
adj([masc,sing], vitalcio).
adj([masc,sing], vitamnico).
adj([masc,sing], vitelino).
adj([masc,sing], viticultor). 
adj([masc,sing], vitimado).
adj([masc,sing], vitorioso).
adj([masc,sing], vtreo).
adj([masc,sing], vitriolado).
adj([masc,sing], vituperador). 
adj([masc,sing], vivo).
adj([masc,sing], vivo).
adj([masc,sing], vvido).
adj([masc,sing], vivificador). 
adj([masc,sing], vivparo).
adj([masc,sing], vosso).
adj([masc,sing], zombeteiro).
adj([masc,sing], zonzo).
adj([masc,sing], zofilo).
adj([masc,sing], zoolgico).
adj([masc,sing], zootcnico).



% Adjetivos - Masculino plural



adj([masc,plur], abandonados).
adj([masc,plur], abarrotados).
adj([masc,plur], abastados).
adj([masc,plur], abastecidos).
adj([masc,plur], abatidos).
adj([masc,plur], abatumados).
adj([masc,plur], abelhudos).
adj([masc,plur], abenoados).
adj([masc,plur], abertos).
adj([masc,plur], abismados).
adj([masc,plur], abismticos).
adj([masc,plur], abismosos).
adj([masc,plur], abobalhados).
adj([masc,plur], abocanhados).
adj([masc,plur], abolitivos).
adj([masc,plur], abominandos).
adj([masc,plur], abonados).
adj([masc,plur], abonatrios).
adj([masc,plur], abonativos).
adj([masc,plur], abonatrios).
adj([masc,plur], abordoados).
adj([masc,plur], aborrecidos).
adj([masc,plur], abortados).
adj([masc,plur], abotoados).
adj([masc,plur], absconsos).
adj([masc,plur], acesos).
adj([masc,plur], acessrios).
adj([masc,plur], cidos).
adj([masc,plur], acolchoados).
adj([masc,plur], acuados).
adj([masc,plur], acusados).
adj([masc,plur], acusativos).
adj([masc,plur], acusatrios).
adj([masc,plur], adeptos).
adj([masc,plur], areos).
adj([masc,plur], aerbicos).
adj([masc,plur], aerbios).
adj([masc,plur], aeronuticos).
adj([masc,plur], aerovirios).
adj([masc,plur], afadigados).
adj([masc,plur], afamados).
adj([masc,plur], afanados).
adj([masc,plur], afsicos).
adj([masc,plur], afastados).
adj([masc,plur], afeioados).
adj([masc,plur], afeminados).
adj([masc,plur], afetados).
adj([masc,plur], afetivos).
adj([masc,plur], afetuosos).
adj([masc,plur], afiados).
adj([masc,plur], afianados).
adj([masc,plur], aficionados).
adj([masc,plur], afigurativos).
adj([masc,plur], afinados).
adj([masc,plur], afirmativos).
adj([masc,plur], afixos).
adj([masc,plur], afligidos).
adj([masc,plur], aflitivos).
adj([masc,plur], aflitos).
adj([masc,plur], afofados).
adj([masc,plur], afogados).
adj([masc,plur], afogueados).
adj([masc,plur], afoitos).
adj([masc,plur], afnicos).
adj([masc,plur], fonos).
adj([masc,plur], afortunados).
adj([masc,plur], africanos).
adj([masc,plur], fricos).
adj([masc,plur], afrodisacos).
adj([masc,plur], afrontados).
adj([masc,plur], afrontosos).
adj([masc,plur], afros).
adj([masc,plur], afugentados).
adj([masc,plur], afundados).
adj([masc,plur], agachados).
adj([masc,plur], agaloados).
adj([masc,plur], agmicos).
adj([masc,plur], gamos).
adj([masc,plur], agaricceos).
adj([masc,plur], agarradios).
adj([masc,plur], agarrados).
adj([masc,plur], agasalhadeiros).
adj([masc,plur], agasalhados).
adj([masc,plur], agastadios).
adj([masc,plur], agastados).
adj([masc,plur], agateados).
adj([masc,plur], agavceos).
adj([masc,plur], agaviceos).
adj([masc,plur], ageratos).
adj([masc,plur], agitadios).
adj([masc,plur], agitados).
adj([masc,plur], glifos).
adj([masc,plur], aglomerados).
adj([masc,plur], aglutinados).
adj([masc,plur], aglutinativos).
adj([masc,plur], agnados).
adj([masc,plur], agnsticos).
adj([masc,plur], agoniados).
adj([masc,plur], agnicos).
adj([masc,plur], agostinianos).
adj([masc,plur], agoureiros).
adj([masc,plur], agourentos).
adj([masc,plur], agraciados).
adj([masc,plur], agradados).
adj([masc,plur], agradecidos).
adj([masc,plur], grafos).
adj([masc,plur], agrrios).
adj([masc,plur], agravados).
adj([masc,plur], agredidos).
adj([masc,plur], agregados).
adj([masc,plur], agressivos).
adj([masc,plur], agronmicos).
adj([masc,plur], agropecurios).
adj([masc,plur], agrsteos).
adj([masc,plur], agrotxicos).
adj([masc,plur], aguacentos).
adj([masc,plur], aguados).
adj([masc,plur], aguados).
adj([masc,plur], agudos).
adj([masc,plur], aguilhoados).
adj([masc,plur], aidticos).
adj([masc,plur], ajeitados).
adj([masc,plur], ajoelhados).
adj([masc,plur], ajoujados).
adj([masc,plur], ajudados).
adj([masc,plur], ajumentados).
adj([masc,plur], ajustados).
adj([masc,plur], alabastrinos).
adj([masc,plur], alados).
adj([masc,plur], alagadios).
adj([masc,plur], alagados).
adj([masc,plur], alagartados).
adj([masc,plur], alagoanos).
adj([masc,plur], alambiqueiros).
adj([masc,plur], alaranjados).
adj([masc,plur], alargados).
adj([masc,plur], albanos).
adj([masc,plur], albergados).
adj([masc,plur], albergueiros).
adj([masc,plur], albinervados).
adj([masc,plur], albinos).
adj([masc,plur], albocinreos).
adj([masc,plur], albuminados).
adj([masc,plur], albuminosos).
adj([masc,plur], alcalinos).
adj([masc,plur], alcanados).
adj([masc,plur], alcolicos).
adj([masc,plur], alcunhados).
adj([masc,plur], aleatrios).
adj([masc,plur], alegados).
adj([masc,plur], alegricos).
adj([masc,plur], alegrados).
adj([masc,plur], aleivosos).
adj([masc,plur], lgidos).
adj([masc,plur], alguns).
adj([masc,plur], alhos).
adj([masc,plur], altos).
adj([masc,plur], altos).
adj([masc,plur], amargos).
adj([masc,plur], amargos).
adj([masc,plur], americanos).
adj([masc,plur], amigos).
adj([masc,plur], amimados).
adj([masc,plur], amistosos).
adj([masc,plur], amnsicos).
adj([masc,plur], amniticos).
adj([masc,plur], amolados).
adj([masc,plur], amoldados).
adj([masc,plur], amolecidos).
adj([masc,plur], andantinos).
adj([masc,plur], anglicos).
adj([masc,plur], angustiados).
adj([masc,plur], angustifoliados).
adj([masc,plur], angustiflios).
adj([masc,plur], angustiosos).
adj([masc,plur], animados).
adj([masc,plur], animados).
adj([masc,plur], animalescos).
adj([masc,plur], animosos).
adj([masc,plur], aninhados).
adj([masc,plur], aninicos).
adj([masc,plur], aniquilados).
adj([masc,plur], anisantos).
adj([masc,plur], anisocfalos).
adj([masc,plur], anistiados).
adj([masc,plur], aniversrios).
adj([masc,plur], anomalifloros).
adj([masc,plur], anonceos).
adj([masc,plur], anorgnicos).
adj([masc,plur], anosos).
adj([masc,plur], ansiosos).
adj([masc,plur], antagnicos).
adj([masc,plur], antecerotceos).
adj([masc,plur], antenados).
adj([masc,plur], antepassados).
adj([masc,plur], antepenltimos).
adj([masc,plur], antepostos).
adj([masc,plur], antidemocrticos).
adj([masc,plur], antidepressivos).
adj([masc,plur], antidiurticos).
adj([masc,plur], antiecolgicos).
adj([masc,plur], antiestticos).
adj([masc,plur], antilocaprdeos).
adj([masc,plur], antiluticos).
adj([masc,plur], antimalricos).
adj([masc,plur], antimicrobianos).
adj([masc,plur], antimicrbicos).
adj([masc,plur], apticos).
adj([masc,plur], apropriados).
adj([masc,plur], aprovados).
adj([masc,plur], aprovativos).
adj([masc,plur], aproveitados).
adj([masc,plur], aproximados).
adj([masc,plur], aproximativos).
adj([masc,plur], aprumados).
adj([masc,plur], pteros).
adj([masc,plur], aptos).
adj([masc,plur], apunhalados).
adj([masc,plur], apupados).
adj([masc,plur], apurados).
adj([masc,plur], aqurios).
adj([masc,plur], aquartelados).
adj([masc,plur], aquticos).
adj([masc,plur], aquecidos).
adj([masc,plur], aqunicos).
adj([masc,plur], aqferos).
adj([masc,plur], aqifoliceos).
adj([masc,plur], aquilinos).
adj([masc,plur], aquilombados).
adj([masc,plur], aquiritivos).
adj([masc,plur], aquisitivos).
adj([masc,plur], aquosos).
adj([masc,plur], arbicos).
adj([masc,plur], aracajuanos).
adj([masc,plur], arceos).
adj([masc,plur], aracndeos).
adj([masc,plur], rbitros).
adj([masc,plur], rduos).
adj([masc,plur], ridos).
adj([masc,plur], arroxeados).
adj([masc,plur], arrozeiros).
adj([masc,plur], arruaceiros).
adj([masc,plur], arruados).
adj([masc,plur], arrufados).
adj([masc,plur], arruivados).
adj([masc,plur], arteiros).
adj([masc,plur], artesianos).
adj([masc,plur], rticos).
adj([masc,plur], articulados).
adj([masc,plur], artsticos).
adj([masc,plur], arvorados).
adj([masc,plur], asados).
adj([masc,plur], ascardeos).
adj([masc,plur], ascticos).
adj([masc,plur], ascidiados).
adj([masc,plur], ascdios).
adj([masc,plur], asclepiadceos).
adj([masc,plur], ascomicetos).
adj([masc,plur], ascrbicos).
adj([masc,plur], asfixiados).
adj([masc,plur], asianos).
adj([masc,plur], asiticos).
adj([masc,plur], asilados).
adj([masc,plur], asininos).
adj([masc,plur], asmticos).
adj([masc,plur], asnticos).
adj([masc,plur], asneirentos).
adj([masc,plur], asneiros).
adj([masc,plur], aspergidos).
adj([masc,plur], stomos).
adj([masc,plur], ataviados).
adj([masc,plur], atvicos).
adj([masc,plur], ateados).
adj([masc,plur], atemorizados).
adj([masc,plur], atenciosos).
adj([masc,plur], atendidos).
adj([masc,plur], atentados).
adj([masc,plur], atentatrios).
adj([masc,plur], atentivos).
adj([masc,plur], atentos).
adj([masc,plur], aterrados).
adj([masc,plur], aterrorizados).
adj([masc,plur], atestados).
adj([masc,plur], atidos).
adj([masc,plur], atilados).
adj([masc,plur], atingidos).
adj([masc,plur], atpicos).
adj([masc,plur], atirados).
adj([masc,plur], atleticanos).
adj([masc,plur], atlticos).
adj([masc,plur], atmosfricos).
adj([masc,plur], atoalhados).
adj([masc,plur], atochados).
adj([masc,plur], atoladios).
adj([masc,plur], atolados).
adj([masc,plur], atomsticos).
adj([masc,plur], atnicos).
adj([masc,plur], atnitos).
adj([masc,plur], tonos).
adj([masc,plur], atordoados).
adj([masc,plur], atormentadios).
adj([masc,plur], atormentados).
adj([masc,plur], atxicos).
adj([masc,plur], atracados).
adj([masc,plur], atramentrios).
adj([masc,plur], atrapalhados).
adj([masc,plur], atrasados).
adj([masc,plur], atrativos).
adj([masc,plur], atravancados).
adj([masc,plur], atravessadios).
adj([masc,plur], augustos).
adj([masc,plur], ulicos).
adj([masc,plur], aumentados).
adj([masc,plur], aureolados).
adj([masc,plur], ureos).
adj([masc,plur], aurferos).
adj([masc,plur], auspiciosos).
adj([masc,plur], austeros).
adj([masc,plur], avanados).
adj([masc,plur], vidos).
adj([masc,plur], xilos).
adj([masc,plur], azeitonados).
adj([masc,plur], zigos).
adj([masc,plur], azulinhos).
adj([masc,plur], babados).
adj([masc,plur], babilnicos).
adj([masc,plur], babilnios).
adj([masc,plur], babosos).
adj([masc,plur], banidos).
adj([masc,plur], batuqueiros).
adj([masc,plur], belos).
adj([masc,plur], benditos).
adj([masc,plur], beneficirios).
adj([masc,plur], benficos).
adj([masc,plur], benvolos).
adj([masc,plur], bennettitceos).
adj([masc,plur], benodtilos).
adj([masc,plur], benquistos).
adj([masc,plur], bentnicos).
adj([masc,plur], bentos).
adj([masc,plur], benznicos).
adj([masc,plur], benzicos).
adj([masc,plur], bestialgicos).
adj([masc,plur], bestirios).
adj([masc,plur], bonitos).
adj([masc,plur], bons).
adj([masc,plur], boquiabertos).
adj([masc,plur], bronzeados).
adj([masc,plur], burros).
adj([masc,plur], caldos).
adj([masc,plur], calejados).
adj([masc,plur], caliciados).
adj([masc,plur], calicinos).
adj([masc,plur], caliculados).
adj([masc,plur], clidos).
adj([masc,plur], californianos).
adj([masc,plur], califrnios).
adj([masc,plur], caligrficos).
adj([masc,plur], caliptrados).
adj([masc,plur], calitricceos).
adj([masc,plur], calmos).
adj([masc,plur], calmosos).
adj([masc,plur], calofilos).
adj([masc,plur], calorentos).
adj([masc,plur], calricos).
adj([masc,plur], calorferos).
adj([masc,plur], calorficos).
adj([masc,plur], calorimtricos).
adj([masc,plur], calorosos).
adj([masc,plur], calsicos).
adj([masc,plur], calosos).
adj([masc,plur], caloteiros).
adj([masc,plur], caluniados).
adj([masc,plur], caluniosos).
adj([masc,plur], calvos).
adj([masc,plur], camachos).
adj([masc,plur], camalenicos).
adj([masc,plur], cambaios).
adj([masc,plur], cambiados).
adj([masc,plur], cambirios).
adj([masc,plur], cambojanos).
adj([masc,plur], cambos).
adj([masc,plur], cambrianos).
adj([masc,plur], campanados).
adj([masc,plur], campanudos).
adj([masc,plur], campeiros).
adj([masc,plur], campesinos).
adj([masc,plur], campildromos).
adj([masc,plur], campiloneuros).
adj([masc,plur], campilospermos).
adj([masc,plur], campilotrpicos).
adj([masc,plur], campiltropos).
adj([masc,plur], campineiros).
adj([masc,plur], camptdromos).
adj([masc,plur], canarinos).
adj([masc,plur], canrios).
adj([masc,plur], canavieiros).
adj([masc,plur], cancergenos).
adj([masc,plur], cancerosos).
adj([masc,plur], candidatos).
adj([masc,plur], cndidos).
adj([masc,plur], cansativos).
adj([masc,plur], cargueiros).
adj([masc,plur], caribenhos).
adj([masc,plur], caricceos).
adj([masc,plur], caricatos).
adj([masc,plur], caricaturescos).
adj([masc,plur], cariciosos).
adj([masc,plur], caridosos).
adj([masc,plur], carnavalescos).
adj([masc,plur], carnavalizados).
adj([masc,plur], carneiros).
adj([masc,plur], carniceiros).
adj([masc,plur], carnvoros).
adj([masc,plur], carnosos).
adj([masc,plur], carnudos).
adj([masc,plur], caros).
adj([masc,plur], crpeos).
adj([masc,plur], crpicos).
adj([masc,plur], carpidos).
adj([masc,plur], carrancudos).
adj([masc,plur], carreados).
adj([masc,plur], carregados).
adj([masc,plur], carreiros).
adj([masc,plur], carreteiros).
adj([masc,plur], cartceos).
adj([masc,plur], carteados).
adj([masc,plur], cartesianos).
adj([masc,plur], cartilaginosos).
adj([masc,plur], cartogrficos).
adj([masc,plur], cartorrios).
adj([masc,plur], cautelosos).
adj([masc,plur], cauterizados).
adj([masc,plur], cautos).
adj([masc,plur], cavados).
adj([masc,plur], cavaleiros).
adj([masc,plur], cavalheirescos).
adj([masc,plur], cavalheiros).
adj([masc,plur], cavernosos).
adj([masc,plur], cavorteiros).
adj([masc,plur], ceflicos).
adj([masc,plur], cegos).
adj([masc,plur], celastrceos).
adj([masc,plur], celebrados).
adj([masc,plur], celenterados).
adj([masc,plur], celerados).
adj([masc,plur], celestinos).
adj([masc,plur], celibatrios).
adj([masc,plur], clticos).
adj([masc,plur], celulosos).
adj([masc,plur], cenrios).
adj([masc,plur], cnicos).
adj([masc,plur], cenocticos).
adj([masc,plur], cenogrficos).
adj([masc,plur], cenozicos).
adj([masc,plur], censitrios).
adj([masc,plur], centenrios).
adj([masc,plur], centgrados).
adj([masc,plur], centrfugos).
adj([masc,plur], centrpetos).
adj([masc,plur], centrolepidceos).
adj([masc,plur], cercidifilceos).
adj([masc,plur], cerdosos).
adj([masc,plur], cerealferos).
adj([masc,plur], cerebrinos).
adj([masc,plur], cerimoniosos).
adj([masc,plur], cerneiros).
adj([masc,plur], cerrados).
adj([masc,plur], certeiros).
adj([masc,plur], certos).
adj([masc,plur], cticos).
adj([masc,plur], chatos).
adj([masc,plur], cientficos).
adj([masc,plur], cifozorios).
adj([masc,plur], ciganos).
adj([masc,plur], cigarreiros).
adj([masc,plur], cilcios).
adj([masc,plur], cilndricos).
adj([masc,plur], ciliolados).
adj([masc,plur], cimentados).
adj([masc,plur], cimicfugos).
adj([masc,plur], cimicinos).
adj([masc,plur], cimosos).
adj([masc,plur], cinastrceos).
adj([masc,plur], cinfilos).
adj([masc,plur], cinegticos).
adj([masc,plur], cinemticos).
adj([masc,plur], cinematogrficos).
adj([masc,plur], cinercios).
adj([masc,plur], cinticos).
adj([masc,plur], cingidos).
adj([masc,plur], cingulados).
adj([masc,plur], cnicos).
adj([masc,plur], cinocfalos).
adj([masc,plur], cintados).
adj([masc,plur], cinzentos).
adj([masc,plur], cipticos).
adj([masc,plur], ciosos).
adj([masc,plur], circulados).
adj([masc,plur], circulatrios).
adj([masc,plur], circunavegatrios).
adj([masc,plur], circuncntricos).
adj([masc,plur], circuncidados).
adj([masc,plur], circuncisos).
adj([masc,plur], circundados).
adj([masc,plur], circunflexos).
adj([masc,plur], circunscritos).
adj([masc,plur], circunspetos).
adj([masc,plur], circunvizinhos).
adj([masc,plur], cirilceos).
adj([masc,plur], cirlicos).
adj([masc,plur], cirrosos).
adj([masc,plur], cirrticos).
adj([masc,plur], cirrgicos).
adj([masc,plur], cisplatinos).
adj([masc,plur], csticos).
adj([masc,plur], cistoflagelados).
adj([masc,plur], cistolitgeros).
adj([masc,plur], citadinos).
adj([masc,plur], citados).
adj([masc,plur], citamneos).
adj([masc,plur], citandos).
adj([masc,plur], citatrios).
adj([masc,plur], citoclsticos).
adj([masc,plur], citolgicos).
adj([masc,plur], citoplasmticos).
adj([masc,plur], citoplsmicos).
adj([masc,plur], citoplsticos).
adj([masc,plur], citostticos).
adj([masc,plur], ctricos).
adj([masc,plur], ciurdeos).
adj([masc,plur], civilizadores). 
adj([masc,plur], civilizados).
adj([masc,plur], cladantos).
adj([masc,plur], claros).
adj([masc,plur], clssicos).
adj([masc,plur], classificados).
adj([masc,plur], classificatrios).
adj([masc,plur], clavados).
adj([masc,plur], clavifoliados).
adj([masc,plur], cleptomanacos).
adj([masc,plur], cleromnticos).
adj([masc,plur], cletrceos).
adj([masc,plur], clientelsticos).
adj([masc,plur], climticos).
adj([masc,plur], climatolgicos).
adj([masc,plur], clnicos).
adj([masc,plur], clticos).
adj([masc,plur], clitoridianos).
adj([masc,plur], cloacinos).
adj([masc,plur], clorantceos).
adj([masc,plur], clorenquimticos).
adj([masc,plur], clorenquimatosos).
adj([masc,plur], clricos).
adj([masc,plur], clordricos).
adj([masc,plur], clorofceos).
adj([masc,plur], clorofilados).
adj([masc,plur], clorosos).
adj([masc,plur], cnidrios).
adj([masc,plur], coelheiros).
adj([masc,plur], coercitivos).
adj([masc,plur], coercivos).
adj([masc,plur], coesivos).
adj([masc,plur], coesos).
adj([masc,plur], coitados).
adj([masc,plur], colendos).
adj([masc,plur], colricos).
adj([masc,plur], coletados).
adj([masc,plur], coletivos).
adj([masc,plur], coletos).
adj([masc,plur], clicos).
adj([masc,plur], coligados).
adj([masc,plur], coligidos).
adj([masc,plur], colocados).
adj([masc,plur], colombianos).
adj([masc,plur], coloridos).
adj([masc,plur], coloridos).
adj([masc,plur], colubrdeos).
adj([masc,plur], columbdeos).
adj([masc,plur], columbinos).
adj([masc,plur], columbfilos).
adj([masc,plur], comanditrios).
adj([masc,plur], comatosos).
adj([masc,plur], combalidos).
adj([masc,plur], combatidos).
adj([masc,plur], combativos).
adj([masc,plur], combinados).
adj([masc,plur], combinatrios).
adj([masc,plur], comboieiros).
adj([masc,plur], combretceos).
adj([masc,plur], compridos).
adj([masc,plur], comprimidos).
adj([masc,plur], comprobatrios).
adj([masc,plur], comprometidos).
adj([masc,plur], compromissrios).
adj([masc,plur], comprovativos).
adj([masc,plur], compulsivos).
adj([masc,plur], compulsrios).
adj([masc,plur], comunicados).
adj([masc,plur], comunicativos).
adj([masc,plur], comunitrios).
adj([masc,plur], comutados).
adj([masc,plur], comutativos).
adj([masc,plur], conarceos).
adj([masc,plur], conativos).
adj([masc,plur], conatos).
adj([masc,plur], conceituosos).
adj([masc,plur], concentrados).
adj([masc,plur], concessivos).
adj([masc,plur], concessrios).
adj([masc,plur], conciliatrios).
adj([masc,plur], concisos).
adj([masc,plur], conclusivos).
adj([masc,plur], concordatrios).
adj([masc,plur], concorridos).
adj([masc,plur], concrescidos).
adj([masc,plur], concretos).
adj([masc,plur], concubinrios).
adj([masc,plur], condecorados).
adj([masc,plur], condenados).
adj([masc,plur], condenatrios).
adj([masc,plur], condensativos).
adj([masc,plur], condimentcios).
adj([masc,plur], condodos).
adj([masc,plur], condoreiros).
adj([masc,plur], condutivos).
adj([masc,plur], conduzidos).
adj([masc,plur], conectivos).
adj([masc,plur], conetivos).
adj([masc,plur], conexivos).
adj([masc,plur], conexos).
adj([masc,plur], confertifloros).
adj([masc,plur], confessados).
adj([masc,plur], confessrios).
adj([masc,plur], confessos).
adj([masc,plur], confiados).
adj([masc,plur], confirmados).
adj([masc,plur], confirmativos).
adj([masc,plur], confirmatrios).
adj([masc,plur], conflituosos).
adj([masc,plur], conformados).
adj([masc,plur], conformativos).
adj([masc,plur], confortados).
adj([masc,plur], confortativos).
adj([masc,plur], confrontados).
adj([masc,plur], confundidos).
adj([masc,plur], confusos).
adj([masc,plur], congelados).
adj([masc,plur], congnitos).
adj([masc,plur], congestos).
adj([masc,plur], conglomerados).
adj([masc,plur], congos).
adj([masc,plur], congratulatrios).
adj([masc,plur], congregados).
adj([masc,plur], conhecidos).
adj([masc,plur], cnicos).
adj([masc,plur], conjugados).
adj([masc,plur], conjuntivos).
adj([masc,plur], conjuntos).
adj([masc,plur], conjurados).
adj([masc,plur], conluiados).
adj([masc,plur], conocarpos).
adj([masc,plur], conotativos).
adj([masc,plur], conquistados).
adj([masc,plur], consagrados).
adj([masc,plur], consangneos).
adj([masc,plur], conscienciosos).
adj([masc,plur], cnscios).
adj([masc,plur], conscritos).
adj([masc,plur], consectrios).
adj([masc,plur], consecutivos).
adj([masc,plur], contestados).
adj([masc,plur], contestatrios).
adj([masc,plur], contedos).
adj([masc,plur], contguos).
adj([masc,plur], continuados).
adj([masc,plur], continuativos).
adj([masc,plur], contnuos).
adj([masc,plur], contortos).
adj([masc,plur], contraceptivos).
adj([masc,plur], contraditrios).
adj([masc,plur], contrafeitos).
adj([masc,plur], contrados).
adj([masc,plur], contrapostos).
adj([masc,plur], contrariados).
adj([masc,plur], contrrios).
adj([masc,plur], contratados).
adj([masc,plur], contrativos).
adj([masc,plur], contributivos).
adj([masc,plur], contritos).
adj([masc,plur], controversos).
adj([masc,plur], contundidos).
adj([masc,plur], conturbativos).
adj([masc,plur], convencidos).
adj([masc,plur], convencionados).
adj([masc,plur], conversados).
adj([masc,plur], conversivos).
adj([masc,plur], conversos).
adj([masc,plur], convertidos).
adj([masc,plur], convexos).
adj([masc,plur], convictos).
adj([masc,plur], convidados).
adj([masc,plur], convidativos).
adj([masc,plur], convizinhos).
adj([masc,plur], convocados).
adj([masc,plur], convocatrios).
adj([masc,plur], convolutos).
adj([masc,plur], convolvulceos).
adj([masc,plur], convulsionados).
adj([masc,plur], convulsivos).
adj([masc,plur], convulsos).
adj([masc,plur], coobrigados).
adj([masc,plur], cooperativos).
adj([masc,plur], coordenados).
adj([masc,plur], coordenativos).
adj([masc,plur], coorporativos).
adj([masc,plur], copeiros).
adj([masc,plur], copiosos).
adj([masc,plur], cpticos).
adj([masc,plur], copulativos).
adj([masc,plur], corados).
adj([masc,plur], corajosos).
adj([masc,plur], corajudos).
adj([masc,plur], coralneos).
adj([masc,plur], coralinos).
adj([masc,plur], costeiros).
adj([masc,plur], costumados).
adj([masc,plur], costumeiros).
adj([masc,plur], cumulativos).
adj([masc,plur], cuneados).
adj([masc,plur], cuneiflios).
adj([masc,plur], cunhados).
adj([masc,plur], cpidos).
adj([masc,plur], cupressceos).
adj([masc,plur], cupulferos).
adj([masc,plur], curados).
adj([masc,plur], curatelados).
adj([masc,plur], curativos).
adj([masc,plur], curculiondeos).
adj([masc,plur], curdos).
adj([masc,plur], curiosos).
adj([masc,plur], curitibanos).
adj([masc,plur], currados).
adj([masc,plur], cursivos).
adj([masc,plur], curtidos).
adj([masc,plur], curtos).
adj([masc,plur], curtos).
adj([masc,plur], curvados).
adj([masc,plur], curvilneos).
adj([masc,plur], curvinrveos).
adj([masc,plur], curvos).
adj([masc,plur], cuscutceos).
adj([masc,plur], cuspidados).
adj([masc,plur], custosos).
adj([masc,plur], cutneos).
adj([masc,plur], dadivosos).
adj([masc,plur], dados).
adj([masc,plur], dalmticos).
adj([masc,plur], daltnicos).
adj([masc,plur], damascenos).
adj([masc,plur], danados).
adj([masc,plur], danarinos).
adj([masc,plur], daninhos).
adj([masc,plur], danosos).
adj([masc,plur], dantescos).
adj([masc,plur], darwinianos).
adj([masc,plur], datados).
adj([masc,plur], datilogrficos).
adj([masc,plur], datilolgicos).
adj([masc,plur], datilomnticos).
adj([masc,plur], datiloscpicos).
adj([masc,plur], datiscceos).
adj([masc,plur], dativos).
adj([masc,plur], deambulatrios).
adj([masc,plur], debatidos).
adj([masc,plur], debelatrios).
adj([masc,plur], debilitados).
adj([masc,plur], debochados).
adj([masc,plur], debruados).
adj([masc,plur], debruados).
adj([masc,plur], debulhados).
adj([masc,plur], decaedros).
adj([masc,plur], decados).
adj([masc,plur], decandros).
adj([masc,plur], decasslabos).
adj([masc,plur], decepcionados).
adj([masc,plur], decididos).
adj([masc,plur], decisivos).
adj([masc,plur], decisrios).
adj([masc,plur], declamatrios).
adj([masc,plur], declarativos).
adj([masc,plur], demarcativos).
adj([masc,plur], demarcatrios).
adj([masc,plur], demeritrios).
adj([masc,plur], demritos).
adj([masc,plur], demissionrios).
adj([masc,plur], democrticos).
adj([masc,plur], demogrficos).
adj([masc,plur], demolitrios).
adj([masc,plur], demonacos).
adj([masc,plur], demonogrficos).
adj([masc,plur], demonolgicos).
adj([masc,plur], demonstrativos).
adj([masc,plur], dendrolgicos).
adj([masc,plur], denegatrios).
adj([masc,plur], denegridos).
adj([masc,plur], dengosos).
adj([masc,plur], denodados).
adj([masc,plur], denominativos).
adj([masc,plur], denotativos).
adj([masc,plur], densos).
adj([masc,plur], dentrios).
adj([masc,plur], dentifrcios).
adj([masc,plur], dentuos).
adj([masc,plur], dentudos).
adj([masc,plur], denunciativos).
adj([masc,plur], denunciatrios).
adj([masc,plur], dependurados).
adj([masc,plur], depilatrios).
adj([masc,plur], deportados).
adj([masc,plur], depositrios).
adj([masc,plur], depravados).
adj([masc,plur], deprecativos).
adj([masc,plur], deprecatrios).
adj([masc,plur], depreciativos).
adj([masc,plur], depredatrios).
adj([masc,plur], depressivos).
adj([masc,plur], depurativos).
adj([masc,plur], derivativos).
adj([masc,plur], dermatolgicos).
adj([masc,plur], drmicos).
adj([masc,plur], dermodermpteros).
adj([masc,plur], derradeiros).
adj([masc,plur], derramados).
adj([masc,plur], derreados).
adj([masc,plur], derretidos).
adj([masc,plur], derribados).
adj([masc,plur], derrisrios).
adj([masc,plur], derrocados).
adj([masc,plur], derrogatrios).
adj([masc,plur], derrotados).
adj([masc,plur], derrubados).
adj([masc,plur], desabados).
adj([masc,plur], desabridos).
adj([masc,plur], desacaudilhados).
adj([masc,plur], desacompanhados).
adj([masc,plur], desacostumados).
adj([masc,plur], desadorados).
adj([masc,plur], descoloridos).
adj([masc,plur], descontnuos).
adj([masc,plur], descontrolados).
adj([masc,plur], descoroados).
adj([masc,plur], descorooados).
adj([masc,plur], descritivos).
adj([masc,plur], descuidados).
adj([masc,plur], descuidosos).
adj([masc,plur], desdenhosos).
adj([masc,plur], desdentados).
adj([masc,plur], desditados).
adj([masc,plur], desditosos).
adj([masc,plur], desdobrados).
adj([masc,plur], desejosos).
adj([masc,plur], desembaraados).
adj([masc,plur], desempregados).
adj([masc,plur], desenfastiadios).
adj([masc,plur], desenfastiosos).
adj([masc,plur], desengajados).
adj([masc,plur], desenganados).
adj([masc,plur], desengonados).
adj([masc,plur], desentendidos).
adj([masc,plur], desenvolvidos).
adj([masc,plur], desequilibrados).
adj([masc,plur], deserdados).
adj([masc,plur], desertados).
adj([masc,plur], desrticos).
adj([masc,plur], desertos).
adj([masc,plur], desesperados).
adj([masc,plur], desfalcados).
adj([masc,plur], desfechados).
adj([masc,plur], desfeitos).
adj([masc,plur], desfiados).
adj([masc,plur], desfigurados).
adj([masc,plur], desfontaineceos).
adj([masc,plur], desgastados).
adj([masc,plur], desgostados).
adj([masc,plur], desgostosos).
adj([masc,plur], desgraados).
adj([masc,plur], desgraciosos).
adj([masc,plur], desiderativos).
adj([masc,plur], desidiosos).
adj([masc,plur], desidratados).
adj([masc,plur], designados).
adj([masc,plur], designativos).
adj([masc,plur], desiludidos).
adj([masc,plur], desproporcionados).
adj([masc,plur], desprotegidos).
adj([masc,plur], desprovidos).
adj([masc,plur], despudorados).
adj([masc,plur], desqualificados).
adj([masc,plur], desquitados).
adj([masc,plur], desquitandos).
adj([masc,plur], desregrados).
adj([masc,plur], desrespeitosos).
adj([masc,plur], dessecativos).
adj([masc,plur], dessimtricos).
adj([masc,plur], destacados).
adj([masc,plur], destemidos).
adj([masc,plur], destemperados).
adj([masc,plur], desterrados).
adj([masc,plur], destilados).
adj([masc,plur], destinados).
adj([masc,plur], destitudos).
adj([masc,plur], destrambelhados).
adj([masc,plur], destrutivos).
adj([masc,plur], desumanos).
adj([masc,plur], desvairados).
adj([masc,plur], desvanecidos).
adj([masc,plur], desvantajosos).
adj([masc,plur], desvelados).
adj([masc,plur], desventurados).
adj([masc,plur], desviados).
adj([masc,plur], desvinculados).
adj([masc,plur], detalhados).
adj([masc,plur], detentivos).
adj([masc,plur], determinados).
adj([masc,plur], determinativos).
adj([masc,plur], determinsticos).
adj([masc,plur], detetivescos).
adj([masc,plur], detidos).
adj([masc,plur], devaneios).
adj([masc,plur], devassos).
adj([masc,plur], deverbativos).
adj([masc,plur], devidos).
adj([masc,plur], devolutivos).
adj([masc,plur], devolutos).
adj([masc,plur], devorados).
adj([masc,plur], devotados).
adj([masc,plur], devotos).
adj([masc,plur], dextrorsos).
adj([masc,plur], diabticos).
adj([masc,plur], diablicos).
adj([masc,plur], diacranianos).
adj([masc,plur], diacrticos).
adj([masc,plur], diacrnicos).
adj([masc,plur], diadelfos).
adj([masc,plur], difanos).
adj([masc,plur], diafsicos).
adj([masc,plur], diploblsticos).
adj([masc,plur], diplofnicos).
adj([masc,plur], diploglossados).
adj([masc,plur], diplomados).
adj([masc,plur], diplomticos).
adj([masc,plur], dipluros).
adj([masc,plur], dipnicos).
adj([masc,plur], dipsacceos).
adj([masc,plur], direitos).
adj([masc,plur], diretivos).
adj([masc,plur], diretrios).
adj([masc,plur], diretos).
adj([masc,plur], dirigidos).
adj([masc,plur], disciplinados).
adj([masc,plur], discretos).
adj([masc,plur], discriminatrios).
adj([masc,plur], discursivos).
adj([masc,plur], disentricos).
adj([masc,plur], disfaniceos).
adj([masc,plur], disfarados).
adj([masc,plur], disjuntivos).
adj([masc,plur], disjuntos).
adj([masc,plur], dislxicos).
adj([masc,plur], dispendiosos).
adj([masc,plur], dispersivos).
adj([masc,plur], dispnicos).
adj([masc,plur], dispositivos).
adj([masc,plur], dispostos).
adj([masc,plur], disputados).
adj([masc,plur], disseminados).
adj([masc,plur], dissertativos).
adj([masc,plur], dissilbicos).
adj([masc,plur], disslabos).
adj([masc,plur], dissimulados).
adj([masc,plur], dissipados).
adj([masc,plur], dissolutos).
adj([masc,plur], dissolvidos).
adj([masc,plur], dissuadidos).
adj([masc,plur], dissuasivos).
adj([masc,plur], dissuasrios).
adj([masc,plur], distanciados).
adj([masc,plur], distendidos).
adj([masc,plur], distensos).
adj([masc,plur], dsticos).
adj([masc,plur], distilos).
adj([masc,plur], distintivos).
adj([masc,plur], distintos).
adj([masc,plur], distrados).
adj([masc,plur], distribudos).
adj([masc,plur], dois).
adj([masc,plur], dualsticos).
adj([masc,plur], dbios).
adj([masc,plur], dubitativos).
adj([masc,plur], duplicados).
adj([masc,plur], duplicativos).
adj([masc,plur], duplos).
adj([masc,plur], duradouros).
adj([masc,plur], duros).
adj([masc,plur], duvidosos).
adj([masc,plur], ebenceos).
adj([masc,plur], brios).
adj([masc,plur], ebrneos).
adj([masc,plur], ecianos).
adj([masc,plur], eclmpticos).
adj([masc,plur], eclesisticos).
adj([masc,plur], eclticos).
adj([masc,plur], eclipsados).
adj([masc,plur], ecicos).
adj([masc,plur], ecolgicos).
adj([masc,plur], econmicos).
adj([masc,plur], ecossistmicos).
adj([masc,plur], ectgnatos).
adj([masc,plur], ectpicos).
adj([masc,plur], ectotrofos).
adj([masc,plur], ectozorios).
adj([masc,plur], ectrticos).
adj([masc,plur], ecumnicos).
adj([masc,plur], eczematosos).
adj([masc,plur], edafolgicos).
adj([masc,plur], educados).
adj([masc,plur], educativos).
adj([masc,plur], efmeros).
adj([masc,plur], efeminados).
adj([masc,plur], efetivos).
adj([masc,plur], efusivos).
adj([masc,plur], egpcios).
adj([masc,plur], egocntricos).
adj([masc,plur], egosticos).
adj([masc,plur], egressos).
adj([masc,plur], elasmobrnquios).
adj([masc,plur], elsticos).
adj([masc,plur], emritos).
adj([masc,plur], emticos).
adj([masc,plur], emigrados).
adj([masc,plur], emissrios).
adj([masc,plur], emissivos).
adj([masc,plur], emocionados).
adj([masc,plur], emoldurados).
adj([masc,plur], emotivos).
adj([masc,plur], empanados).
adj([masc,plur], empapados).
adj([masc,plur], emparedados).
adj([masc,plur], empastados).
adj([masc,plur], empatados).
adj([masc,plur], empedrados).
adj([masc,plur], empedrouados).
adj([masc,plur], empencados).
adj([masc,plur], empenhados).
adj([masc,plur], emperrados).
adj([masc,plur], empetrceos).
adj([masc,plur], empricos).
adj([masc,plur], empistonados).
adj([masc,plur], empobrecidos).
adj([masc,plur], empoeirados).
adj([masc,plur], empolgados).
adj([masc,plur], empossados).
adj([masc,plur], empregados).
adj([masc,plur], empregatcios).
adj([masc,plur], empreitados).
adj([masc,plur], empreiteiros).
adj([masc,plur], empresrios).
adj([masc,plur], mulos).
adj([masc,plur], emunctrios).
adj([masc,plur], enamorados).
adj([masc,plur], encabulados).
adj([masc,plur], encaixados).
adj([masc,plur], encalmados).
adj([masc,plur], encaminhados).
adj([masc,plur], encamisados).
adj([masc,plur], encanados).
adj([masc,plur], encantados).
adj([masc,plur], encapados).
adj([masc,plur], encapsulados).
adj([masc,plur], encapuchados).
adj([masc,plur], encaretados).
adj([masc,plur], encarnados).
adj([masc,plur], encarrapitados).
adj([masc,plur], encarregados).
adj([masc,plur], encartados).
adj([masc,plur], encastoados).
adj([masc,plur], encatarrados).
adj([masc,plur], encatarroados).
adj([masc,plur], encerados).
adj([masc,plur], encerrados).
adj([masc,plur], encharcadios).
adj([masc,plur], encharcados).
adj([masc,plur], enchidos).
adj([masc,plur], encclicos).
adj([masc,plur], enciclopdicos).
adj([masc,plur], engulhosos).
adj([masc,plur], enigmticos).
adj([masc,plur], enjeitados).
adj([masc,plur], enjoativos).
adj([masc,plur], enlaados).
adj([masc,plur], enlanguescidos).
adj([masc,plur], enlatados).
adj([masc,plur], enleados).
adj([masc,plur], enlevados).
adj([masc,plur], enojados).
adj([masc,plur], enoterceos).
adj([masc,plur], enquadrados).
adj([masc,plur], enredados).
adj([masc,plur], enredeiros).
adj([masc,plur], enrolados).
adj([masc,plur], enroscados).
adj([masc,plur], enrustidos).
adj([masc,plur], ensaboados).
adj([masc,plur], ensolarados).
adj([masc,plur], ensombrados).
adj([masc,plur], ensopados).
adj([masc,plur], entaipados).
adj([masc,plur], entalados).
adj([masc,plur], enteados).
adj([masc,plur], entendidos).
adj([masc,plur], entricos).
adj([masc,plur], enternecidos).
adj([masc,plur], enterrados).
adj([masc,plur], entoados).
adj([masc,plur], entomfilos).
adj([masc,plur], entomgenos).
adj([masc,plur], entomolgicos).
adj([masc,plur], entorpecidos).
adj([masc,plur], entrados).
adj([masc,plur], entranados).
adj([masc,plur], entranhados).
adj([masc,plur], entrecortados).
adj([masc,plur], entrelaados).
adj([masc,plur], entremeados).
adj([masc,plur], entretecidos).
adj([masc,plur], entretidos).
adj([masc,plur], entrevados).
adj([masc,plur], entrevistados).
adj([masc,plur], entristecedores). 
adj([masc,plur], entrpicos).
adj([masc,plur], entunicados).
adj([masc,plur], entusiasmados).
adj([masc,plur], entusisticos).
adj([masc,plur], enunciados).
adj([masc,plur], enunciatrios).
adj([masc,plur], enunciativos).
adj([masc,plur], envaidecidos).
adj([masc,plur], envelhecidos).
adj([masc,plur], envenenados).
adj([masc,plur], enverdecidos).
adj([masc,plur], envergonhados).
adj([masc,plur], envernizados).
adj([masc,plur], enviados).
adj([masc,plur], envoltos).
adj([masc,plur], enxacocos).
adj([masc,plur], enxeridos).
adj([masc,plur], enxovalhados).
adj([masc,plur], enxundiosos).
adj([masc,plur], enxutos).
adj([masc,plur], enzimticos).
adj([masc,plur], elicos).
adj([masc,plur], elios).
adj([masc,plur], epacridceos).
adj([masc,plur], epicenos).
adj([masc,plur], epiclinos).
adj([masc,plur], picos).
adj([masc,plur], epictilos).
adj([masc,plur], epicrnios).
adj([masc,plur], epidmicos).
adj([masc,plur], epidemiolgicos).
adj([masc,plur], escalafobticos).
adj([masc,plur], escalavrados).
adj([masc,plur], escaldados).
adj([masc,plur], escalenos).
adj([masc,plur], escamados).
adj([masc,plur], escameados).
adj([masc,plur], escamentos).
adj([masc,plur], escamosos).
adj([masc,plur], escampados).
adj([masc,plur], escampos).
adj([masc,plur], escancarados).
adj([masc,plur], escanchados).
adj([masc,plur], escandalosos).
adj([masc,plur], escandinavos).
adj([masc,plur], escanelados).
adj([masc,plur], escanifrados).
adj([masc,plur], escapadios).
adj([masc,plur], escapos).
adj([masc,plur], escarabedeos).
adj([masc,plur], escariosos).
adj([masc,plur], escarmentados).
adj([masc,plur], escarnecidos).
adj([masc,plur], escarninhos).
adj([masc,plur], escarpados).
adj([masc,plur], escarpelados).
adj([masc,plur], escarranchados).
adj([masc,plur], escasseados).
adj([masc,plur], escassos).
adj([masc,plur], escatolgicos).
adj([masc,plur], escitamneos).
adj([masc,plur], esclarecidos).
adj([masc,plur], esclerofilos).
adj([masc,plur], escolados).
adj([masc,plur], escolsticos).
adj([masc,plur], escolhidos).
adj([masc,plur], escoltados).
adj([masc,plur], escondidos).
adj([masc,plur], esconjuratrios).
adj([masc,plur], esconsos).
adj([masc,plur], escorados).
adj([masc,plur], escoriados).
adj([masc,plur], escorregadios).
adj([masc,plur], escorregadios).
adj([masc,plur], escorreitos).
adj([masc,plur], escoteiros).
adj([masc,plur], escravos).
adj([masc,plur], escritos).
adj([masc,plur], escrotos).
adj([masc,plur], escrupulosos).
adj([masc,plur], escudados).
adj([masc,plur], esculachados).
adj([masc,plur], esculhambados).
adj([masc,plur], escuros).
adj([masc,plur], escusos).
adj([masc,plur], esdrxulos).
adj([masc,plur], esfalfados).
adj([masc,plur], esfarrapados).
adj([masc,plur], espertados).
adj([masc,plur], espertos).
adj([masc,plur], espertos).
adj([masc,plur], espessos).
adj([masc,plur], espetaculosos).
adj([masc,plur], espigosos).
adj([masc,plur], espinhentos).
adj([masc,plur], espinhosos).
adj([masc,plur], espirituosos).
adj([masc,plur], esplncnicos).
adj([masc,plur], esplndidos).
adj([masc,plur], esplendorosos).
adj([masc,plur], esplnicos).
adj([masc,plur], espoliativos).
adj([masc,plur], espongirios).
adj([masc,plur], esponjosos).
adj([masc,plur], esponsalcios).
adj([masc,plur], espontneos).
adj([masc,plur], espordicos).
adj([masc,plur], esporangiados).
adj([masc,plur], esporeados).
adj([masc,plur], esporfitos).
adj([masc,plur], esporforos).
adj([masc,plur], esportivos).
adj([masc,plur], espraiados).
adj([masc,plur], espumosos).
adj([masc,plur], esqulidos).
adj([masc,plur], esquarosos).
adj([masc,plur], esquecidios).
adj([masc,plur], esquecidos).
adj([masc,plur], esquelticos).
adj([masc,plur], esquemticos).
adj([masc,plur], esquerdos).
adj([masc,plur], esquisitos).
adj([masc,plur], esquistoquilceos).
adj([masc,plur], esquistostegceos).
adj([masc,plur], esquivos).
adj([masc,plur], esquizeceos).
adj([masc,plur], esquizocrpicos).
adj([masc,plur], esquizforos).
adj([masc,plur], esquizofrnicos).
adj([masc,plur], esquizogenticos).
adj([masc,plur], esquizgnatos).
adj([masc,plur], esquizognicos).
adj([masc,plur], esquizotmicos).
adj([masc,plur], estabanados).
adj([masc,plur], estabelecidos).
adj([masc,plur], estackousiceos).
adj([masc,plur], estafileceos).
adj([masc,plur], estagirios).
adj([masc,plur], estaminceos).
adj([masc,plur], estaminferos).
adj([masc,plur], estaminosos).
adj([masc,plur], estampados).
adj([masc,plur], estapafrdios).
adj([masc,plur], estaquiurceos).
adj([masc,plur], estrepitosos).
adj([masc,plur], estreptoccicos).
adj([masc,plur], estribados).
adj([masc,plur], estrdulos).
adj([masc,plur], estrigdeos).
adj([masc,plur], estripulentos).
adj([masc,plur], estritos).
adj([masc,plur], estrondosos).
adj([masc,plur], estropiados).
adj([masc,plur], estudiosos).
adj([masc,plur], estufados).
adj([masc,plur], estupendos).
adj([masc,plur], estpidos).
adj([masc,plur], etrios).
adj([masc,plur], etreos).
adj([masc,plur], eternos).
adj([masc,plur], ticos).
adj([masc,plur], etlicos).
adj([masc,plur], etimolgicos).
adj([masc,plur], etiolgicos).
adj([masc,plur], etipicos).
adj([masc,plur], tnicos).
adj([masc,plur], etnocntricos).
adj([masc,plur], etnognicos).
adj([masc,plur], etnogrficos).
adj([masc,plur], etnolgicos).
adj([masc,plur], etruscos).
adj([masc,plur], eucariticos).
adj([masc,plur], eucarsticos).
adj([masc,plur], euclidianos).
adj([masc,plur], eucomiceos).
adj([masc,plur], eucrificeos).
adj([masc,plur], eufmicos).
adj([masc,plur], eufnicos).
adj([masc,plur], euforbiceos).
adj([masc,plur], eufricos).
adj([masc,plur], eugnicos).
adj([masc,plur], euglenoidinos).
adj([masc,plur], eusporangiados).
adj([masc,plur], eustticos).
adj([masc,plur], eustmicos).
adj([masc,plur], eutrios).
adj([masc,plur], eutcomos).
adj([masc,plur], evadidos).
adj([masc,plur], evanglicos).
adj([masc,plur], evaporativos).
adj([masc,plur], evasivos).
adj([masc,plur], evictos).
adj([masc,plur], evocativos).
adj([masc,plur], evocatrios).
adj([masc,plur], evolucionrios).
adj([masc,plur], evolutivos).
adj([masc,plur], exacerbados).
adj([masc,plur], exagerados).
adj([masc,plur], exaltados).
adj([masc,plur], exaustivos).
adj([masc,plur], excelsos).
adj([masc,plur], excntricos).
adj([masc,plur], explcitos).
adj([masc,plur], extraordinrios).
adj([masc,plur], facundos).
adj([masc,plur], fadados).
adj([masc,plur], fadigosos).
adj([masc,plur], fagceos).
adj([masc,plur], fagednicos).
adj([masc,plur], fagocitrios).
adj([masc,plur], fagueiros).
adj([masc,plur], fagulhentos).
adj([masc,plur], fajutos).
adj([masc,plur], falaciosos).
adj([masc,plur], falados).
adj([masc,plur], falangianos).
adj([masc,plur], falcatrueiros).
adj([masc,plur], falcondeos).
adj([masc,plur], falecidos).
adj([masc,plur], falhos).
adj([masc,plur], flicos).
adj([masc,plur], falidos).
adj([masc,plur], falsificados).
adj([masc,plur], falsos).
adj([masc,plur], faltosos).
adj([masc,plur], famigerados).
adj([masc,plur], familiarizados).
adj([masc,plur], famintos).
adj([masc,plur], famosos).
adj([masc,plur], fanticos).
adj([masc,plur], fantasiados).
adj([masc,plur], fantasiosos).
adj([masc,plur], fantasmagricos).
adj([masc,plur], fantasmticos).
adj([masc,plur], fantsticos).
adj([masc,plur], faranicos).
adj([masc,plur], farelentos).
adj([masc,plur], farfalhudos).
adj([masc,plur], farinceos).
adj([masc,plur], farngeos).
adj([masc,plur], faringianos).
adj([masc,plur], farinhentos).
adj([masc,plur], farmacogrficos).
adj([masc,plur], farmacolgicos).
adj([masc,plur], farmacotcnicos).
adj([masc,plur], farofeiros).
adj([masc,plur], farofentos).
adj([masc,plur], fartos).
adj([masc,plur], fasciculados).
adj([masc,plur], fascinados).
adj([masc,plur], fasiandeos).
adj([masc,plur], fastidiosos).
adj([masc,plur], fastientos).
adj([masc,plur], fastigiosos).
adj([masc,plur], fastos).
adj([masc,plur], fticos).
adj([masc,plur], fatdicos).
adj([masc,plur], fatigosos).
adj([masc,plur], faustos).
adj([masc,plur], faustosos).
adj([masc,plur], faustuosos).
adj([masc,plur], favelados).
adj([masc,plur], favorecidos).
adj([masc,plur], fechados).
adj([masc,plur], fecundos).
adj([masc,plur], fedegosos).
adj([masc,plur], federados).
adj([masc,plur], federativos).
adj([masc,plur], fedorentos).
adj([masc,plur], feios).
adj([masc,plur], feios).
adj([masc,plur], feiosos).
adj([masc,plur], feiticeiros).
adj([masc,plur], feitios).
adj([masc,plur], feitos).
adj([masc,plur], feldeos).
adj([masc,plur], felinos).
adj([masc,plur], felodrmicos).
adj([masc,plur], felognicos).
adj([masc,plur], felpudos).
adj([masc,plur], fementidos).
adj([masc,plur], femininos).
adj([masc,plur], fencios).
adj([masc,plur], fenilpropnicos).
adj([masc,plur], fenlicos).
adj([masc,plur], fenomnicos).
adj([masc,plur], fenomenolgicos).
adj([masc,plur], feridos).
adj([masc,plur], ferinos).
adj([masc,plur], feros).
adj([masc,plur], ferrados).
adj([masc,plur], ferreiros).
adj([masc,plur], ferrenhos).
adj([masc,plur], frricos).
adj([masc,plur], ferroelsticos).
adj([masc,plur], ferroeltricos).
adj([masc,plur], ferromagnticos).
adj([masc,plur], ferronemticos).
adj([masc,plur], ferrosos).
adj([masc,plur], filamentosos).
adj([masc,plur], filantrpicos).
adj([masc,plur], filantropos).
adj([masc,plur], filarmnicos).
adj([masc,plur], filatlicos).
adj([masc,plur], filhos).
adj([masc,plur], filiados).
adj([masc,plur], filicneos).
adj([masc,plur], filidrceos).
adj([masc,plur], filipinos).
adj([masc,plur], flmicos).
adj([masc,plur], filobrnquios).
adj([masc,plur], filocnicos).
adj([masc,plur], filodrmicos).
adj([masc,plur], fildicos).
adj([masc,plur], filfagos).
adj([masc,plur], filogenticos).
adj([masc,plur], filomticos).
adj([masc,plur], filosficos).
adj([masc,plur], filsofos).
adj([masc,plur], finados).
adj([masc,plur], financeiros).
adj([masc,plur], fincados).
adj([masc,plur], fingidos).
adj([masc,plur], fintimos).
adj([masc,plur], finitos).
adj([masc,plur], finos).
adj([masc,plur], fsicos).
adj([masc,plur], fisiolgicos).
adj([masc,plur], fisionmicos).
adj([masc,plur], fisiopatolgicos).
adj([masc,plur], fisioterpicos).
adj([masc,plur], fiteiros).
adj([masc,plur], fitocrenceos).
adj([masc,plur], fitogneos).
adj([masc,plur], fitognicos).
adj([masc,plur], fitogeogrficos).
adj([masc,plur], fitogrficos).
adj([masc,plur], fitolacceos).
adj([masc,plur], fitolgicos).
adj([masc,plur], fitopatolgicos).
adj([masc,plur], fitos).
adj([masc,plur], fixos).
adj([masc,plur], flcidos).
adj([masc,plur], flacurticeos).
adj([masc,plur], flagelados).
adj([masc,plur], flatulentos).
adj([masc,plur], flautados).
adj([masc,plur], flavos).
adj([masc,plur], flebogrficos).
adj([masc,plur], fleborrgicos).
adj([masc,plur], flebotmicos).
adj([masc,plur], flegmticos).
adj([masc,plur], flexivos).
adj([masc,plur], flexrios).
adj([masc,plur], flexuosos).
adj([masc,plur], flocosos).
adj([masc,plur], floemticos).
adj([masc,plur], floreados).
adj([masc,plur], florentinos).
adj([masc,plur], florescidos).
adj([masc,plur], florestados).
adj([masc,plur], flordeos).
adj([masc,plur], floridos).
adj([masc,plur], florferos).
adj([masc,plur], fludicos).
adj([masc,plur], fluidodinmicos).
adj([masc,plur], fluidos).
adj([masc,plur], fluorados).
adj([masc,plur], formalsticos).
adj([masc,plur], formalizados).
adj([masc,plur], formativos).
adj([masc,plur], frmicos).
adj([masc,plur], formigueiros).
adj([masc,plur], formosos).
adj([masc,plur], forrados).
adj([masc,plur], forrageiros).
adj([masc,plur], forraginosos).
adj([masc,plur], forros).
adj([masc,plur], fortalecidos).
adj([masc,plur], fortuitos).
adj([masc,plur], foscos).
adj([masc,plur], fosfticos).
adj([masc,plur], fosforados).
adj([masc,plur], fosfreos).
adj([masc,plur], fosfricos).
adj([masc,plur], fosforosos).
adj([masc,plur], fossados).
adj([masc,plur], fracionados).
adj([masc,plur], fracionrios).
adj([masc,plur], fracos).
adj([masc,plur], fracos).
adj([masc,plur], fragateiros).
adj([masc,plur], fragilariceos).
adj([masc,plur], fragmentrios).
adj([masc,plur], fragorosos).
adj([masc,plur], fragosos).
adj([masc,plur], franchados).
adj([masc,plur], frncicos).
adj([masc,plur], franciscanos).
adj([masc,plur], francos).
adj([masc,plur], franjados).
adj([masc,plur], frankeniceos).
adj([masc,plur], franzidos).
adj([masc,plur], franzinos).
adj([masc,plur], fraseados).
adj([masc,plur], fraseolgicos).
adj([masc,plur], frasqueiros).
adj([masc,plur], fraternizados).
adj([masc,plur], fraternos).
adj([masc,plur], fraudatrios).
adj([masc,plur], fraudentos).
adj([masc,plur], fraudulentos).
adj([masc,plur], freticos).
adj([masc,plur], frenticos).
adj([masc,plur], frescos).
adj([masc,plur], frestados).
adj([masc,plur], freudianos).
adj([masc,plur], fricoteiros).
adj([masc,plur], frientos).
adj([masc,plur], frgidos).
adj([masc,plur], frigorficos).
adj([masc,plur], frimceos).
adj([masc,plur], fringildeos).
adj([masc,plur], friorentos).
adj([masc,plur], frios).
adj([masc,plur], frisados).
adj([masc,plur], frsios).
adj([masc,plur], fritos).
adj([masc,plur], frvolos).
adj([masc,plur], frondosos).
adj([masc,plur], fronteirios).
adj([masc,plur], fronteiros).
adj([masc,plur], frouxos).
adj([masc,plur], frulaniceos).
adj([masc,plur], frustrados).
adj([masc,plur], frustros).
adj([masc,plur], fruteiros).
adj([masc,plur], fruticolosos).
adj([masc,plur], fruticosos).
adj([masc,plur], frutferos).
adj([masc,plur], frutificativos).
adj([masc,plur], frutvoros).
adj([masc,plur], fruturios).
adj([masc,plur], frutuosos).
adj([masc,plur], fugidios).
adj([masc,plur], fugidos).
adj([masc,plur], fugitivos).
adj([masc,plur], fuliginosos).
adj([masc,plur], fulminados).
adj([masc,plur], fulos).
adj([masc,plur], fulvos).
adj([masc,plur], funcionalsticos).
adj([masc,plur], funcionalizados).
adj([masc,plur], fundados).
adj([masc,plur], fundos).
adj([masc,plur], funerrios).
adj([masc,plur], funreos).
adj([masc,plur], funestos).
adj([masc,plur], furados).
adj([masc,plur], furiosos).
adj([masc,plur], furtivos).
adj([masc,plur], fustigados).
adj([masc,plur], futursticos).
adj([masc,plur], futuros).
adj([masc,plur], gasosos).
adj([masc,plur], gastos).
adj([masc,plur], gastresofagianos).
adj([masc,plur], gastresofgicos).
adj([masc,plur], gastrocnmicos).
adj([masc,plur], gastronmicos).
adj([masc,plur], gatunos).
adj([masc,plur], gauchescos).
adj([masc,plur], gachos).
adj([masc,plur], gaussianos).
adj([masc,plur], gavinhosos).
adj([masc,plur], gazeteiros).
adj([masc,plur], gebos).
adj([masc,plur], gebosos).
adj([masc,plur], geissolomatceos).
adj([masc,plur], gelados).
adj([masc,plur], gelatinosos).
adj([masc,plur], geleiros).
adj([masc,plur], glidos).
adj([masc,plur], gelos).
adj([masc,plur], gmeos).
adj([masc,plur], gemidos).
adj([masc,plur], geminianos).
adj([masc,plur], gemparos).
adj([masc,plur], gencianceos).
adj([masc,plur], genealgicos).
adj([masc,plur], genebrinos).
adj([masc,plur], generalcios).
adj([masc,plur], generalizados).
adj([masc,plur], genricos).
adj([masc,plur], generosos).
adj([masc,plur], genesacos).
adj([masc,plur], gensicos).
adj([masc,plur], genticos).
adj([masc,plur], genianos).
adj([masc,plur], gnicos).
adj([masc,plur], geniosos).
adj([masc,plur], genitivos).
adj([masc,plur], geniturinrios).
adj([masc,plur], gentlicos).
adj([masc,plur], gentios).
adj([masc,plur], genuflexos).
adj([masc,plur], genunos).
adj([masc,plur], geocntricos).
adj([masc,plur], geocronolgicos).
adj([masc,plur], geodsicos).
adj([masc,plur], geodinmicos).
adj([masc,plur], gefagos).
adj([masc,plur], geofsicos).
adj([masc,plur], geogrficos).
adj([masc,plur], geolgicos).
adj([masc,plur], geomagnticos).
adj([masc,plur], geomtricos).
adj([masc,plur], geopolticos).
adj([masc,plur], geoqumicos).
adj([masc,plur], georgianos).
adj([masc,plur], geotcnicos).
adj([masc,plur], geotectnicos).
adj([masc,plur], geotrmicos).
adj([masc,plur], geraniceos).
adj([masc,plur], gerativos).
adj([masc,plur], geritricos).
adj([masc,plur], germnicos).
adj([masc,plur], germanos).
adj([masc,plur], germinativos).
adj([masc,plur], gerundivos).
adj([masc,plur], gesnericeos).
adj([masc,plur], gestatrios).
adj([masc,plur], gesticulados).
adj([masc,plur], gibosos).
adj([masc,plur], giffordiceos).
adj([masc,plur], gigantescos).
adj([masc,plur], gimnosprmicos).
adj([masc,plur], gimnospermos).
adj([masc,plur], gimnosporados).
adj([masc,plur], gimnossomos).
adj([masc,plur], ginantropos).
adj([masc,plur], ginsticos).
adj([masc,plur], ginecolgicos).
adj([masc,plur], ginkgoceos).
adj([masc,plur], ginobsicos).
adj([masc,plur], ginforos).
adj([masc,plur], giratrios).
adj([masc,plur], giromagnticos).
adj([masc,plur], giros).
adj([masc,plur], glabrisculos).
adj([masc,plur], glabros).
adj([masc,plur], glacirios).
adj([masc,plur], glaucomatosos).
adj([masc,plur], gleicheniceos).
adj([masc,plur], glenideos).
adj([masc,plur], glicosados).
adj([masc,plur], globosos).
adj([masc,plur], globulariceos).
adj([masc,plur], globulosos).
adj([masc,plur], glorificativos).
adj([masc,plur], gloriosos).
adj([masc,plur], goianos).
adj([masc,plur], golpeados).
adj([masc,plur], gordos).
adj([masc,plur], gordos).
adj([masc,plur], gorduchos).
adj([masc,plur], gordurentos).
adj([masc,plur], gordurosos).
adj([masc,plur], goros).
adj([masc,plur], gostosos).
adj([masc,plur], hamamelidceos).
adj([masc,plur], hansenianos).
adj([masc,plur], harmnicos).
adj([masc,plur], harmoniosos).
adj([masc,plur], hauridos).
adj([masc,plur], havaianos).
adj([masc,plur], havidos).
adj([masc,plur], hebdomadrios).
adj([masc,plur], hebraicos).
adj([masc,plur], hediondos).
adj([masc,plur], hednicos).
adj([masc,plur], hegemnicos).
adj([masc,plur], helnicos).
adj([masc,plur], helensticos).
adj([masc,plur], helenos).
adj([masc,plur], helacos).
adj([masc,plur], heliocntricos).
adj([masc,plur], heliogrficos).
adj([masc,plur], helioterpicos).
adj([masc,plur], heliotrpicos).
adj([masc,plur], helmnticos).
adj([masc,plur], helmintolgicos).
adj([masc,plur], helvcios).
adj([masc,plur], hematfagos).
adj([masc,plur], hematfilos).
adj([masc,plur], hematolgicos).
adj([masc,plur], hemimerinos).
adj([masc,plur], hemiplgicos).
adj([masc,plur], hempteros).
adj([masc,plur], hemisfricos).
adj([masc,plur], hemodinmicos).
adj([masc,plur], hemodorceos).
adj([masc,plur], hemoflicos).
adj([masc,plur], hemolticos).
adj([masc,plur], hempticos).
adj([masc,plur], hemorrgicos).
adj([masc,plur], hepticos).
adj([masc,plur], hericos).
adj([masc,plur], histricos).
adj([masc,plur], historiogrficos).
adj([masc,plur], histrinicos).
adj([masc,plur], hodiernos).
adj([masc,plur], holsticos).
adj([masc,plur], hologrficos).
adj([masc,plur], holometablicos).
adj([masc,plur], holoparasitos).
adj([masc,plur], homenageados).
adj([masc,plur], homeopticos).
adj([masc,plur], homeotrmicos).
adj([masc,plur], homricos).
adj([masc,plur], homindeos).
adj([masc,plur], homiziados).
adj([masc,plur], homcronos).
adj([masc,plur], homofnicos).
adj([masc,plur], homfonos).
adj([masc,plur], homogneos).
adj([masc,plur], homogrficos).
adj([masc,plur], homgrafos).
adj([masc,plur], homologatrios).
adj([masc,plur], homolgicos).
adj([masc,plur], homlogos).
adj([masc,plur], homonmicos).
adj([masc,plur], homnimos).
adj([masc,plur], homnomos).
adj([masc,plur], hompteros).
adj([masc,plur], homorgnicos).
adj([masc,plur], homtipos).
adj([masc,plur], hondurenhos).
adj([masc,plur], honestos).
adj([masc,plur], honorrios).
adj([masc,plur], honorficos).
adj([masc,plur], honrados).
adj([masc,plur], honrosos).
adj([masc,plur], hoplestigmatceos).
adj([masc,plur], horrios).
adj([masc,plur], horrendos).
adj([masc,plur], horrficos).
adj([masc,plur], horrorizados).
adj([masc,plur], horrorosos).
adj([masc,plur], hortifrutigranjeiros).
adj([masc,plur], hortigranjeiros).
adj([masc,plur], hospedeiros).
adj([masc,plur], hospitaleiros).
adj([masc,plur], hoteleiros).
adj([masc,plur], hulhferos).
adj([masc,plur], humansticos).
adj([masc,plur], humanitrios).
adj([masc,plur], humanos).
adj([masc,plur], humilhados).
adj([masc,plur], ilquidos).
adj([masc,plur], ilgicos).
adj([masc,plur], iludidos).
adj([masc,plur], iluminadores). 
adj([masc,plur], iluminados).
adj([masc,plur], ilusrios).
adj([masc,plur], ilustradores). 
adj([masc,plur], ilustrados).
adj([masc,plur], ilustrativos).
adj([masc,plur], imaculados).
adj([masc,plur], imagticos).
adj([masc,plur], imaginadores). 
adj([masc,plur], imaginrios).
adj([masc,plur], imaginosos).
adj([masc,plur], imagsticos).
adj([masc,plur], imarginados).
adj([masc,plur], imbricativos).
adj([masc,plur], imbrferos).
adj([masc,plur], imbrfugos).
adj([masc,plur], imbudos).
adj([masc,plur], imediatos).
adj([masc,plur], imensos).
adj([masc,plur], imerecidos).
adj([masc,plur], imersos).
adj([masc,plur], imigrados).
adj([masc,plur], imigratrios).
adj([masc,plur], imitadores). 
adj([masc,plur], imitados).
adj([masc,plur], imitativos).
adj([masc,plur], imobilirios).
adj([masc,plur], imobilizadores). 
adj([masc,plur], imoderados).
adj([masc,plur], imodestos).
adj([masc,plur], imdicos).
adj([masc,plur], imolados).
adj([masc,plur], imolandos).
adj([masc,plur], imotivados).
adj([masc,plur], impactos).
adj([masc,plur], imparissilbicos).
adj([masc,plur], imparisslabos).
adj([masc,plur], impatriticos).
adj([masc,plur], impvidos).
adj([masc,plur], impedidos).
adj([masc,plur], impeditivos).
adj([masc,plur], impelidos).
adj([masc,plur], impensados).
adj([masc,plur], imperadores). 
adj([masc,plur], imperativos).
adj([masc,plur], imperatrios).
adj([masc,plur], imperfeitos).
adj([masc,plur], imperiosos).
adj([masc,plur], impressivos).
adj([masc,plur], impressores). 
adj([masc,plur], impressos).
adj([masc,plur], imprevistos).
adj([masc,plur], mprobos).
adj([masc,plur], improdutivos).
adj([masc,plur], imprprios).
adj([masc,plur], improvisadores). 
adj([masc,plur], improvisos).
adj([masc,plur], impudicos).
adj([masc,plur], impugnadores). 
adj([masc,plur], impugnativos).
adj([masc,plur], inativos).
adj([masc,plur], inatos).
adj([masc,plur], inauditos).
adj([masc,plur], inauguradores). 
adj([masc,plur], inauguratrios).
adj([masc,plur], inautnticos).
adj([masc,plur], incanos).
adj([masc,plur], incapacitados).
adj([masc,plur], incendirios).
adj([masc,plur], incensadores). 
adj([masc,plur], incentivadores). 
adj([masc,plur], incentivos).
adj([masc,plur], incertos).
adj([masc,plur], incestos).
adj([masc,plur], incestuosos).
adj([masc,plur], incircuncisos).
adj([masc,plur], incisivos).
adj([masc,plur], incisrios).
adj([masc,plur], incisos).
adj([masc,plur], incitados).
adj([masc,plur], incitativos).
adj([masc,plur], inclinados).
adj([masc,plur], includos).
adj([masc,plur], inclusivos).
adj([masc,plur], incoativos).
adj([masc,plur], incgnitos).
adj([masc,plur], incolores). 
adj([masc,plur], incomodados).
adj([masc,plur], incompletos).
adj([masc,plur], incompreendidos).
adj([masc,plur], incompreensivos).
adj([masc,plur], inconclusivos).
adj([masc,plur], inconclusos).
adj([masc,plur], inconcussos).
adj([masc,plur], incondicionados).
adj([masc,plur], inconfessados).
adj([masc,plur], inconfessos).
adj([masc,plur], inconformados).
adj([masc,plur], inconhos).
adj([masc,plur], inconquistados).
adj([masc,plur], inconsiderados).
adj([masc,plur], inconsolados).
adj([masc,plur], inconspcuos).
adj([masc,plur], inconsultos).
adj([masc,plur], incontidos).
adj([masc,plur], incontrolados).
adj([masc,plur], incontroversos).
adj([masc,plur], incorporadores). 
adj([masc,plur], incorporados).
adj([masc,plur], incorpreos).
adj([masc,plur], incorretos).
adj([masc,plur], incorruptos).
adj([masc,plur], incrdulos).
adj([masc,plur], incriminadores). 
adj([masc,plur], incrustadores). 
adj([masc,plur], incrustados).
adj([masc,plur], incubadores). 
adj([masc,plur], incultos).
adj([masc,plur], incumbidos).
adj([masc,plur], incursos).
adj([masc,plur], indecisos).
adj([masc,plur], indecorosos).
adj([masc,plur], indefensos).
adj([masc,plur], indefesos).
adj([masc,plur], indefinidos).
adj([masc,plur], inelsticos).
adj([masc,plur], ineptos).
adj([masc,plur], inequvocos).
adj([masc,plur], inesperados).
adj([masc,plur], inexatos).
adj([masc,plur], inexplorados).
adj([masc,plur], inexpressivos).
adj([masc,plur], infamadores). 
adj([masc,plur], infamados).
adj([masc,plur], infamatrios).
adj([masc,plur], infaustos).
adj([masc,plur], infecciosos).
adj([masc,plur], infectos).
adj([masc,plur], infecundos).
adj([masc,plur], infensos).
adj([masc,plur], inferiores). 
adj([masc,plur], infernos).
adj([masc,plur], nferos).
adj([masc,plur], infestos).
adj([masc,plur], infiltradores). 
adj([masc,plur], infiltrados).
adj([masc,plur], nfimos).
adj([masc,plur], infindos).
adj([masc,plur], infinitsimos).
adj([masc,plur], infinitivos).
adj([masc,plur], infinitos).
adj([masc,plur], inflamados).
adj([masc,plur], inflamativos).
adj([masc,plur], inflamatrios).
adj([masc,plur], infligidores). 
adj([masc,plur], influenciados).
adj([masc,plur], infludos).
adj([masc,plur], insinuadores). 
adj([masc,plur], inspidos).
adj([masc,plur], nsitos).
adj([masc,plur], inslitos).
adj([masc,plur], insossos).
adj([masc,plur], inspiradores). 
adj([masc,plur], inspirados).
adj([masc,plur], inspiratrios).
adj([masc,plur], instados).
adj([masc,plur], instaladores). 
adj([masc,plur], instantneos).
adj([masc,plur], instauradores). 
adj([masc,plur], instigadores). 
adj([masc,plur], instigados).
adj([masc,plur], instintivos).
adj([masc,plur], institrios).
adj([masc,plur], instituidores). 
adj([masc,plur], institudos).
adj([masc,plur], instrumentrios).
adj([masc,plur], instrutivos).
adj([masc,plur], instrutores). 
adj([masc,plur], insubmissos).
adj([masc,plur], insubordinados).
adj([masc,plur], insufladores). 
adj([masc,plur], insulados).
adj([masc,plur], insulnicos).
adj([masc,plur], insulsos).
adj([masc,plur], insultados).
adj([masc,plur], insultuosos).
adj([masc,plur], insurgidos).
adj([masc,plur], insuspeitados).
adj([masc,plur], insuspeitos).
adj([masc,plur], intactos).
adj([masc,plur], integradores). 
adj([masc,plur], integriflios).
adj([masc,plur], ntegros).
adj([masc,plur], inteirados).
adj([masc,plur], inteirios).
adj([masc,plur], inteiros).
adj([masc,plur], intempestivos).
adj([masc,plur], intensificadores). 
adj([masc,plur], intensivos).
adj([masc,plur], intensos).
adj([masc,plur], intentos).
adj([masc,plur], interamericanos).
adj([masc,plur], interativos).
adj([masc,plur], interbancrios).
adj([masc,plur], intercalados).
adj([masc,plur], interceptores). 
adj([masc,plur], interceptos).
adj([masc,plur], intercessores). 
adj([masc,plur], interdiscursivos).
adj([masc,plur], interditados).
adj([masc,plur], interditos).
adj([masc,plur], interessados).
adj([masc,plur], interesseiros).
adj([masc,plur], interferomtricos).
adj([masc,plur], interfinanceiros).
adj([masc,plur], interfrsticos).
adj([masc,plur], interinos).
adj([masc,plur], interioranos).
adj([masc,plur], interiores). 
adj([masc,plur], interjetivos).
adj([masc,plur], interlocutrios).
adj([masc,plur], intermedirios).
adj([masc,plur], intermdios).
adj([masc,plur], intermodulados).
adj([masc,plur], internados).
adj([masc,plur], internos).
adj([masc,plur], interpartidrios).
adj([masc,plur], interpeladores). 
adj([masc,plur], interpelados).
adj([masc,plur], interplanetrios).
adj([masc,plur], interpostos).
adj([masc,plur], interpretadores). 
adj([masc,plur], interpretativos).
adj([masc,plur], interrogadores). 
adj([masc,plur], interrogados).
adj([masc,plur], interrogandos).
adj([masc,plur], interrogativos).
adj([masc,plur], interrogatrios).
adj([masc,plur], interrompidos).
adj([masc,plur], interruptivos).
adj([masc,plur], interruptores). 
adj([masc,plur], interruptos).
adj([masc,plur], interurbanos).
adj([masc,plur], interventores). 
adj([masc,plur], intervoclicos).
adj([masc,plur], intestinos).
adj([masc,plur], intimadores). 
adj([masc,plur], intimados).
adj([masc,plur], intimativos).
adj([masc,plur], intimatrios).
adj([masc,plur], intimidados).
adj([masc,plur], ntimos).
adj([masc,plur], intocados).
adj([masc,plur], intracranianos).
adj([masc,plur], intralingsticos).
adj([masc,plur], intranqilizadores). 
adj([masc,plur], intranqilos).
adj([masc,plur], intransitivos).
adj([masc,plur], irrealizados).
adj([masc,plur], irrefletidos).
adj([masc,plur], irreflexivos).
adj([masc,plur], irreligiosos).
adj([masc,plur], isomorfos).
adj([masc,plur], isonmicos).
adj([masc,plur], isoparamtricos).
adj([masc,plur], isopticos).
adj([masc,plur], isoptalos).
adj([masc,plur], isotcticos).
adj([masc,plur], isotrmicos).
adj([masc,plur], isotermos).
adj([masc,plur], isotnicos).
adj([masc,plur], isotpicos).
adj([masc,plur], istopos).
adj([masc,plur], isotrpicos).
adj([masc,plur], istropos).
adj([masc,plur], isqumicos).
adj([masc,plur], isquiticos).
adj([masc,plur], stmicos).
adj([masc,plur], italianos).
adj([masc,plur], itlicos).
adj([masc,plur], talos).
adj([masc,plur], iterativos).
adj([masc,plur], itinerrios).
adj([masc,plur], ituanos).
adj([masc,plur], iugoslavos).
adj([masc,plur], jacobinos).
adj([masc,plur], jactanciosos).
adj([masc,plur], jaculatrios).
adj([masc,plur], jamaicanos).
adj([masc,plur], janeleiros).
adj([masc,plur], jasminceos).
adj([masc,plur], jasmneos).
adj([masc,plur], jazzsticos).
adj([masc,plur], jeitosos).
adj([masc,plur], jejuadores). 
adj([masc,plur], jejunos).
adj([masc,plur], jesuticos).
adj([masc,plur], joalheiros).
adj([masc,plur], jocosos).
adj([masc,plur], joelheiros).
adj([masc,plur], joelhudos).
adj([masc,plur], jogadores). 
adj([masc,plur], jnicos).
adj([masc,plur], jordanianos).
adj([masc,plur], jornaleiros).
adj([masc,plur], jornalsticos).
adj([masc,plur], jubilados).
adj([masc,plur], jubilosos).
adj([masc,plur], judaicos).
adj([masc,plur], judicativos).
adj([masc,plur], judicatrios).
adj([masc,plur], judicirios).
adj([masc,plur], judiciosos).
adj([masc,plur], julgadores). 
adj([masc,plur], julgados).
adj([masc,plur], jumentos).
adj([masc,plur], juncceos).
adj([masc,plur], juncados).
adj([masc,plur], jungidos).
adj([masc,plur], juninos).
adj([masc,plur], jniores). 
adj([masc,plur], juntos).
adj([masc,plur], jupterianos).
adj([masc,plur], jurados).
adj([masc,plur], jurssicos).
adj([masc,plur], jurdicos).
adj([masc,plur], justapostos).
adj([masc,plur], justiados).
adj([masc,plur], justiceiros).
adj([masc,plur], justificadores). 
adj([masc,plur], justificados).
adj([masc,plur], justificativos).
adj([masc,plur], justos).
adj([masc,plur], kafkianos).
adj([masc,plur], kantianos).
adj([masc,plur], keplerianos).
adj([masc,plur], labiosos).
adj([masc,plur], labirnticos).
adj([masc,plur], laboriosos).
adj([masc,plur], laborterpicos).
adj([masc,plur], lacanianos).
adj([masc,plur], lacedemnios).
adj([masc,plur], lacertlios).
adj([masc,plur], laciniados).
adj([masc,plur], lacistemceos).
adj([masc,plur], lacnicos).
adj([masc,plur], lacnios).
adj([masc,plur], lacradores). 
adj([masc,plur], lacrimogneos).
adj([masc,plur], lacrimosos).
adj([masc,plur], lcteos).
adj([masc,plur], lambedores). 
adj([masc,plur], lambiscadores). 
adj([masc,plur], lambisqueiros).
adj([masc,plur], lambuzados).
adj([masc,plur], largos).
adj([masc,plur], lardeos).
adj([masc,plur], larngeos).
adj([masc,plur], laringolgicos).
adj([masc,plur], larvrios).
adj([masc,plur], lascivos).
adj([masc,plur], lastimadores). 
adj([masc,plur], lteos).
adj([masc,plur], lticos).
adj([masc,plur], latifloros).
adj([masc,plur], latiflios).
adj([masc,plur], latifundirios).
adj([masc,plur], latinos).
adj([masc,plur], latitudinrios).
adj([masc,plur], legionrios).
adj([masc,plur], legisladores). 
adj([masc,plur], legislativos).
adj([masc,plur], legislatrios).
adj([masc,plur], legitimadores). 
adj([masc,plur], legitimados).
adj([masc,plur], legtimos).
adj([masc,plur], leguminosos).
adj([masc,plur], leigos).
adj([masc,plur], leiteiros).
adj([masc,plur], leitentos).
adj([masc,plur], leitnericeos).
adj([masc,plur], leitoados).
adj([masc,plur], leitores). 
adj([masc,plur], leitosos).
adj([masc,plur], lembradios).
adj([masc,plur], lembradores). 
adj([masc,plur], lembrados).
adj([masc,plur], lemnceos).
adj([masc,plur], lendrios).
adj([masc,plur], lenhadores). 
adj([masc,plur], lenitivos).
adj([masc,plur], lennoceos).
adj([masc,plur], lentibulariceos).
adj([masc,plur], lentos).
adj([masc,plur], lentos).
adj([masc,plur], leoninos).
adj([masc,plur], lepidocarpos).
adj([masc,plur], lepidpteros).
adj([masc,plur], lpidos).
adj([masc,plur], lepidotos).
adj([masc,plur], lepordeos).
adj([masc,plur], leporinos).
adj([masc,plur], leprosos).
adj([masc,plur], leptorrinos).
adj([masc,plur], lerdaos).
adj([masc,plur], lindos).
adj([masc,plur], literrios).
adj([masc,plur], lticos).
adj([masc,plur], litigiosos).
adj([masc,plur], litogrficos).
adj([masc,plur], litolgicos).
adj([masc,plur], litorneos).
adj([masc,plur], litospermos).
adj([masc,plur], litrceos).
adj([masc,plur], litunios).
adj([masc,plur], lituanos).
adj([masc,plur], litrgicos).
adj([masc,plur], lvidos).
adj([masc,plur], livreiros).
adj([masc,plur], livrescos).
adj([masc,plur], lixadores). 
adj([masc,plur], loasceos).
adj([masc,plur], lbregos).
adj([masc,plur], lobulados).
adj([masc,plur], lobulosos).
adj([masc,plur], locatcios).
adj([masc,plur], locomotivos).
adj([masc,plur], locomotores). 
adj([masc,plur], locutores). 
adj([masc,plur], lodosos).
adj([masc,plur], loganiceos).
adj([masc,plur], logartmicos).
adj([masc,plur], lgicos).
adj([masc,plur], logsticos).
adj([masc,plur], logocntricos).
adj([masc,plur], logogrficos).
adj([masc,plur], logradores). 
adj([masc,plur], loiros).
adj([masc,plur], loiros).
adj([masc,plur], lombeiros).
adj([masc,plur], londrinos).
adj([masc,plur], longnquos).
adj([masc,plur], longiptalos).
adj([masc,plur], longos).
adj([masc,plur], longos).
adj([masc,plur], louros).
adj([masc,plur], louros).
adj([masc,plur], louvados).
adj([masc,plur], loxsomceos).
adj([masc,plur], lbricos).
adj([masc,plur], lcidos).
adj([masc,plur], lucferos).
adj([masc,plur], lucrativos).
adj([masc,plur], ludibriadores). 
adj([masc,plur], ludibriados).
adj([masc,plur], ludibriosos).
adj([masc,plur], ldicos).
adj([masc,plur], luminosos).
adj([masc,plur], lunticos).
adj([masc,plur], lupinos).
adj([masc,plur], lridos).
adj([masc,plur], luscos).
adj([masc,plur], lusitanos).
adj([masc,plur], lusfilos).
adj([masc,plur], lusfonos).
adj([masc,plur], lusos).
adj([masc,plur], lustradores). 
adj([masc,plur], lustrosos).
adj([masc,plur], lutadores). 
adj([masc,plur], lteos).
adj([masc,plur], luteranos).
adj([masc,plur], lutuosos).
adj([masc,plur], magros).
adj([masc,plur], maravilhosos).
adj([masc,plur], megalomanacos).
adj([masc,plur], meigos).
adj([masc,plur], meios).
adj([masc,plur], meirinhos).
adj([masc,plur], melados).
adj([masc,plur], melanantos).
adj([masc,plur], melanclicos).
adj([masc,plur], melansios).
adj([masc,plur], melnicos).
adj([masc,plur], melanocarpos).
adj([masc,plur], melanofceos).
adj([masc,plur], melanospermos).
adj([masc,plur], melastomceos).
adj([masc,plur], melastomatceos).
adj([masc,plur], melenudos).
adj([masc,plur], melhorados).
adj([masc,plur], melhores). 
adj([masc,plur], meliceos).
adj([masc,plur], meliantceos).
adj([masc,plur], mlicos).
adj([masc,plur], melferos).
adj([masc,plur], melfluos).
adj([masc,plur], melindrosos).
adj([masc,plur], melipondeos).
adj([masc,plur], meldicos).
adj([masc,plur], melodiosos).
adj([masc,plur], melodramticos).
adj([masc,plur], melomanacos).
adj([masc,plur], melosos).
adj([masc,plur], membranceos).
adj([masc,plur], membranosos).
adj([masc,plur], membrudos).
adj([masc,plur], memecilceos).
adj([masc,plur], memorandos).
adj([masc,plur], mencionados).
adj([masc,plur], meningoccicos).
adj([masc,plur], meninos).
adj([masc,plur], meniscideos).
adj([masc,plur], menispermceos).
adj([masc,plur], menores). 
adj([masc,plur], menoscabados).
adj([masc,plur], mensageiros).
adj([masc,plur], mensrios).
adj([masc,plur], mentecaptos).
adj([masc,plur], mentirosos).
adj([masc,plur], mentolados).
adj([masc,plur], mercadolgicos).
adj([masc,plur], mercados).
adj([masc,plur], mercenrios).
adj([masc,plur], merecedores). 
adj([masc,plur], merencrios).
adj([masc,plur], merendeiros).
adj([masc,plur], meretrcios).
adj([masc,plur], mergulhadores). 
adj([masc,plur], mergulhados).
adj([masc,plur], meridianos).
adj([masc,plur], meridionceos).
adj([masc,plur], merinos).
adj([masc,plur], merismticos).
adj([masc,plur], meritssimos).
adj([masc,plur], meritrios).
adj([masc,plur], meros).
adj([masc,plur], mesclados).
adj([masc,plur], mesmos).
adj([masc,plur], mesozicos).
adj([masc,plur], mesquinhos).
adj([masc,plur], messinicos).
adj([masc,plur], mestios).
adj([masc,plur], metablicos).
adj([masc,plur], metafsicos).
adj([masc,plur], metafricos).
adj([masc,plur], metlicos).
adj([masc,plur], metalferos).
adj([masc,plur], metalingsticos).
adj([masc,plur], metalinos).
adj([masc,plur], metalrgicos).
adj([masc,plur], metmeros).
adj([masc,plur], metatarsianos).
adj([masc,plur], metatrsicos).
adj([masc,plur], metazorios).
adj([masc,plur], metedios).
adj([masc,plur], metericos).
adj([masc,plur], meteorolgicos).
adj([masc,plur], meticulosos).
adj([masc,plur], metidos).
adj([masc,plur], metdicos).
adj([masc,plur], metodolgicos).
adj([masc,plur], metonmicos).
adj([masc,plur], metralhadores). 
adj([masc,plur], mtricos).
adj([masc,plur], metropolitanos).
adj([masc,plur], metrovirios).
adj([masc,plur], meus).
adj([masc,plur], mexedores). 
adj([masc,plur], mexicanos).
adj([masc,plur], mexidos).
adj([masc,plur], microbiolgicos).
adj([masc,plur], microcfalos).
adj([masc,plur], microeconmicos).
adj([masc,plur], microeletrnicos).
adj([masc,plur], micronsios).
adj([masc,plur], microscpicos).
adj([masc,plur], microspermos).
adj([masc,plur], microspordios).
adj([masc,plur], microsssmicos).
adj([masc,plur], migratrios).
adj([masc,plur], milagreiros).
adj([masc,plur], milagrosos).
adj([masc,plur], milhos).
adj([masc,plur], milicianos).
adj([masc,plur], milionrios).
adj([masc,plur], mimticos).
adj([masc,plur], mmicos).
adj([masc,plur], mimosceos).
adj([masc,plur], mimosideos).
adj([masc,plur], mimosos).
adj([masc,plur], minados).
adj([masc,plur], mindinhos).
adj([masc,plur], mineiros).
adj([masc,plur], mineradores). 
adj([masc,plur], mineralgicos).
adj([masc,plur], minguados).
adj([masc,plur], minhotos).
adj([masc,plur], mnimos).
adj([masc,plur], ministradores). 
adj([masc,plur], minorativos).
adj([masc,plur], minoritrios).
adj([masc,plur], minuanos).
adj([masc,plur], minuciosos).
adj([masc,plur], minsculos).
adj([masc,plur], miolgicos).
adj([masc,plur], miontricos).
adj([masc,plur], mioporceos).
adj([masc,plur], miraculosos).
adj([masc,plur], miricceos).
adj([masc,plur], miristicceos).
adj([masc,plur], mirmecfagos).
adj([masc,plur], mirotamnceos).
adj([masc,plur], mirsinceos).
adj([masc,plur], mirtceos).
adj([masc,plur], misantrpicos).
adj([masc,plur], misantropos).
adj([masc,plur], miscigenados).
adj([masc,plur], misericordiosos).
adj([masc,plur], mseros).
adj([masc,plur], misginos).
adj([masc,plur], misseiros).
adj([masc,plur], missionrios).
adj([masc,plur], missioneiros).
adj([masc,plur], missivos).
adj([masc,plur], misteriosos).
adj([masc,plur], misteriosos).
adj([masc,plur], monocsicos).
adj([masc,plur], monocfalos).
adj([masc,plur], monceros).
adj([masc,plur], monocclicos).
adj([masc,plur], monocilndricos).
adj([masc,plur], monoclamdeos).
adj([masc,plur], monoclnicos).
adj([masc,plur], monocromticos).
adj([masc,plur], monocrmicos).
adj([masc,plur], monocromos).
adj([masc,plur], monculos).
adj([masc,plur], monocultores). 
adj([masc,plur], monodctilos).
adj([masc,plur], monodtilos).
adj([masc,plur], mondicos).
adj([masc,plur], monofnicos).
adj([masc,plur], monoftalmos).
adj([masc,plur], monogmicos).
adj([masc,plur], monolticos).
adj([masc,plur], monomotores). 
adj([masc,plur], monossilbicos).
adj([masc,plur], monosslabos).
adj([masc,plur], monotesticos).
adj([masc,plur], monotemticos).
adj([masc,plur], monotpicos).
adj([masc,plur], morenos).
adj([masc,plur], muitos).
adj([masc,plur], nativos).
adj([masc,plur], nufragos).
adj([masc,plur], nauseentos).
adj([masc,plur], nuticos).
adj([masc,plur], navegadores). 
adj([masc,plur], navfragos).
adj([masc,plur], navgeros).
adj([masc,plur], nazarenos).
adj([masc,plur], nebulosos).
adj([masc,plur], necessrios).
adj([masc,plur], necessitados).
adj([masc,plur], necrfagos).
adj([masc,plur], necrolgicos).
adj([masc,plur], necroscpicos).
adj([masc,plur], nectarferos).
adj([masc,plur], ndios).
adj([masc,plur], nefandos).
adj([masc,plur], nefastos).
adj([masc,plur], nefrlgicos).
adj([masc,plur], nefrolgicos).
adj([masc,plur], negaceadores). 
adj([masc,plur], negadores). 
adj([masc,plur], negativos).
adj([masc,plur], negatrios).
adj([masc,plur], negociadores). 
adj([masc,plur], negreiros).
adj([masc,plur], negritos).
adj([masc,plur], negros).
adj([masc,plur], negros).
adj([masc,plur], neoclssicos).
adj([masc,plur], neogramticos).
adj([masc,plur], neolatinos).
adj([masc,plur], neolticos).
adj([masc,plur], neonatos).
adj([masc,plur], nepentceos).
adj([masc,plur], nervosos).
adj([masc,plur], nervurados).
adj([masc,plur], nscios).
adj([masc,plur], netos).
adj([masc,plur], netnios).
adj([masc,plur], neurlgicos).
adj([masc,plur], neurastnicos).
adj([masc,plur], neurticos).
adj([masc,plur], neurobiolgicos).
adj([masc,plur], neurocirrgicos).
adj([masc,plur], neurofisiolgicos).
adj([masc,plur], neurolgicos).
adj([masc,plur], neurnicos).
adj([masc,plur], neuropticos).
adj([masc,plur], neuropatolgicos).
adj([masc,plur], neuropsicolgicos).
adj([masc,plur], neuropsiquitricos).
adj([masc,plur], neuropsquicos).
adj([masc,plur], neurticos).
adj([masc,plur], neutralizados).
adj([masc,plur], neutros).
adj([masc,plur], nevados).
adj([masc,plur], nevoentos).
adj([masc,plur], nevrlgicos).
adj([masc,plur], nevrolgicos).
adj([masc,plur], newtonianos).
adj([masc,plur], nicticos).
adj([masc,plur], nicotnicos).
adj([masc,plur], nictaginceos).
adj([masc,plur], nietzschianos).
adj([masc,plur], nigerianos).
adj([masc,plur], nilticos).
adj([masc,plur], nossos).
adj([masc,plur], obstetrcios).
adj([masc,plur], obsttricos).
adj([masc,plur], obstinados).
adj([masc,plur], obstrudos).
adj([masc,plur], obstrutivos).
adj([masc,plur], obstrutores). 
adj([masc,plur], obtidos).
adj([masc,plur], obturadores). 
adj([masc,plur], obtusngulos).
adj([masc,plur], obtusos).
adj([masc,plur], ocasionados).
adj([masc,plur], ocenicos).
adj([masc,plur], oceanogrficos).
adj([masc,plur], ociosos).
adj([masc,plur], oclusivos).
adj([masc,plur], oclusos).
adj([masc,plur], ocnceos).
adj([masc,plur], ocorridos).
adj([masc,plur], ocos).
adj([masc,plur], ocreados).
adj([masc,plur], ocricrneos).
adj([masc,plur], ocrocfalos).
adj([masc,plur], ocroleucos).
adj([masc,plur], octocnemceos).
adj([masc,plur], octogenrios).
adj([masc,plur], octgonos).
adj([masc,plur], octosslabos).
adj([masc,plur], ocultos).
adj([masc,plur], ocupadores). 
adj([masc,plur], ocupados).
adj([masc,plur], odientos).
adj([masc,plur], odiosos).
adj([masc,plur], odontolgicos).
adj([masc,plur], odorferos).
adj([masc,plur], odorficos).
adj([masc,plur], odoros).
adj([masc,plur], ofendidos).
adj([masc,plur], ofensivos).
adj([masc,plur], ofensores). 
adj([masc,plur], oferecedores). 
adj([masc,plur], oferecidos).
adj([masc,plur], oficializadores). 
adj([masc,plur], oficiosos).
adj([masc,plur], ofdicos).
adj([masc,plur], ofdios).
adj([masc,plur], ofifagos).
adj([masc,plur], ofioglossceos).
adj([masc,plur], oftlmicos).
adj([masc,plur], ofuscados).
adj([masc,plur], oleaginosos).
adj([masc,plur], oleiros).
adj([masc,plur], oleosos).
adj([masc,plur], olfativos).
adj([masc,plur], olhados).
adj([masc,plur], olhudos).
adj([masc,plur], oligrquicos).
adj([masc,plur], oligomricos).
adj([masc,plur], oligospermos).
adj([masc,plur], olmpicos).
adj([masc,plur], ondeados).
adj([masc,plur], ondulados).
adj([masc,plur], ondulatrios).
adj([masc,plur], ondulosos).
adj([masc,plur], onerados).
adj([masc,plur], onerosos).
adj([masc,plur], onricos).
adj([masc,plur], onvoros).
adj([masc,plur], onomsticos).
adj([masc,plur], onomatomnticos).
adj([masc,plur], onomatopaicos).
adj([masc,plur], onomatopicos).
adj([masc,plur], ontognicos).
adj([masc,plur], ontolgicos).
adj([masc,plur], ogamos).
adj([masc,plur], opacos).
adj([masc,plur], opalinos).
adj([masc,plur], operacionalizadores). 
adj([masc,plur], operadores). 
adj([masc,plur], operados).
adj([masc,plur], operrios).
adj([masc,plur], operativos).
adj([masc,plur], operatrios).
adj([masc,plur], operosos).
adj([masc,plur], opilceos).
adj([masc,plur], opilados).
adj([masc,plur], opinativos).
adj([masc,plur], oportunos).
adj([masc,plur], opositivos).
adj([masc,plur], opositores). 
adj([masc,plur], opostos).
adj([masc,plur], opressivos).
adj([masc,plur], opressores). 
adj([masc,plur], opressos).
adj([masc,plur], oprimidos).
adj([masc,plur], optativos).
adj([masc,plur], timos).
adj([masc,plur], outros).
adj([masc,plur], outros).
adj([masc,plur], ovinos).
adj([masc,plur], ovparos).
adj([masc,plur], ovvoros).
adj([masc,plur], ovniolgicos).
adj([masc,plur], ovovivparos).
adj([masc,plur], oxlicos).
adj([masc,plur], oxtonos).
adj([masc,plur], oxiricos).
adj([masc,plur], pacatos).
adj([masc,plur], pachorrentos).
adj([masc,plur], pacienciosos).
adj([masc,plur], pacificadores). 
adj([masc,plur], pacficos).
adj([masc,plur], padroeiros).
adj([masc,plur], padronizadores). 
adj([masc,plur], pagodeiros).
adj([masc,plur], pagos).
adj([masc,plur], paios).
adj([masc,plur], paisagsticos).
adj([masc,plur], paisanos).
adj([masc,plur], palatinos).
adj([masc,plur], palatofarngeos).
adj([masc,plur], palavreados).
adj([masc,plur], paleceos).
adj([masc,plur], paleogrficos).
adj([masc,plur], paleolticos).
adj([masc,plur], paleolgicos).
adj([masc,plur], palelogos).
adj([masc,plur], paleontolgicos).
adj([masc,plur], paleozicos).
adj([masc,plur], palestinos).
adj([masc,plur], palestradores). 
adj([masc,plur], palhaos).
adj([masc,plur], paliativos).
adj([masc,plur], plidos).
adj([masc,plur], palndromos).
adj([masc,plur], palmceos).
adj([masc,plur], palmatfidos).
adj([masc,plur], palmatissectos).
adj([masc,plur], palpiteiros).
adj([masc,plur], pampeiros).
adj([masc,plur], pampianos).
adj([masc,plur], pancreticos).
adj([masc,plur], pancromticos).
adj([masc,plur], pancrnicos).
adj([masc,plur], panudos).
adj([masc,plur], pandceos).
adj([masc,plur], pandanceos).
adj([masc,plur], panegricos).
adj([masc,plur], panfletrios).
adj([masc,plur], pnicos).
adj([masc,plur], passadios).
adj([masc,plur], passadores). 
adj([masc,plur], passados).
adj([masc,plur], passeadores). 
adj([masc,plur], passiflorceos).
adj([masc,plur], passivos).
adj([masc,plur], pasteurizadores). 
adj([masc,plur], pastores). 
adj([masc,plur], pastosos).
adj([masc,plur], paternalsticos).
adj([masc,plur], paternos).
adj([masc,plur], patticos).
adj([masc,plur], patinadores). 
adj([masc,plur], patognicos).
adj([masc,plur], patolgicos).
adj([masc,plur], patrcios).
adj([masc,plur], ptrios).
adj([masc,plur], patriticos).
adj([masc,plur], patrocinadores). 
adj([masc,plur], patronmicos).
adj([masc,plur], patuscos).
adj([masc,plur], paucifloros).
adj([masc,plur], paucirradiados).
adj([masc,plur], paucisseriados).
adj([masc,plur], paulatinos).
adj([masc,plur], paulistanos).
adj([masc,plur], pautados).
adj([masc,plur], pecadores). 
adj([masc,plur], pecaminosos).
adj([masc,plur], peonhentos).
adj([masc,plur], pectinados).
adj([masc,plur], pecurios).
adj([masc,plur], pecunirios).
adj([masc,plur], pedados).
adj([masc,plur], pedaggicos).
adj([masc,plur], pedaliceos).
adj([masc,plur], pedatinrveos).
adj([masc,plur], pedatissectos).
adj([masc,plur], peditricos).
adj([masc,plur], pedicelados).
adj([masc,plur], pedidos).
adj([masc,plur], pediosos).
adj([masc,plur], pedipalpos).
adj([masc,plur], pedfilos).
adj([masc,plur], pedofbicos).
adj([masc,plur], pedogenticos).
adj([masc,plur], pedolgicos).
adj([masc,plur], pedomtricos).
adj([masc,plur], pedotrficos).
adj([masc,plur], pedrados).
adj([masc,plur], pedregosos).
adj([masc,plur], pedrosos).
adj([masc,plur], pedunculados).
adj([masc,plur], pegadios).
adj([masc,plur], pegadores). 
adj([masc,plur], pegados).
adj([masc,plur], pegajosos).
adj([masc,plur], peitudos).
adj([masc,plur], pejados).
adj([masc,plur], pejorativos).
adj([masc,plur], peladores). 
adj([masc,plur], pelados).
adj([masc,plur], pelgicos).
adj([masc,plur], pelegos).
adj([masc,plur], pelicandeos).
adj([masc,plur], peridrmicos).
adj([masc,plur], peridneos).
adj([masc,plur], perilios).
adj([masc,plur], perifricos).
adj([masc,plur], perifrsticos).
adj([masc,plur], perginos).
adj([masc,plur], perigosos).
adj([masc,plur], perimtricos).
adj([masc,plur], perneos).
adj([masc,plur], peridicos).
adj([masc,plur], peritos).
adj([masc,plur], permissivos).
adj([masc,plur], permutadores). 
adj([masc,plur], permutativos).
adj([masc,plur], pernambucanos).
adj([masc,plur], perniciosos).
adj([masc,plur], pernilongos).
adj([masc,plur], pernsticos).
adj([masc,plur], perpetradores). 
adj([masc,plur], perpetuadores). 
adj([masc,plur], perpetuados).
adj([masc,plur], perptuos).
adj([masc,plur], perplexos).
adj([masc,plur], perscrutadores). 
adj([masc,plur], persecutrios).
adj([masc,plur], perseguidores). 
adj([masc,plur], perseguidos).
adj([masc,plur], persianos).
adj([masc,plur], prsicos).
adj([masc,plur], prsios).
adj([masc,plur], personativos).
adj([masc,plur], personificados).
adj([masc,plur], perspectivos).
adj([masc,plur], perspcuos).
adj([masc,plur], persuasivos).
adj([masc,plur], pertos).
adj([masc,plur], perturbadores). 
adj([masc,plur], perturbados).
adj([masc,plur], pertusos).
adj([masc,plur], peruanos).
adj([masc,plur], perversores). 
adj([masc,plur], perversos).
adj([masc,plur], pervertedores). 
adj([masc,plur], pervertidos).
adj([masc,plur], pesadores). 
adj([masc,plur], pesados).
adj([masc,plur], pesarosos).
adj([masc,plur], pescadores). 
adj([masc,plur], pescados).
adj([masc,plur], pescoudos).
adj([masc,plur], pesqueiros).
adj([masc,plur], pesquisadores). 
adj([masc,plur], pssimos).
adj([masc,plur], pestilentos).
adj([masc,plur], plenos).
adj([masc,plur], pleonsticos).
adj([masc,plur], pleurticos).
adj([masc,plur], pleurocrpicos).
adj([masc,plur], pleurocarpos).
adj([masc,plur], plicados).
adj([masc,plur], plissados).
adj([masc,plur], plumbaginceos).
adj([masc,plur], plmbeos).
adj([masc,plur], plurifloros).
adj([masc,plur], pluripartidrios).
adj([masc,plur], pluripartidos).
adj([masc,plur], plurissignificativos).
adj([masc,plur], plutocrticos).
adj([masc,plur], plutnicos).
adj([masc,plur], plutnios).
adj([masc,plur], pluviomtricos).
adj([masc,plur], pneumticos).
adj([masc,plur], pneumatforos).
adj([masc,plur], pneumoccicos).
adj([masc,plur], pneumnicos).
adj([masc,plur], podadores). 
adj([masc,plur], poderosos).
adj([masc,plur], podocarpceos).
adj([masc,plur], podostemonceos).
adj([masc,plur], poeirentos).
adj([masc,plur], poticos).
adj([masc,plur], polacos).
adj([masc,plur], polarizadores). 
adj([masc,plur], polmicos).
adj([masc,plur], polidores). 
adj([masc,plur], polidos).
adj([masc,plur], polidricos).
adj([masc,plur], poliedros).
adj([masc,plur], polifilticos).
adj([masc,plur], polifnicos).
adj([masc,plur], poligalceos).
adj([masc,plur], poligmicos).
adj([masc,plur], polgamos).
adj([masc,plur], poligonceos).
adj([masc,plur], polimricos).
adj([masc,plur], polimerizados).
adj([masc,plur], potentados).
adj([masc,plur], pragmticos).
adj([masc,plur], praguejadores). 
adj([masc,plur], praianos).
adj([masc,plur], praieiros).
adj([masc,plur], pranteadores). 
adj([masc,plur], prateadores). 
adj([masc,plur], prateados).
adj([masc,plur], praticados).
adj([masc,plur], prticos).
adj([masc,plur], prazerosos).
adj([masc,plur], prebendeiros).
adj([masc,plur], precrios).
adj([masc,plur], precatrios).
adj([masc,plur], precedidos).
adj([masc,plur], preciosos).
adj([masc,plur], preciosos).
adj([masc,plur], precipitados).
adj([masc,plur], precpuos).
adj([masc,plur], precisos).
adj([masc,plur], precitados).
adj([masc,plur], preclaros).
adj([masc,plur], preclusivos).
adj([masc,plur], precgnitos).
adj([masc,plur], preconceituosos).
adj([masc,plur], preconizadores). 
adj([masc,plur], precursores). 
adj([masc,plur], predadores). 
adj([masc,plur], predatrios).
adj([masc,plur], predestinados).
adj([masc,plur], predicadores). 
adj([masc,plur], predicados).
adj([masc,plur], predicativos).
adj([masc,plur], predominadores). 
adj([masc,plur], preferidos).
adj([masc,plur], prefixos).
adj([masc,plur], pregadores). 
adj([masc,plur], pregressos).
adj([masc,plur], pregueados).
adj([masc,plur], preguiosos).
adj([masc,plur], prejulgados).
adj([masc,plur], prematuros).
adj([masc,plur], premiados).
adj([masc,plur], premidos).
adj([masc,plur], premonitrios).
adj([masc,plur], prendedores). 
adj([masc,plur], prenunciadores). 
adj([masc,plur], preocupados).
adj([masc,plur], preparadores). 
adj([masc,plur], preparados).
adj([masc,plur], preparativos).
adj([masc,plur], preparatrios).
adj([masc,plur], preposicionados).
adj([masc,plur], prepositivos).
adj([masc,plur], prepostos).
adj([masc,plur], presbiterianos).
adj([masc,plur], prescritos).
adj([masc,plur], presenteadores). 
adj([masc,plur], preservadores). 
adj([masc,plur], preservados).
adj([masc,plur], presidirios).
adj([masc,plur], presos).
adj([masc,plur], pressagiadores). 
adj([masc,plur], pressupostos).
adj([masc,plur], pressurizados).
adj([masc,plur], pressurosos).
adj([masc,plur], prestativos).
adj([masc,plur], prestidigitalizadores). 
adj([masc,plur], prestigiados).
adj([masc,plur], prestigiosos).
adj([masc,plur], prestimosos).
adj([masc,plur], prestos).
adj([masc,plur], presumidos).
adj([masc,plur], presunosos).
adj([masc,plur], presuntivos).
adj([masc,plur], pretensiosos).
adj([masc,plur], pretensos).
adj([masc,plur], preteridos).
adj([masc,plur], pretritos).
adj([masc,plur], pretorianos).
adj([masc,plur], pretrios).
adj([masc,plur], pretos).
adj([masc,plur], prevaricadores). 
adj([masc,plur], prevenidos).
adj([masc,plur], preventivos).
adj([masc,plur], primeiros).
adj([masc,plur], proteolticos).
adj([masc,plur], proterandros).
adj([masc,plur], proterginos).
adj([masc,plur], protticos).
adj([masc,plur], protetores). 
adj([masc,plur], protognicos).
adj([masc,plur], protnicos).
adj([masc,plur], protoplasmticos).
adj([masc,plur], protoplsmicos).
adj([masc,plur], protostlicos).
adj([masc,plur], provadores). 
adj([masc,plur], provados).
adj([masc,plur], proveitosos).
adj([masc,plur], providos).
adj([masc,plur], provincianos).
adj([masc,plur], provisrios).
adj([masc,plur], provocadores). 
adj([masc,plur], provocados).
adj([masc,plur], provocativos).
adj([masc,plur], provocatrios).
adj([masc,plur], prximos).
adj([masc,plur], pruriginosos).
adj([masc,plur], prussianos).
adj([masc,plur], psamfilos).
adj([masc,plur], pseudocientficos).
adj([masc,plur], pseudnimos).
adj([masc,plur], psicanalticos).
adj([masc,plur], psicodlicos).
adj([masc,plur], pterigideos).
adj([masc,plur], pterigotos).
adj([masc,plur], pubianos).
adj([masc,plur], pbicos).
adj([masc,plur], publicitrios).
adj([masc,plur], pblicos).
adj([masc,plur], pudicos).
adj([masc,plur], puladores). 
adj([masc,plur], pulcros).
adj([masc,plur], pulguentos).
adj([masc,plur], pulverizadores). 
adj([masc,plur], pungidos).
adj([masc,plur], punidos).
adj([masc,plur], punitivos).
adj([masc,plur], purgatrios).
adj([masc,plur], purnicos).
adj([masc,plur], puritanos).
adj([masc,plur], puros).
adj([masc,plur], puros).
adj([masc,plur], prpuros).
adj([masc,plur], purulentos).
adj([masc,plur], putativos).
adj([masc,plur], putos).
adj([masc,plur], putrefatos).
adj([masc,plur], ptridos).
adj([masc,plur], puxados).
adj([masc,plur], quadernados).
adj([masc,plur], quadrados).
adj([masc,plur], quadrados).
adj([masc,plur], quadrigmeos).
adj([masc,plur], quadrilteros).
adj([masc,plur], quadrimotores). 
adj([masc,plur], quadrisslabos).
adj([masc,plur], quadrmanos).
adj([masc,plur], qualificadores). 
adj([masc,plur], qualificados).
adj([masc,plur], qualificativos).
adj([masc,plur], qualitativos).
adj([masc,plur], qunticos).
adj([masc,plur], quantitativos).
adj([masc,plur], quaternrios).
adj([masc,plur], quatrolhos).
adj([masc,plur], quebradios).
adj([masc,plur], quebradores). 
adj([masc,plur], quebrados).
adj([masc,plur], quebrantadores). 
adj([masc,plur], quebrantados).
adj([masc,plur], queimados).
adj([masc,plur], queixosos).
adj([masc,plur], queixudos).
adj([masc,plur], quenianos).
adj([masc,plur], quenopodiceos).
adj([masc,plur], queridos).
adj([masc,plur], queridos).
adj([masc,plur], quilomtricos).
adj([masc,plur], quimricos).
adj([masc,plur], qumicos).
adj([masc,plur], quinados).
adj([masc,plur], quntuplos).
adj([masc,plur], quirografrios).
adj([masc,plur], quirolgicos).
adj([masc,plur], quiropterfilos).
adj([masc,plur], quirpteros).
adj([masc,plur], quistos).
adj([masc,plur], rebuados).
adj([masc,plur], recadeiros).
adj([masc,plur], recalcados).
adj([masc,plur], recamadores). 
adj([masc,plur], recamados).
adj([masc,plur], recambiados).
adj([masc,plur], recatados).
adj([masc,plur], recativos).
adj([masc,plur], recebedores). 
adj([masc,plur], recebidos).
adj([masc,plur], recenseadores). 
adj([masc,plur], recenseados).
adj([masc,plur], receosos).
adj([masc,plur], receptivos).
adj([masc,plur], receptores). 
adj([masc,plur], recessivos).
adj([masc,plur], recessos).
adj([masc,plur], recheados).
adj([masc,plur], rechonchudos).
adj([masc,plur], recidivos).
adj([masc,plur], recprocos).
adj([masc,plur], recitados).
adj([masc,plur], recitativos).
adj([masc,plur], reclamados).
adj([masc,plur], reclamatrios).
adj([masc,plur], reclinados).
adj([masc,plur], reclusos).
adj([masc,plur], recobertos).
adj([masc,plur], recolhidos).
adj([masc,plur], recomendados).
adj([masc,plur], recompensadores). 
adj([masc,plur], recompensados).
adj([masc,plur], reconcentrados).
adj([masc,plur], reconciliadores). 
adj([masc,plur], reconciliados).
adj([masc,plur], reconciliatrios).
adj([masc,plur], reconfortados).
adj([masc,plur], reconhecedores). 
adj([masc,plur], reconhecidos).
adj([masc,plur], reconstrutores). 
adj([masc,plur], recordadores). 
adj([masc,plur], recordativos).
adj([masc,plur], recorridos).
adj([masc,plur], recortados).
adj([masc,plur], recostados).
adj([masc,plur], recreativos).
adj([masc,plur], recriminadores). 
adj([masc,plur], recriminatrios).
adj([masc,plur], recurvos).
adj([masc,plur], redigidos).
adj([masc,plur], redondos).
adj([masc,plur], redutivos).
adj([masc,plur], redutores). 
adj([masc,plur], reduzidos).
adj([masc,plur], reeleitos).
adj([masc,plur], reestabilizados).
adj([masc,plur], refinadores). 
adj([masc,plur], refletidos).
adj([masc,plur], refletivos).
adj([masc,plur], refletogrficos).
adj([masc,plur], refletores). 
adj([masc,plur], reflexivos).
adj([masc,plur], reflexos).
adj([masc,plur], refogados).
adj([masc,plur], refolhudos).
adj([masc,plur], reforadores). 
adj([masc,plur], reforados).
adj([masc,plur], reforativos).
adj([masc,plur], reformadores). 
adj([masc,plur], reformados).
adj([masc,plur], reformatrios).
adj([masc,plur], refratrios).
adj([masc,plur], refrativos).
adj([masc,plur], refratores). 
adj([masc,plur], refratos).
adj([masc,plur], refreadores). 
adj([masc,plur], refrigeradores). 
adj([masc,plur], refugadores). 
adj([masc,plur], refugiados).
adj([masc,plur], refutadores). 
adj([masc,plur], regados).
adj([masc,plur], regenerativos).
adj([masc,plur], regidos).
adj([masc,plur], regionalizados).
adj([masc,plur], registradores). 
adj([masc,plur], regressivos).
adj([masc,plur], reguladores). 
adj([masc,plur], regularizadores). 
adj([masc,plur], reinadores). 
adj([masc,plur], reinados).
adj([masc,plur], reintegradores). 
adj([masc,plur], reipersecutrios).
adj([masc,plur], reiterativos).
adj([masc,plur], reivindicadores). 
adj([masc,plur], reivindicativos).
adj([masc,plur], reivindicatrios).
adj([masc,plur], rejuvenescedores). 
adj([masc,plur], relacionados).
adj([masc,plur], renomados).
adj([masc,plur], renomeados).
adj([masc,plur], renovadores). 
adj([masc,plur], renovatrios).
adj([masc,plur], renunciadores). 
adj([masc,plur], renunciados).
adj([masc,plur], renunciatrios).
adj([masc,plur], reorganizadores). 
adj([masc,plur], reparadores). 
adj([masc,plur], reparados).
adj([masc,plur], reparatrios).
adj([masc,plur], repartidores). 
adj([masc,plur], repartidos).
adj([masc,plur], repassados).
adj([masc,plur], repatriados).
adj([masc,plur], repelidos).
adj([masc,plur], repenicados).
adj([masc,plur], repentinos).
adj([masc,plur], repetidores). 
adj([masc,plur], repetitivos).
adj([masc,plur], repicadores). 
adj([masc,plur], repletos).
adj([masc,plur], replicadores). 
adj([masc,plur], repolhudos).
adj([masc,plur], reportados).
adj([masc,plur], repositrios).
adj([masc,plur], repousados).
adj([masc,plur], repreensivos).
adj([masc,plur], represadores). 
adj([masc,plur], represados).
adj([masc,plur], representadores). 
adj([masc,plur], representados).
adj([masc,plur], represos).
adj([masc,plur], repressivos).
adj([masc,plur], repressores). 
adj([masc,plur], rprobos).
adj([masc,plur], reprodutivos).
adj([masc,plur], reprodutores). 
adj([masc,plur], reprogrficos).
adj([masc,plur], reprovadores). 
adj([masc,plur], reprovados).
adj([masc,plur], reprovativos).
adj([masc,plur], republicanos).
adj([masc,plur], repulsivos).
adj([masc,plur], repulsos).
adj([masc,plur], requeridos).
adj([masc,plur], requestadores). 
adj([masc,plur], requestados).
adj([masc,plur], requintados).
adj([masc,plur], requisitrios).
adj([masc,plur], requisitos).
adj([masc,plur], rescisrios).
adj([masc,plur], rescritos).
adj([masc,plur], reservadores). 
adj([masc,plur], reservados).
adj([masc,plur], reservatrios).
adj([masc,plur], resfriados).
adj([masc,plur], resgatados).
adj([masc,plur], resduos).
adj([masc,plur], resignados).
adj([masc,plur], resinentos).
adj([masc,plur], resinosos).
adj([masc,plur], reumticos).
adj([masc,plur], reunidos).
adj([masc,plur], revendedores). 
adj([masc,plur], reverendssimos).
adj([masc,plur], reverendos).
adj([masc,plur], reversivos).
adj([masc,plur], reversos).
adj([masc,plur], revessos).
adj([masc,plur], revestidos).
adj([masc,plur], revezadores). 
adj([masc,plur], revezados).
adj([masc,plur], revirados).
adj([masc,plur], revisitados).
adj([masc,plur], revisores). 
adj([masc,plur], revisrios).
adj([masc,plur], revisteiros).
adj([masc,plur], revistos).
adj([masc,plur], revividos).
adj([masc,plur], revivos).
adj([masc,plur], revocatrios).
adj([masc,plur], revogadores). 
adj([masc,plur], revogatrios).
adj([masc,plur], revoltos).
adj([masc,plur], revoltosos).
adj([masc,plur], revolucionrios).
adj([masc,plur], ricos).
adj([masc,plur], ridculos).
adj([masc,plur], rigorosos).
adj([masc,plur], rijos).
adj([masc,plur], rilhadores). 
adj([masc,plur], rimadores). 
adj([masc,plur], riniceos).
adj([masc,plur], ripados).
adj([masc,plur], riprios).
adj([masc,plur], risceos).
adj([masc,plur], riscadores). 
adj([masc,plur], riscados).
adj([masc,plur], risonhos).
adj([masc,plur], risrios).
adj([masc,plur], rspidos).
adj([masc,plur], ritenutos).
adj([masc,plur], rizocrpicos).
adj([masc,plur], rizofilos).
adj([masc,plur], rizoforceos).
adj([masc,plur], rizomatosos).
adj([masc,plur], robticos).
adj([masc,plur], robustecidos).
adj([masc,plur], robustos).
adj([masc,plur], roadores). 
adj([masc,plur], roados).
adj([masc,plur], rocambolescos).
adj([masc,plur], roceiros).
adj([masc,plur], rochosos).
adj([masc,plur], romnticos).
adj([masc,plur], ruivos).
adj([masc,plur], rtilos).
adj([masc,plur], sabedores). 
adj([masc,plur], sabiceos).
adj([masc,plur], sabidos).
adj([masc,plur], sbios).
adj([masc,plur], saborosos).
adj([masc,plur], saborosos).
adj([masc,plur], sabotadores). 
adj([masc,plur], sabujos).
adj([masc,plur], saburrentos).
adj([masc,plur], saburrosos).
adj([masc,plur], sacadores). 
adj([masc,plur], sacados).
adj([masc,plur], sachadores). 
adj([masc,plur], saciados).
adj([masc,plur], sacramentados).
adj([masc,plur], sacrificadores). 
adj([masc,plur], sacrificados).
adj([masc,plur], sacrlegos).
adj([masc,plur], sacrilacos).
adj([masc,plur], sacrisquiticos).
adj([masc,plur], sacrociticos).
adj([masc,plur], sacrococcgeos).
adj([masc,plur], sacros).
adj([masc,plur], sacrossantos).
adj([masc,plur], sacudidores). 
adj([masc,plur], sacudidos).
adj([masc,plur], sdicos).
adj([masc,plur], sadios).
adj([masc,plur], safados).
adj([masc,plur], sagitarianos).
adj([masc,plur], sagitrios).
adj([masc,plur], sagitifoliados).
adj([masc,plur], sagrados).
adj([masc,plur], sados).
adj([masc,plur], salariados).
adj([masc,plur], saleiros).
adj([masc,plur], salgados).
adj([masc,plur], salgados).
adj([masc,plur], salineiros).
adj([masc,plur], salinizados).
adj([masc,plur], salinos).
adj([masc,plur], salitrosos).
adj([masc,plur], salivosos).
adj([masc,plur], salmonados).
adj([masc,plur], salobros).
adj([masc,plur], salpicados).
adj([masc,plur], salpngicos).
adj([masc,plur], salpintados).
adj([masc,plur], salsos).
adj([masc,plur], saltadores). 
adj([masc,plur], salteadores). 
adj([masc,plur], salteados).
adj([masc,plur], salvados).
adj([masc,plur], secos).
adj([masc,plur], secretores). 
adj([masc,plur], secretos).
adj([masc,plur], secretos).
adj([masc,plur], sectrios).
adj([masc,plur], secundrios).
adj([masc,plur], sedativos).
adj([masc,plur], sedentrios).
adj([masc,plur], sedentos).
adj([masc,plur], sedimentrios).
adj([masc,plur], sedosos).
adj([masc,plur], sedutores). 
adj([masc,plur], segadores). 
adj([masc,plur], segregados).
adj([masc,plur], seguidores). 
adj([masc,plur], seguidos).
adj([masc,plur], segundos).
adj([masc,plur], seguradores). 
adj([masc,plur], segurados).
adj([masc,plur], seguros).
adj([masc,plur], seivosos).
adj([masc,plur], seladores). 
adj([masc,plur], selados).
adj([masc,plur], selaginelceos).
adj([masc,plur], selquios).
adj([masc,plur], selecionadores). 
adj([masc,plur], seleiros).
adj([masc,plur], selnicos).
adj([masc,plur], seletivos).
adj([masc,plur], seletos).
adj([masc,plur], semanrios).
adj([masc,plur], semnticos).
adj([masc,plur], semasiolgicos).
adj([masc,plur], sematolgicos).
adj([masc,plur], semeadores). 
adj([masc,plur], semeados).
adj([masc,plur], semeadouros).
adj([masc,plur], semicrculos).
adj([masc,plur], semicondutores). 
adj([masc,plur], semiconservativos).
adj([masc,plur], seminferos).
adj([masc,plur], semiolgicos).
adj([masc,plur], semiticos).
adj([masc,plur], semostradores). 
adj([masc,plur], sempiternos).
adj([masc,plur], senhores). 
adj([masc,plur], sniores). 
adj([masc,plur], sensatos).
adj([masc,plur], sensitivos).
adj([masc,plur], seus).
adj([masc,plur], soberanos).
adj([masc,plur], soberbos).
adj([masc,plur], sobrados).
adj([masc,plur], sobranceiros).
adj([masc,plur], sobreavisos).
adj([masc,plur], sobreditos).
adj([masc,plur], sobrepostos).
adj([masc,plur], sobrescritos).
adj([masc,plur], sobressaltados).
adj([masc,plur], sobrevindos).
adj([masc,plur], sbrios).
adj([masc,plur], societrios).
adj([masc,plur], sociocrticos).
adj([masc,plur], socioeconmicos).
adj([masc,plur], sociognicos).
adj([masc,plur], sociolingsticos).
adj([masc,plur], sociolgicos).
adj([masc,plur], sociopolticos).
adj([masc,plur], scios).
adj([masc,plur], socrticos).
adj([masc,plur], socratsticos).
adj([masc,plur], sdicos).
adj([masc,plur], soerguidos).
adj([masc,plur], sofisticados).
adj([masc,plur], sofsticos).
adj([masc,plur], sofredores). 
adj([masc,plur], sfregos).
adj([masc,plur], solados).
adj([masc,plur], solanceos).
adj([masc,plur], solapadores). 
adj([masc,plur], soldadescos).
adj([masc,plur], soldados).
adj([masc,plur], solenostlios).
adj([masc,plur], solicitadores). 
adj([masc,plur], solicitados).
adj([masc,plur], solidrios).
adj([masc,plur], solidificadores). 
adj([masc,plur], slidos).
adj([masc,plur], solteiros).
adj([masc,plur], solteiros).
adj([masc,plur], soltos).
adj([masc,plur], solucionadores). 
adj([masc,plur], solutos).
adj([masc,plur], somadores). 
adj([masc,plur], somatrios).
adj([masc,plur], sombreados).
adj([masc,plur], sombrios).
adj([masc,plur], sombrosos).
adj([masc,plur], sonamblicos).
adj([masc,plur], sonegadores). 
adj([masc,plur], sonegados).
adj([masc,plur], sonhadores). 
adj([masc,plur], snicos).
adj([masc,plur], sonferos).
adj([masc,plur], sonneraticeos).
adj([masc,plur], sonolentos).
adj([masc,plur], sonomtricos).
adj([masc,plur], sonoros).
adj([masc,plur], sonorosos).
adj([masc,plur], sonoterpicos).
adj([masc,plur], sonsos).
adj([masc,plur], sopeiros).
adj([masc,plur], sopradores). 
adj([masc,plur], sopranos).
adj([masc,plur], srdidos).
adj([masc,plur], sorocabanos).
adj([masc,plur], sorolgicos).
adj([masc,plur], soropositivos).
adj([masc,plur], sorosos).
adj([masc,plur], soroterpicos).
adj([masc,plur], sorrateiros).
adj([masc,plur], sorrelfos).
adj([masc,plur], sorteadores). 
adj([masc,plur], sorteados).
adj([masc,plur], sortidos).
adj([masc,plur], soturnos).
adj([masc,plur], sovaquinhos).
adj([masc,plur], soviticos).
adj([masc,plur], suadores). 
adj([masc,plur], subatmicos).
adj([masc,plur], subcutneos).
adj([masc,plur], subempregados).
adj([masc,plur], subentendidos).
adj([masc,plur], substanciosos).
adj([masc,plur], substitutivos).
adj([masc,plur], substitutos).
adj([masc,plur], subterrneos).
adj([masc,plur], subtrreos).
adj([masc,plur], subumanos).
adj([masc,plur], suburbanos).
adj([masc,plur], subutilizados).
adj([masc,plur], subvencionadores). 
adj([masc,plur], subversivos).
adj([masc,plur], subversores). 
adj([masc,plur], subvertedores). 
adj([masc,plur], subvespertinos).
adj([masc,plur], sucedneos).
adj([masc,plur], sucessivos).
adj([masc,plur], sucessores). 
adj([masc,plur], sucintos).
adj([masc,plur], suculentos).
adj([masc,plur], sditos).
adj([masc,plur], sudorferos).
adj([masc,plur], sudorparos).
adj([masc,plur], suecos).
adj([masc,plur], sufocadores). 
adj([masc,plur], sufocados).
adj([masc,plur], sufocativos).
adj([masc,plur], sufragneos).
adj([masc,plur], sugadores). 
adj([masc,plur], sugestivos).
adj([masc,plur], suos).
adj([masc,plur], sunos).
adj([masc,plur], sujeitos).
adj([masc,plur], sujos).
adj([masc,plur], sulfnicos).
adj([masc,plur], sulforosos).
adj([masc,plur], sulfreos).
adj([masc,plur], sulfricos).
adj([masc,plur], sulfurinos).
adj([masc,plur], sulfurosos).
adj([masc,plur], sulinos).
adj([masc,plur], sumrios).
adj([masc,plur], sumosos).
adj([masc,plur], suntuosos).
adj([masc,plur], superativados).
adj([masc,plur], supercivilizados).
adj([masc,plur], supercondutores). 
adj([masc,plur], supercrticos).
adj([masc,plur], supercromticos).
adj([masc,plur], superdotados).
adj([masc,plur], superesportivos).
adj([masc,plur], suprfluos).
adj([masc,plur], superiores). 
adj([masc,plur], superlativos).
adj([masc,plur], supersnicos).
adj([masc,plur], supersticiosos).
adj([masc,plur], supinos).
adj([masc,plur], supletivos).
adj([masc,plur], supliciados).
adj([masc,plur], supositivos).
adj([masc,plur], supracitados).
adj([masc,plur], supracondutores). 
adj([masc,plur], supralarngeos).
adj([masc,plur], supramundanos).
adj([masc,plur], supranumerados).
adj([masc,plur], supranumerrios).
adj([masc,plur], suprapartidrios).
adj([masc,plur], supraterrneos).
adj([masc,plur], supratorcicos).
adj([masc,plur], supremos).
adj([masc,plur], supressivos).
adj([masc,plur], supressores). 
adj([masc,plur], supressrios).
adj([masc,plur], supridores). 
adj([masc,plur], supurativos).
adj([masc,plur], surgidos).
adj([masc,plur], surpreendidos).
adj([masc,plur], surpresos).
adj([masc,plur], surradores). 
adj([masc,plur], tapeadores). 
adj([masc,plur], tarados).
adj([masc,plur], tardios).
adj([masc,plur], trtaros).
adj([masc,plur], tticos).
adj([masc,plur], taurinos).
adj([masc,plur], tautolgicos).
adj([masc,plur], taxativos).
adj([masc,plur], taxionmicos).
adj([masc,plur], taxodiceos).
adj([masc,plur], taxolgicos).
adj([masc,plur], taxonmicos).
adj([masc,plur], tchecos).
adj([masc,plur], tchecoslovacos).
adj([masc,plur], tchetchenos).
adj([masc,plur], tcnicos).
adj([masc,plur], termomagnticos).
adj([masc,plur], termomecnicos).
adj([masc,plur], termomtricos).
adj([masc,plur], termoplsticos).
adj([masc,plur], termoqumicos).
adj([masc,plur], termorrgidos).
adj([masc,plur], termotrpicos).
adj([masc,plur], ternrios).
adj([masc,plur], ternos).
adj([masc,plur], terrqueos).
adj([masc,plur], terreiros).
adj([masc,plur], terrenos).
adj([masc,plur], trreos).
adj([masc,plur], testudos).
adj([masc,plur], tetnicos).
adj([masc,plur], tetudos).
adj([masc,plur], teus).
adj([masc,plur], texanos).
adj([masc,plur], tibetanos).
adj([masc,plur], tmidos).
adj([masc,plur], todos).
adj([masc,plur], todos).
adj([masc,plur], tranqilos).
adj([masc,plur], uranianos).
adj([masc,plur], urbansticos).
adj([masc,plur], urbanos).
adj([masc,plur], urdidores). 
adj([masc,plur], uretricos).
adj([masc,plur], urticos).
adj([masc,plur], ricos).
adj([masc,plur], urinrios).
adj([masc,plur], urolgicos).
adj([masc,plur], uruguaios).
adj([masc,plur], usados).
adj([masc,plur], useiros).
adj([masc,plur], usineiros).
adj([masc,plur], usurios).
adj([masc,plur], usufruturios).
adj([masc,plur], usurrios).
adj([masc,plur], uterinos).
adj([masc,plur], utilitrios).
adj([masc,plur], utilizados).
adj([masc,plur], utpicos).
adj([masc,plur], uvrios).
adj([masc,plur], uvulrios).
adj([masc,plur], uxrios).
adj([masc,plur], vacilatrios).
adj([masc,plur], vacinadores). 
adj([masc,plur], vcuos).
adj([masc,plur], vadios).
adj([masc,plur], vagabundos).
adj([masc,plur], vagarentos).
adj([masc,plur], vagarosos).
adj([masc,plur], vagarosos).
adj([masc,plur], vagos).
adj([masc,plur], vagueadores). 
adj([masc,plur], vaidosos).
adj([masc,plur], verbosos).
adj([masc,plur], verdadeiros).
adj([masc,plur], vergonhosos).
adj([masc,plur], vergueiros).
adj([masc,plur], verdicos).
adj([masc,plur], vermelhos).
adj([masc,plur], vernculos).
adj([masc,plur], versejadores). 
adj([masc,plur], versificadores). 
adj([masc,plur], vesgos).
adj([masc,plur], vestidos).
adj([masc,plur], veteranos).
adj([masc,plur], veterinrios).
adj([masc,plur], vexatrios).
adj([masc,plur], vibratrios).
adj([masc,plur], viciadores). 
adj([masc,plur], viciados).
adj([masc,plur], vidrados).
adj([masc,plur], vidreiros).
adj([masc,plur], vigsimos).
adj([masc,plur], vigorosos).
adj([masc,plur], vinculadores). 
adj([masc,plur], vinculados).
adj([masc,plur], vinculativos).
adj([masc,plur], vindicadores). 
adj([masc,plur], vindicativos).
adj([masc,plur], vindouros).
adj([masc,plur], vingadores). 
adj([masc,plur], vingados).
adj([masc,plur], vingativos).
adj([masc,plur], vinhos).
adj([masc,plur], violentadores). 
adj([masc,plur], violentados).
adj([masc,plur], violentos).
adj([masc,plur], viperinos).
adj([masc,plur], viradores). 
adj([masc,plur], virados).
adj([masc,plur], virticos).
adj([masc,plur], virtuosos).
adj([masc,plur], virulentos).
adj([masc,plur], viscosos).
adj([masc,plur], visigticos).
adj([masc,plur], visionrios).
adj([masc,plur], visitadores). 
adj([masc,plur], vistosos).
adj([masc,plur], vitceos).
adj([masc,plur], vitalcios).
adj([masc,plur], vitamnicos).
adj([masc,plur], vitelinos).
adj([masc,plur], viticultores). 
adj([masc,plur], vitimados).
adj([masc,plur], vitoriosos).
adj([masc,plur], vtreos).
adj([masc,plur], vitriolados).
adj([masc,plur], vituperadores). 
adj([masc,plur], vivos).
adj([masc,plur], vivos).
adj([masc,plur], vvidos).
adj([masc,plur], vivificadores). 
adj([masc,plur], vivparos).
adj([masc,plur], vossos).
adj([masc,plur], zombeteiros).
adj([masc,plur], zonzos).
adj([masc,plur], zofilos).
adj([masc,plur], zoolgicos).
adj([masc,plur], zootcnicos).




% Preposies (p)
p(a, [_,_], a).
p(a, [masc, sing], ao).
p(a, [fem, sing], aa).
p(a, [masc, plur], aos).
p(a, [fem, plur], aas).
p(ante, inf, ante).
p(apos, inf, apos).
p(ate, inf, at).
p(com, inf, com).
p(contra, inf, contra).
p(de, [_,_], de).
p(de, [masc, sing], do).
p(de, [fem, sing], da).
p(de, [masc, plur], dos).
p(de, [fem, plur], das).
p(desde, inf, desde).
p(em, [_,_], em).
p(em, [masc, sing], no).
p(em, [fem, sing], na).
p(em, [masc, plur], nos).
p(em, [fem, plur], nas).
p(entre, inf, entre).
p(para, inf, para).
p(per, inf, per).
p(perante, inf, perante).
p(por, [_,_], por).
p(por, [masc, sing], pelo).
p(por, [fem, sing], pela).
p(por, [masc, plur], pelos).
p(por, [fem, plur], pelas).
p(sem, inf, para).
p(sob, inf, sob).
p(sobre, inf, sobre).
p(via, inf, via).



% Verbos (v)
% Verbos Intransitivos (i)

% 3a pessoa do singular
v(sing, i, aborta).
v(sing, i, acampa).
v(sing, i, acorda).
v(sing, i, adoece).
v(sing, i, adormece).
v(sing, i, agoniza).
v(sing, i, agradece).
v(sing, i, ajoelha).
v(sing, i, almoa).
v(sing, i, amadurece).
v(sing, i, amarela).
v(sing, i, amolece).
v(sing, i, apanha).
v(sing, i, aparece).
v(sing, i, apita).
v(sing, i, aposta).
v(sing, i, arde).
v(sing, i, arranha).
v(sing, i, arrota).
v(sing, i, assobia).
v(sing, i, aterrissa).
v(sing, i, aterriza).
v(sing, i, avacalha).
v(sing, i, azeda).
v(sing, i, azucrina).
v(sing, i, baba).
v(sing, i, baguna).
v(sing, i, baila).
v(sing, i, bebe).
v(sing, i, beija).
v(sing, i, belisca).
v(sing, i, berra).
v(sing, i, caa).
v(sing, i, cai).
v(sing, i, caminha).
v(sing, i, cansa).
v(sing, i, canta).
v(sing, i, casa).
v(sing, i, cavalga).
v(sing, i, chora).
v(sing, i, choraminga).
v(sing, i, cicatriza).
v(sing, i, come).
v(sing, i, corre).
v(sing, i, cospe).
v(sing, i, cozinha).
v(sing, i, cresce).
v(sing, i, dana).
v(sing, i, decai).
v(sing, i, deita).
v(sing, i, demora).
v(sing, i, derrete).
v(sing, i, desaponta).
v(sing, i, desbota).
v(sing, i, desce).
v(sing, i, descola).
v(sing, i, descolore).
v(sing, i, descongela).
v(sing, i, desfila).
v(sing, i, desgruda).
v(sing, i, desidrata).
v(sing, i, desincha).
v(sing, i, desiste).
v(sing, i, desmaia).
v(sing, i, despenca).
v(sing, i, desvaloriza).
v(sing, i, digita).
v(sing, i, dirige).
v(sing, i, discursa).
v(sing, i, di).
v(sing, i, dorme).
v(sing, i, dribla).
v(sing, i, dura).
v(sing, i, eclode).
v(sing, i, economiza).
v(sing, i, ejacula).
v(sing, i, emagrece).
v(sing, i, embolora).
v(sing, i, embravece).
v(sing, i, embroma).
v(sing, i, emburra).
v(sing, i, empata).
v(sing, i, empina).
v(sing, i, empobrece).
v(sing, i, empoeira).
v(sing, i, encalha).
v(sing, i, encanta).
v(sing, i, encolhe).
v(sing, i, endurece).
v(sing, i, enfarta).
v(sing, i, enferruja).
v(sing, i, engasga).
v(sing, i, engatinha).
v(sing, i, engorda).
v(sing, i, engravida).
v(sing, i, engrena).
v(sing, i, engrossa).
v(sing, i, enguia).
v(sing, i, enjoa).
v(sing, i, enlouquece).
v(sing, i, enrijece).
v(sing, i, enrola).
v(sing, i, ensurdece).
v(sing, i, entope).
v(sing, i, envelhece).
v(sing, i, erra).
v(sing, i, escapa).
v(sing, i, escorrega).
v(sing, i, escreve).
v(sing, i, esfria).
v(sing, i, espirra).
v(sing, i, esquia).
v(sing, i, estoura).
v(sing, i, estraga).
v(sing, i, estria).
v(sing, i, estuda).
v(sing, i, evolui).
v(sing, i, explode).
v(sing, i, fala).
v(sing, i, fale).
v(sing, i, falece).
v(sing, i, falha).
v(sing, i, fecha).
v(sing, i, fede).
v(sing, i, filosofa).
v(sing, i, floresce).
v(sing, i, flutua).
v(sing, i, fofoca).
v(sing, i, fracassa).
v(sing, i, fuma).
v(sing, i, funga).
v(sing, i, gagueja).
v(sing, i, gargalha).
v(sing, i, gela).
v(sing, i, geme).
v(sing, i, germina).
v(sing, i, gesticula).
v(sing, i, goza).
v(sing, i, grita).
v(sing, i, guincha).
v(sing, i, hesita).
v(sing, i, improvisa).
v(sing, i, inaugura).
v(sing, i, incendeia).
v(sing, i, incha).
v(sing, i, incomoda).
v(sing, i, inunda).
v(sing, i, janta).
v(sing, i, lancha).
v(sing, i, lasca).
v(sing, i, lati).
v(sing, i, levita).
v(sing, i, lota).
v(sing, i, madruga).
v(sing, i, mama).
v(sing, i, manca).
v(sing, i, menti).
v(sing, i, mergulha).
v(sing, i, mia).
v(sing, i, morre).
v(sing, i, muda).
v(sing, i, nada).
v(sing, i, nasce).
v(sing, i, naufraga).
v(sing, i, normaliza).
v(sing, i, nubla).
v(sing, i, pra).
v(sing, i, passeia).
v(sing, i, patina).
v(sing, i, pedala).
v(sing, i, pesca).
v(sing, i, pifa).
v(sing, i, pinica).
v(sing, i, pira).
v(sing, i, progredi).
v(sing, i, prospera).
v(sing, i, quebra).
v(sing, i, queima).
v(sing, i, raia).
v(sing, i, rebola).
v(sing, i, reclama).
v(sing, i, reina).
v(sing, i, relaxa).
v(sing, i, rema).
v(sing, i, renasce).
v(sing, i, repousa).
v(sing, i, respira).
v(sing, i, reza).
v(sing, i, ri).
v(sing, i, ronca).
v(sing, i, rosna).
v(sing, i, ruboriza).
v(sing, i, sabe).
v(sing, i, saca).
v(sing, i, sai).
v(sing, i, saliva).
v(sing, i, salta).
v(sing, i, samba).
v(sing, i, sangra).
v(sing, i, sapateia).
v(sing, i, sara).
v(sing, i, se_alista).
v(sing, i, senta).
v(sing, i, sente).
v(sing, i, serve).
v(sing, i, silencia).
v(sing, i, sinaliza).
v(sing, i, sintetiza).
v(sing, i, sistematiza).
v(sing, i, soa).
v(sing, i, sobe).
v(sing, i, sobra).
v(sing, i, sobrevive).
v(sing, i, sofre).
v(sing, i, solua).
v(sing, i, soma).
v(sing, i, some).
v(sing, i, sonha).
v(sing, i, sorri).
v(sing, i, sua).
v(sing, i, subtrai).
v(sing, i, superlota).
v(sing, i, surge).
v(sing, i, suspeita).
v(sing, i, suspira).
v(sing, i, sussurra).
v(sing, i, tampa).
v(sing, i, tapa).
v(sing, i, tatua).
v(sing, i, tecla).
v(sing, i, teima).
v(sing, i, termina).
v(sing, i, toca).
v(sing, i, topa).
v(sing, i, torra).
v(sing, i, tosse).
v(sing, i, tosta).
v(sing, i, trabalha).
v(sing, i, traduz).
v(sing, i, trai).
v(sing, i, transborda).
v(sing, i, transpira).
v(sing, i, trapaceia).
v(sing, i, treina).
v(sing, i, treme).
v(sing, i, tricota).
v(sing, i, tritura).
v(sing, i, tropea).
v(sing, i, urina).
v(sing, i, vacila).
v(sing, i, vai).
v(sing, i, varre).
v(sing, i, vaza).
v(sing, i, veleja).
v(sing, i, vem).
v(sing, i, vence).
v(sing, i, viaja).
v(sing, i, vive).
v(sing, i, voa).
v(sing, i, vomita).
v(sing, i, vota).
v(sing, i, xereta).
v(sing, i, xinga).
v(sing, i, zanza).
v(sing, i, zoa).



% 3a pessoa do plural
v(plur, i, abortam).
v(plur, i, acampam).
v(plur, i, acordam).
v(plur, i, adoecem).
v(plur, i, adormecem).
v(plur, i, agonizam).
v(plur, i, agradecem).
v(plur, i, ajoelham).
v(plur, i, almoam).
v(plur, i, amadurecem).
v(plur, i, amarelam).
v(plur, i, amolecem).
v(plur, i, apanham).
v(plur, i, aparecem).
v(plur, i, apitam).
v(plur, i, apostam).
v(plur, i, ardem).
v(plur, i, arranham).
v(plur, i, arrotam).
v(plur, i, assobiam).
v(plur, i, aterrissam).
v(plur, i, aterrizam).
v(plur, i, avacalham).
v(plur, i, azedam).
v(plur, i, azucrinam).
v(plur, i, babam).
v(plur, i, bagunam).
v(plur, i, bailam).
v(plur, i, bebem).
v(plur, i, beijam).
v(plur, i, beliscam).
v(plur, i, berram).
v(plur, i, caam).
v(plur, i, caem).
v(plur, i, caminham).
v(plur, i, cansam).
v(plur, i, cantam).
v(plur, i, casam).
v(plur, i, cavalgam).
v(plur, i, choram).
v(plur, i, choramingam).
v(plur, i, cicatrizam).
v(plur, i, comem).
v(plur, i, correm).
v(plur, i, cospem).
v(plur, i, cozinham).
v(plur, i, crescem).
v(plur, i, danam).
v(plur, i, decaem).
v(plur, i, deitam).
v(plur, i, demoram).
v(plur, i, derretem).
v(plur, i, desapontam).
v(plur, i, desbotam).
v(plur, i, descem).
v(plur, i, descolam).
v(plur, i, descolorem).
v(plur, i, descongelam).
v(plur, i, desfilam).
v(plur, i, desgrudam).
v(plur, i, desidratam).
v(plur, i, desincham).
v(plur, i, desistem).
v(plur, i, desmaiam).
v(plur, i, despencam).
v(plur, i, desvalorizam).
v(plur, i, digitam).
v(plur, i, dirigem).
v(plur, i, discursam).
v(plur, i, doem).
v(plur, i, dormem).
v(plur, i, driblam).
v(plur, i, duram).
v(plur, i, eclodem).
v(plur, i, economizam).
v(plur, i, ejaculam).
v(plur, i, emagrecem).
v(plur, i, emboloram).
v(plur, i, embravecem).
v(plur, i, embromam).
v(plur, i, emburram).
v(plur, i, empatam).
v(plur, i, empinam).
v(plur, i, empobrecem).
v(plur, i, empoeiram).
v(plur, i, encalham).
v(plur, i, encantam).
v(plur, i, encolhem).
v(plur, i, endurecem).
v(plur, i, enfartam).
v(plur, i, enferrujam).
v(plur, i, engasgam).
v(plur, i, engatinham).
v(plur, i, engordam).
v(plur, i, engravidam).
v(plur, i, engrenam).
v(plur, i, engrossam).
v(plur, i, enguiam).
v(plur, i, enjoam).
v(plur, i, enlouquecem).
v(plur, i, enrijecem).
v(plur, i, enrolam).
v(plur, i, ensurdecem).
v(plur, i, entopem).
v(plur, i, envelhecem).
v(plur, i, erram).
v(plur, i, escapam).
v(plur, i, escorregam).
v(plur, i, escrevem).
v(plur, i, esfriam).
v(plur, i, espirram).
v(plur, i, esquiam).
v(plur, i, estouram).
v(plur, i, estragam).
v(plur, i, estriam).
v(plur, i, estudam).
v(plur, i, evoluem).
v(plur, i, explodem).
v(plur, i, falam).
v(plur, i, falecem).
v(plur, i, falem).
v(plur, i, falham).
v(plur, i, fecham).
v(plur, i, fedem).
v(plur, i, filosofam).
v(plur, i, florescem).
v(plur, i, flutuam).
v(plur, i, fofocam).
v(plur, i, fracassam).
v(plur, i, fumam).
v(plur, i, fungam).
v(plur, i, gaguejam).
v(plur, i, gargalham).
v(plur, i, gelam).
v(plur, i, gemem).
v(plur, i, germinam).
v(plur, i, gesticulam).
v(plur, i, gozam).
v(plur, i, gritam).
v(plur, i, guincham).
v(plur, i, hesitam).
v(plur, i, improvisam).
v(plur, i, inauguram).
v(plur, i, incendeiam).
v(plur, i, incham).
v(plur, i, incomodam).
v(plur, i, inundam).
v(plur, i, jantam).
v(plur, i, lancham).
v(plur, i, lascam).
v(plur, i, latim).
v(plur, i, levitam).
v(plur, i, lotam).
v(plur, i, madrugam).
v(plur, i, mamam).
v(plur, i, mancam).
v(plur, i, mentem).
v(plur, i, mergulham).
v(plur, i, miam).
v(plur, i, morrem).
v(plur, i, mudam).
v(plur, i, nadam).
v(plur, i, nascem).
v(plur, i, naufragam).
v(plur, i, normalizam).
v(plur, i, nublam).
v(plur, i, pram).
v(plur, i, passeiam).
v(plur, i, patinam).
v(plur, i, pedalam).
v(plur, i, pescam).
v(plur, i, pifam).
v(plur, i, pinicam).
v(plur, i, piram).
v(plur, i, progridem).
v(plur, i, prosperam).
v(plur, i, quebram).
v(plur, i, queimam).
v(plur, i, raiam).
v(plur, i, rebolam).
v(plur, i, reclamam).
v(plur, i, reinam).
v(plur, i, relaxam).
v(plur, i, remam).
v(plur, i, renascem).
v(plur, i, repousam).
v(plur, i, respiram).
v(plur, i, rezam).
v(plur, i, ri).
v(plur, i, roncam).
v(plur, i, rosnam).
v(plur, i, ruborizam).
v(plur, i, sabem).
v(plur, i, sacam).
v(plur, i, saem).
v(plur, i, salivam).
v(plur, i, saltam).
v(plur, i, sambam).
v(plur, i, sangram).
v(plur, i, sapateiam).
v(plur, i, saram).
v(plur, i, se_alistam).
v(plur, i, sentam).
v(plur, i, sentem).
v(plur, i, servem).
v(plur, i, silenciam).
v(plur, i, sinalizam).
v(plur, i, sintetizam).
v(plur, i, sistematizam).
v(plur, i, soam).
v(plur, i, sobem).
v(plur, i, sobram).
v(plur, i, sobrevivem).
v(plur, i, sofrem).
v(plur, i, soluam).
v(plur, i, somam).
v(plur, i, somem).
v(plur, i, sonham).
v(plur, i, sorriem).
v(plur, i, suam).
v(plur, i, subtraem).
v(plur, i, superlotam).
v(plur, i, surgem).
v(plur, i, suspeitam).
v(plur, i, suspiram).
v(plur, i, sussurram).
v(plur, i, tampam).
v(plur, i, tapam).
v(plur, i, tatuam).
v(plur, i, teclam).
v(plur, i, teimam).
v(plur, i, terminam).
v(plur, i, tocam).
v(plur, i, topam).
v(plur, i, torram).
v(plur, i, tossem).
v(plur, i, tostam).
v(plur, i, trabalham).
v(plur, i, traduzem).
v(plur, i, traem).
v(plur, i, transbordam).
v(plur, i, transpiram).
v(plur, i, trapaceiam).
v(plur, i, treinam).
v(plur, i, tremem).
v(plur, i, tricotam).
v(plur, i, trituram).
v(plur, i, tropeam).
v(plur, i, urinam).
v(plur, i, vacilam).
v(plur, i, vo).
v(plur, i, varrem).
v(plur, i, vazam).
v(plur, i, velejam).
v(plur, i, vm).
v(plur, i, vencem).
v(plur, i, viajam).
v(plur, i, vivem).
v(plur, i, voam).
v(plur, i, vomitam).
v(plur, i, votam).
v(plur, i, xeretam).
v(plur, i, xingam).
v(plur, i, zanzam).
v(plur, i, zoam).


% Verbos Transitivos Diretos (td)
% 3a pessoa do singular
v(sing, td, abaixa).
v(sing, td, abala).
v(sing, td, abana).
v(sing, td, abandona).
v(sing, td, abastece).
v(sing, td, abenoa).
v(sing, td, abocanha).
v(sing, td, abomina).
v(sing, td, aborda).
v(sing, td, aborrece).
v(sing, td, aborta).
v(sing, td, abotoa).
v(sing, td, abraa).
v(sing, td, abranda).
v(sing, td, abrange).
v(sing, td, abrasileira).
v(sing, td, abre).
v(sing, td, abrevia).
v(sing, td, absolve).
v(sing, td, absorve).
v(sing, td, acalma).
v(sing, td, aceita).
v(sing, td, acende).
v(sing, td, acha).
v(sing, td, aciona).
v(sing, td, aclama).
v(sing, td, aoita).
v(sing, td, acolhe).
v(sing, td, aconselha).
v(sing, td, acorda).
v(sing, td, adapta).
v(sing, td, adestra).
v(sing, td, adia).
v(sing, td, adivinha).
v(sing, td, administra).
v(sing, td, admira).
v(sing, td, admite).
v(sing, td, adoa).
v(sing, td, adora).
v(sing, td, adorna).
v(sing, td, adota).
v(sing, td, adquire).
v(sing, td, adultera).
v(sing, td, afirma).
v(sing, td, afivela).
v(sing, td, afixa).
v(sing, td, afofa).
v(sing, td, afoga).
v(sing, td, afrouxa).
v(sing, td, afugenta).
v(sing, td, agarra).
v(sing, td, agasalha).
v(sing, td, agita).
v(sing, td, agrada).
v(sing, td, agradece).
v(sing, td, agrede).
v(sing, td, agua).
v(sing, td, aguarda).
v(sing, td, agua).
v(sing, td, agenta).
v(sing, td, ajeita).
v(sing, td, ajuda).
v(sing, td, ajunta).
v(sing, td, ajusta).
v(sing, td, alegra).
v(sing, td, alfabetiza).
v(sing, td, algema).
v(sing, td, alimenta).
v(sing, td, alisa).
v(sing, td, alivia).
v(sing, td, aluga).
v(sing, td, ama).
v(sing, td, amacia).
v(sing, td, amadurece).
v(sing, td, amaldioa).
v(sing, td, amarga).
v(sing, td, amargura).
v(sing, td, amarra).
v(sing, td, amarrota).
v(sing, td, amassa).
v(sing, td, ameaa).
v(sing, td, amedronta).
v(sing, td, amestra).
v(sing, td, amolece).
v(sing, td, amontoa).
v(sing, td, amplia).
v(sing, td, amplifica).
v(sing, td, amputa).
v(sing, td, analisa).
v(sing, td, anestesia).
v(sing, td, anima).
v(sing, td, anota).
v(sing, td, antecede).
v(sing, td, antecipa).
v(sing, td, anteve).
v(sing, td, anula).
v(sing, td, anuncia).
v(sing, td, apadrinha).
v(sing, td, apalpa).
v(sing, td, apanha).
v(sing, td, aparta).
v(sing, td, apazigua).
v(sing, td, aperfeioa).
v(sing, td, aperta).
v(sing, td, apimenta).
v(sing, td, aplaca).
v(sing, td, apia).
v(sing, td, aponta).
v(sing, td, aportuguesa).
v(sing, td, aposenta).
v(sing, td, aposta).
v(sing, td, aprecia).
v(sing, td, apreende).
v(sing, td, aprende).
v(sing, td, apresenta).
v(sing, td, apressa).
v(sing, td, aprimora).
v(sing, td, aprisiona).
v(sing, td, apronta).
v(sing, td, aprova).
v(sing, td, aproveita).
v(sing, td, apura).
v(sing, td, aquece).
v(sing, td, arma).
v(sing, td, armazena).
v(sing, td, arquiteta).
v(sing, td, arquiva).
v(sing, td, arranca).
v(sing, td, arranha).
v(sing, td, arranja).
v(sing, td, arrecada).
v(sing, td, arruina).
v(sing, td, arruma).
v(sing, td, asfalta).
v(sing, td, aspira).
v(sing, td, assa).
v(sing, td, assassina).
v(sing, td, assimila).
v(sing, td, assina).
v(sing, td, assinala).
v(sing, td, assiste).
v(sing, td, assoa).
v(sing, td, assobia).
v(sing, td, assume).
v(sing, td, assusta).
v(sing, td, ataca).
v(sing, td, atemoriza).
v(sing, td, aterroriza).
v(sing, td, ativa).
v(sing, td, atormenta).
v(sing, td, atrapalha).
v(sing, td, atravessa).
v(sing, td, atropela).
v(sing, td, atualiza).
v(sing, td, aumenta).
v(sing, td, auxilia).
v(sing, td, avacalha).
v(sing, td, avalia).
v(sing, td, avana).
v(sing, td, avisa).
v(sing, td, azeda).
v(sing, td, azucrina).
v(sing, td, baguna).
v(sing, td, balana).
v(sing, td, banca).
v(sing, td, barra).
v(sing, td, bate).
v(sing, td, batiza).
v(sing, td, bebe).
v(sing, td, beija).
v(sing, td, belisca).
v(sing, td, beneficia).
v(sing, td, bola).
v(sing, td, busca).
v(sing, td, caa).
v(sing, td, cadastra).
v(sing, td, cancela).
v(sing, td, canta).
v(sing, td, captura).
v(sing, td, carimba).
v(sing, td, carrega).
v(sing, td, castiga).
v(sing, td, cataloga).
v(sing, td, causa).
v(sing, td, cava).
v(sing, td, cede).
v(sing, td, censura).
v(sing, td, chama).
v(sing, td, chuta).
v(sing, td, cita).
v(sing, td, clareia).
v(sing, td, classifica).
v(sing, td, cobra).
v(sing, td, cobre).
v(sing, td, coa).
v(sing, td, cola).
v(sing, td, coleciona).
v(sing, td, comanda).
v(sing, td, combate).
v(sing, td, combina).
v(sing, td, come).
v(sing, td, comea).
v(sing, td, comete).
v(sing, td, completa).
v(sing, td, complica).
v(sing, td, compe).
v(sing, td, comporta).
v(sing, td, compra).
v(sing, td, compreende).
v(sing, td, compromete).
v(sing, td, comprova).
v(sing, td, conclui).
v(sing, td, concretiza).
v(sing, td, condena).
v(sing, td, confere).
v(sing, td, confessa).
v(sing, td, configura).
v(sing, td, confunde).
v(sing, td, congela).
v(sing, td, conhece).
v(sing, td, conjuga).
v(sing, td, conquista).
v(sing, td, consagra).
v(sing, td, consegue).
v(sing, td, consome).
v(sing, td, constri).
v(sing, td, consulta).
v(sing, td, conta).
v(sing, td, conta).
v(sing, td, contata).
v(sing, td, contm).
v(sing, td, contorna).
v(sing, td, contradiz).
v(sing, td, controla).
v(sing, td, copia).
v(sing, td, cozinha).
v(sing, td, cria).
v(sing, td, crucifica).
v(sing, td, culpa).
v(sing, td, cultiva).
v(sing, td, cunha).
v(sing, td, cura).
v(sing, td, cursa).
v(sing, td, curte).
v(sing, td, custa).
v(sing, td, cutuca).
v(sing, td, dana).
v(sing, td, danifica).
v(sing, td, debate).
v(sing, td, decepciona).
v(sing, td, decifra).
v(sing, td, declama).
v(sing, td, declara).
v(sing, td, decompe).
v(sing, td, decora).
v(sing, td, defende).
v(sing, td, define).
v(sing, td, degusta).
v(sing, td, deita).
v(sing, td, deixa).
v(sing, td, delimita).
v(sing, td, demarca).
v(sing, td, demite).
v(sing, td, demole).
v(sing, td, demonstra).
v(sing, td, denomina).
v(sing, td, denuncia).
v(sing, td, depara).
v(sing, td, depila).
v(sing, td, deporta).
v(sing, td, derrama).
v(sing, td, derrete).
v(sing, td, derrota).
v(sing, td, derruba).
v(sing, td, desabotoa).
v(sing, td, desafia).
v(sing, td, desagrada).
v(sing, td, desamarra).
v(sing, td, desaponta).
v(sing, td, desaprova).
v(sing, td, desarruma).
v(sing, td, desata).
v(sing, td, desativa).
v(sing, td, desbloqueia).
v(sing, td, descabela).
v(sing, td, descala).
v(sing, td, descama).
v(sing, td, descaracteriza).
v(sing, td, descarrega).
v(sing, td, descarta).
v(sing, td, descasca).
v(sing, td, desce).
v(sing, td, descentraliza).
v(sing, td, desclassifica).
v(sing, td, descobre).
v(sing, td, descola).
v(sing, td, descolore).
v(sing, td, desconcentra).
v(sing, td, descongela).
v(sing, td, descongestiona).
v(sing, td, desconhece).
v(sing, td, desconsidera).
v(sing, td, desconta).
v(sing, td, descreve).
v(sing, td, descrimina).
v(sing, td, descuida).
v(sing, td, desculpa).
v(sing, td, desdobra).
v(sing, td, deseja).
v(sing, td, desembaralha).
v(sing, td, desembolsa).
v(sing, td, desempata).
v(sing, td, desempenha).
v(sing, td, desencaixa).
v(sing, td, desencoraja).
v(sing, td, desenha).
v(sing, td, desenrosca).
v(sing, td, desenterra).
v(sing, td, desenvolve).
v(sing, td, desequilibra).
v(sing, td, desfaze).
v(sing, td, desfia).
v(sing, td, desfigura).
v(sing, td, desgasta).
v(sing, td, desgraa).
v(sing, td, desidrata).
v(sing, td, desinfeta).
v(sing, td, desliga).
v(sing, td, desloca).
v(sing, td, desmancha).
v(sing, td, desmarca).
v(sing, td, desmata).
v(sing, td, desocupa).
v(sing, td, desonra).
v(sing, td, despacha).
v(sing, td, despedaa).
v(sing, td, despede).
v(sing, td, despeja).
v(sing, td, despenteia).
v(sing, td, despreocupa).
v(sing, td, despreza).
v(sing, td, desrespeita).
v(sing, td, destampa).
v(sing, td, destapa).
v(sing, td, destri).
v(sing, td, detalha).
v(sing, td, detecta).
v(sing, td, detm).
v(sing, td, determina).
v(sing, td, detesta).
v(sing, td, detesta).
v(sing, td, detona).
v(sing, td, devasta).
v(sing, td, devora).
v(sing, td, diagnostica).
v(sing, td, dificulta).
v(sing, td, digere).
v(sing, td, digita).
v(sing, td, diminuem).
v(sing, td, dirige).
v(sing, td, disca).
v(sing, td, disciplina).
v(sing, td, discute).
v(sing, td, disfara).
v(sing, td, dispensa).
v(sing, td, dispersa).
v(sing, td, disputa).
v(sing, td, dissolve).
v(sing, td, distorce).
v(sing, td, distrai).
v(sing, td, dita).
v(sing, td, diversifica).
v(sing, td, diverte).
v(sing, td, divide).
v(sing, td, divulga).
v(sing, td, dize).
v(sing, td, doa).
v(sing, td, dobra).
v(sing, td, documenta).
v(sing, td, domestica).
v(sing, td, domina).
v(sing, td, dorme).
v(sing, td, dosa).
v(sing, td, doura).
v(sing, td, dramatiza).
v(sing, td, drena).
v(sing, td, dribla).
v(sing, td, dubla).
v(sing, td, duplicar
v(sing, td, economiza).
v(sing, td, edita).
v(sing, td, educa).
v(sing, td, efetiva).
v(sing, td, efetua).
v(sing, td, elabora).
v(sing, td, elege).
v(sing, td, eletrocuta).
v(sing, td, elimina).
v(sing, td, elogia).
v(sing, td, emancipa).
v(sing, td, embala).
v(sing, td, embaralha).
v(sing, td, embebeda).
v(sing, td, embeleza).
v(sing, td, embolsa).
v(sing, td, emborracha).
v(sing, td, embrulha).
v(sing, td, emenda).
v(sing, td, emite).
v(sing, td, emociona).
v(sing, td, emoldura).
v(sing, td, empacota).
v(sing, td, empata).
v(sing, td, empenha).
v(sing, td, empenha).
v(sing, td, empilha).
v(sing, td, empilha).
v(sing, td, empina).
v(sing, td, empina).
v(sing, td, empurra).
v(sing, td, encaderna).
v(sing, td, encaixota).
v(sing, td, encanta).
v(sing, td, encapa).
v(sing, td, encara).
v(sing, td, encera).
v(sing, td, encerra).
v(sing, td, encharca).
v(sing, td, enche).
v(sing, td, enclausura).
v(sing, td, encoberta).
v(sing, td, encobre).
v(sing, td, encolhe).
v(sing, td, encomenda).
v(sing, td, encomprida).
v(sing, td, encontra).
v(sing, td, encoraja).
v(sing, td, encurta).
v(sing, td, enderea).
v(sing, td, endeusa).
v(sing, td, endireita).
v(sing, td, endurece).
v(sing, td, enfaixa).
v(sing, td, enfatiza).
v(sing, td, enfeita).
v(sing, td, enfeitia).
v(sing, td, enferruja).
v(sing, td, enforca).
v(sing, td, enfrenta).
v(sing, td, enfurece).
v(sing, td, engaiola).
v(sing, td, engana).
v(sing, td, engarrafa).
v(sing, td, engata).
v(sing, td, engatilha).
v(sing, td, engessa).
v(sing, td, engloba).
v(sing, td, engole).
v(sing, td, engoma).
v(sing, td, engorda).
v(sing, td, engordura).
v(sing, td, engrandece).
v(sing, td, engravida).
v(sing, td, engraxa).
v(sing, td, engrena).
v(sing, td, engrossa).
v(sing, td, enjaula).
v(sing, td, enlaa).
v(sing, td, enlouquece).
v(sing, td, enquadra).
v(sing, td, enrijece).
v(sing, td, enrola).
v(sing, td, enrosca).
v(sing, td, enruga).
v(sing, td, enseba).
v(sing, td, ensina).
v(sing, td, ensopa).
v(sing, td, entedia).
v(sing, td, entende).
v(sing, td, enterra).
v(sing, td, entope).
v(sing, td, entorpece).
v(sing, td, entorta).
v(sing, td, entra).
v(sing, td, entreabre).
v(sing, td, entretm).
v(sing, td, entrevista).
v(sing, td, entusiasma).
v(sing, td, enumera).
v(sing, td, enuncia).
v(sing, td, envenena).
v(sing, td, envergonha).
v(sing, td, enverniza).
v(sing, td, envidraa).
v(sing, td, envolve).
v(sing, td, enxgua).
v(sing, td, enxerga).
v(sing, td, enxota).
v(sing, td, enxuga).
v(sing, td, equilibra).
v(sing, td, equipa).
v(sing, td, ergue).
v(sing, td, erra).
v(sing, td, esbanja).
v(sing, td, esboa).
v(sing, td, esbugalha).
v(sing, td, escabela).
v(sing, td, escala).
v(sing, td, escandaliza).
v(sing, td, escava).
v(sing, td, esclarece).
v(sing, td, escolariza).
v(sing, td, escolhe).
v(sing, td, esconde).
v(sing, td, escorre).
v(sing, td, escova).
v(sing, td, escraviza).
v(sing, td, escreve).
v(sing, td, esculacha).
v(sing, td, esculhamba).
v(sing, td, esculpe).
v(sing, td, escurece).
v(sing, td, escuta).
v(sing, td, esfaqueia).
v(sing, td, esfiapa).
v(sing, td, esfola).
v(sing, td, esfrega).
v(sing, td, esfria).
v(sing, td, esfumaa).
v(sing, td, esgota).
v(sing, td, esmaga).
v(sing, td, esmigalha).
v(sing, td, espalha).
v(sing, td, espanca).
v(sing, td, espanta).
v(sing, td, esparrama).
v(sing, td, espatifa).
v(sing, td, especifica).
v(sing, td, espelha).
v(sing, td, espera).
v(sing, td, espeta).
v(sing, td, espia).
v(sing, td, espiona).
v(sing, td, espreme).
v(sing, td, esquece).
v(sing, td, esquematiza).
v(sing, td, esquenta).
v(sing, td, estabelece).
v(sing, td, estabiliza).
v(sing, td, estaciona).
v(sing, td, estala).
v(sing, td, esteriliza).
v(sing, td, estica).
v(sing, td, estimula).
v(sing, td, estipula).
v(sing, td, estoura).
v(sing, td, estraalha).
v(sing, td, estraga).
v(sing, td, estrala).
v(sing, td, estrangula).
v(sing, td, estranha).
v(sing, td, estria).
v(sing, td, estreita).
v(sing, td, estrela).
v(sing, td, estressa).
v(sing, td, estrutura).
v(sing, td, estuda).
v(sing, td, estufa).
v(sing, td, esvazia).
v(sing, td, eterniza).
v(sing, td, evacua).
v(sing, td, evapora).
v(sing, td, evidencia).
v(sing, td, evita).
v(sing, td, exagera).
v(sing, td, exala).
v(sing, td, exalta).
v(sing, td, examina).
v(sing, td, excede).
v(sing, td, executa).
v(sing, td, exemplifica).
v(sing, td, exerce).
v(sing, td, exercita).
v(sing, td, exibe).
v(sing, td, exige).
v(sing, td, exila).
v(sing, td, expande).
v(sing, td, experimenta).
v(sing, td, explica).
v(sing, td, explode).
v(sing, td, explora).
v(sing, td, expe).
v(sing, td, exporta).
v(sing, td, expressa).
v(sing, td, expulsa).
v(sing, td, extermina).
v(sing, td, extrai).
v(sing, td, fabrica).
v(sing, td, facilita).
v(sing, td, fala).
v(sing, td, falsifica).
v(sing, td, falta).
v(sing, td, fantasia).
v(sing, td, fareja).
v(sing, td, fatia).
v(sing, td, fatura).
v(sing, td, faz).
v(sing, td, faz).
v(sing, td, fecha).
v(sing, td, felicita).
v(sing, td, fere).
v(sing, td, ferra).
v(sing, td, ferve).
v(sing, td, festeja).
v(sing, td, ficha).
v(sing, td, fila).
v(sing, td, filma).
v(sing, td, filtra).
v(sing, td, finaliza).
v(sing, td, financia).
v(sing, td, finge).
v(sing, td, firma).
v(sing, td, fiscaliza).
v(sing, td, fisga).
v(sing, td, fixa).
v(sing, td, flagra).
v(sing, td, flexiona).
v(sing, td, floresce).
v(sing, td, fora).
v(sing, td, forma).
v(sing, td, formaliza).
v(sing, td, formula).
v(sing, td, fornece).
v(sing, td, forra).
v(sing, td, fortalece).
v(sing, td, fortifica).
v(sing, td, fotografa).
v(sing, td, fragmenta).
v(sing, td, freia).
v(sing, td, frita).
v(sing, td, frustra).
v(sing, td, fuma).
v(sing, td, funda).
v(sing, td, fundamenta).
v(sing, td, fura).
v(sing, td, furta).
v(sing, td, fuzila).
v(sing, td, gagueja).
v(sing, td, galopa).
v(sing, td, ganha).
v(sing, td, garante).
v(sing, td, gasta).
v(sing, td, gela).
v(sing, td, generaliza).
v(sing, td, gera).
v(sing, td, gerencia).
v(sing, td, germina).
v(sing, td, gira).
v(sing, td, glorifica).
v(sing, td, goleia).
v(sing, td, golpeia).
v(sing, td, governa).
v(sing, td, grava).
v(sing, td, grelha).
v(sing, td, grifa).
v(sing, td, grita).
v(sing, td, guarda).
v(sing, td, guia).
v(sing, td, guincha).
v(sing, td, habita).
v(sing, td, harmoniza).
v(sing, td, herda).
v(sing, td, hidrata).
v(sing, td, hipnotiza).
v(sing, td, hipoteca).
v(sing, td, honra).
v(sing, td, horroriza).
v(sing, td, hospeda).
v(sing, td, hospitaliza).
v(sing, td, hostiliza).
v(sing, td, humaniza).
v(sing, td, humilha).
v(sing, td, idealiza).
v(sing, td, identifica).
v(sing, td, idolatra).
v(sing, td, ignora).
v(sing, td, ilude).
v(sing, td, ilumina).
v(sing, td, ilustra).
v(sing, td, imagina).
v(sing, td, imita).
v(sing, td, imobiliza).
v(sing, td, impede).
v(sing, td, implanta).
v(sing, td, implora).
v(sing, td, impe).
v(sing, td, importa).
v(sing, td, impossibilita).
v(sing, td, impressiona).
v(sing, td, imprime).
v(sing, td, improvisa).
v(sing, td, inaugura).
v(sing, td, incendeia).
v(sing, td, inclui).
v(sing, td, incomoda).
v(sing, td, incorpora).
v(sing, td, incrementa).
v(sing, td, incrimina).
v(sing, td, indicia).
v(sing, td, indigna).
v(sing, td, indisciplina).
v(sing, td, industrializa).
v(sing, td, infecta).
v(sing, td, inferniza).
v(sing, td, infesta).
v(sing, td, infiltra).
v(sing, td, infla).
v(sing, td, influencia).
v(sing, td, influi).
v(sing, td, informa).
v(sing, td, informatiza).
v(sing, td, ingere).
v(sing, td, inibe).
v(sing, td, inicia).
v(sing, td, injeta).
v(sing, td, inocenta).
v(sing, td, inova).
v(sing, td, inscreve).
v(sing, td, insere).
v(sing, td, insinua).
v(sing, td, inspira).
v(sing, td, instala).
v(sing, td, instaura).
v(sing, td, institui).
v(sing, td, instrui).
v(sing, td, insulta).
v(sing, td, integra).
v(sing, td, intensifica).
v(sing, td, interessa).
v(sing, td, interna).
v(sing, td, internacionaliza).
v(sing, td, interroga).
v(sing, td, interrompe).
v(sing, td, intima).
v(sing, td, intimida).
v(sing, td, introduz).
v(sing, td, inunda).
v(sing, td, inutiliza).
v(sing, td, invade).
v(sing, td, invalida).
v(sing, td, inveja).
v(sing, td, inventa).
v(sing, td, inverte).
v(sing, td, investiga).
v(sing, td, ironiza).
v(sing, td, irrita).
v(sing, td, isola).
v(sing, td, janta).
v(sing, td, joga).
v(sing, td, jorra).
v(sing, td, julga).
v(sing, td, junta).
v(sing, td, jura).
v(sing, td, justifica).
v(sing, td, laa).
v(sing, td, lacra).
v(sing, td, lambuza).
v(sing, td, lana).
v(sing, td, lancha).
v(sing, td, larga).
v(sing, td, lasca).
v(sing, td, lava).
v(sing, td, l).
v(sing, td, legaliza).
v(sing, td, leiloa).
v(sing, td, lembra).
v(sing, td, leva).
v(sing, td, levanta).
v(sing, td, libera).
v(sing, td, liberta).
v(sing, td, lidera).
v(sing, td, liga).
v(sing, td, limita).
v(sing, td, limpa).
v(sing, td, lisonjeia).
v(sing, td, lista).
v(sing, td, lixa).
v(sing, td, localiza).
v(sing, td, lota).
v(sing, td, louva).
v(sing, td, lucra).
v(sing, td, lustra).
v(sing, td, luta).
v(sing, td, magoa).
v(sing, td, malha).
v(sing, td, mama).
v(sing, td, mancha).
v(sing, td, manda).
v(sing, td, manifesta).
v(sing, td, manipula).
v(sing, td, manobra).
v(sing, td, mantm).
v(sing, td, manufatura).
v(sing, td, maquia).
v(sing, td, marca).
v(sing, td, martela).
v(sing, td, masca).
v(sing, td, mascara).
v(sing, td, massacra).
v(sing, td, massageia).
v(sing, td, mastiga).
v(sing, td, mata).
v(sing, td, materializa).
v(sing, td, matricula).
v(sing, td, mede).
v(sing, td, medica).
v(sing, td, melhora).
v(sing, td, memoriza).
v(sing, td, menciona).
v(sing, td, mendiga).
v(sing, td, menospreza).
v(sing, td, mentaliza).
v(sing, td, merece).
v(sing, td, mete).
v(sing, td, metralha).
v(sing, td, mexe).
v(sing, td, mima).
v(sing, td, minimiza).
v(sing, td, mira).
v(sing, td, mobilha).
v(sing, td, modela).
v(sing, td, modera).
v(sing, td, moderniza).
v(sing, td, modifica).
v(sing, td, mi).
v(sing, td, molda).
v(sing, td, molha).
v(sing, td, monopoliza).
v(sing, td, monta).
v(sing, td, morde).
v(sing, td, mostra).
v(sing, td, mostra).
v(sing, td, motiva).
v(sing, td, move).
v(sing, td, movimenta).
v(sing, td, muda).
v(sing, td, multa).
v(sing, td, multiplica).
v(sing, td, murcha).
v(sing, td, nacionaliza).
v(sing, td, namora).
v(sing, td, narra).
v(sing, td, navega).
v(sing, td, nega).
v(sing, td, negocia).
v(sing, td, neutraliza).
v(sing, td, nomeia).
v(sing, td, normaliza).
v(sing, td, nota).
v(sing, td, noticia).
v(sing, td, notifica).
v(sing, td, numera).
v(sing, td, nutre).
v(sing, td, obedece).
v(sing, td, objetiva).
v(sing, td, obriga).
v(sing, td, observa).
v(sing, td, obtm).
v(sing, td, ocasiona).
v(sing, td, oculta).
v(sing, td, ocupa).
v(sing, td, ocupa).
v(sing, td, odeia).
v(sing, td, ofende).
v(sing, td, oferece).
v(sing, td, oficializa).
v(sing, td, ofusca).
v(sing, td, olha).
v(sing, td, omite).
v(sing, td, opera).
v(sing, td, oprime).
v(sing, td, ora).
v(sing, td, ordena).
v(sing, td, organiza).
v(sing, td, orienta).
v(sing, td, ouve).
v(sing, td, padroniza).
v(sing, td, paga).
v(sing, td, paquera).
v(sing, td, pra).
v(sing, td, parafusa).
v(sing, td, paralisa).
v(sing, td, parasita).
v(sing, td, parcela).
v(sing, td, partilha).
v(sing, td, patrocina).
v(sing, td, pausa).
v(sing, td, pavimenta).
v(sing, td, pede).
v(sing, td, pega).
v(sing, td, penaliza).
v(sing, td, pendura).
v(sing, td, penteia).
v(sing, td, percebe).
v(sing, td, perde).
v(sing, td, perdoa).
v(sing, td, perfuma).
v(sing, td, perfura).
v(sing, td, permite).
v(sing, td, persegue).
v(sing, td, personaliza).
v(sing, td, personifica).
v(sing, td, persuade).
v(sing, td, perturba).
v(sing, td, pesa).
v(sing, td, pesca).
v(sing, td, pesquisa).
v(sing, td, pica).
v(sing, td, picha).
v(sing, td, picota).
v(sing, td, pilota).
v(sing, td, pinta).
v(sing, td, piora).
v(sing, td, pisa).
v(sing, td, pisca).
v(sing, td, plana).
v(sing, td, planta).
v(sing, td, poda).
v(sing, td, pe).
v(sing, td, policia).
v(sing, td, polui).
v(sing, td, porta).
v(sing, td, posiciona).
v(sing, td, possui).
v(sing, td, poupa).
v(sing, td, pousa).
v(sing, td, povoa).
v(sing, td, pratica).
v(sing, td, precisa).
v(sing, td, preenche).
v(sing, td, preestabelece).
v(sing, td, prefere).
v(sing, td, prega).
v(sing, td, prejudica).
v(sing, td, premedita).
v(sing, td, premia).
v(sing, td, prende).
v(sing, td, prensa).
v(sing, td, preocupa).
v(sing, td, prepara).
v(sing, td, presencia).
v(sing, td, presenteia).
v(sing, td, preserva).
v(sing, td, pressupe).
v(sing, td, presta).
v(sing, td, prestigia).
v(sing, td, presume).
v(sing, td, prev).
v(sing, td, privatiza).
v(sing, td, privilegia).
v(sing, td, processa).
v(sing, td, procura).
v(sing, td, produze).
v(sing, td, profissionaliza).
v(sing, td, programa).
v(sing, td, probe).
v(sing, td, projeta).
v(sing, td, prolonga).
v(sing, td, promove).
v(sing, td, pronuncia).
v(sing, td, prope).
v(sing, td, proporciona).
v(sing, td, prorroga).
v(sing, td, protagoniza).
v(sing, td, protege).
v(sing, td, prova).
v(sing, td, provm).
v(sing, td, providencia).
v(sing, td, provoca).
v(sing, td, publica).
v(sing, td, pula).
v(sing, td, pule).
v(sing, td, pune).
v(sing, td, purifica).
v(sing, td, puxa).
v(sing, td, quadruplica).
v(sing, td, quebra).
v(sing, td, queima).
v(sing, td, quer).
v(sing, td, questiona).
v(sing, td, quilometra).
v(sing, td, rabisca).
v(sing, td, racha).
v(sing, td, racionaliza).
v(sing, td, radicaliza).
v(sing, td, rala).
v(sing, td, rapa).
v(sing, td, rapta).
v(sing, td, rasga).
v(sing, td, raspa).
v(sing, td, rastreia).
v(sing, td, rasura).
v(sing, td, reabastece).
v(sing, td, reabilita).
v(sing, td, reabre).
v(sing, td, reacende).
v(sing, td, readapta).
v(sing, td, readmite).
v(sing, td, readquire).
v(sing, td, reafirma).
v(sing, td, reajusta).
v(sing, td, reala).
v(sing, td, realiza).
v(sing, td, reanima).
v(sing, td, reaplica).
v(sing, td, reaprende).
v(sing, td, reassume).
v(sing, td, reata).
v(sing, td, reativa).
v(sing, td, reavalia).
v(sing, td, rebaixa).
v(sing, td, rebate).
v(sing, td, recaptura).
v(sing, td, recebe).
v(sing, td, receita).
v(sing, td, recepciona).
v(sing, td, recheia).
v(sing, td, recicla).
v(sing, td, recita).
v(sing, td, reclama).
v(sing, td, recolhe).
v(sing, td, recoloca).
v(sing, td, recoloniza).
v(sing, td, recomea).
v(sing, td, recompensa).
v(sing, td, recompe).
v(sing, td, reconforta).
v(sing, td, reconhece).
v(sing, td, reconquista).
v(sing, td, reconsidera).
v(sing, td, reconstri).
v(sing, td, reconta).
v(sing, td, recorda).
v(sing, td, recorta).
v(sing, td, recrimina).
v(sing, td, recua).
v(sing, td, recupera).
v(sing, td, recusa).
v(sing, td, redefine).
v(sing, td, redescobre).
v(sing, td, redige).
v(sing, td, redime).
v(sing, td, redobra).
v(sing, td, reduz).
v(sing, td, reencontra).
v(sing, td, reestrutura).
v(sing, td, refaz).
v(sing, td, refere).
v(sing, td, reforma).
v(sing, td, reformula).
v(sing, td, refresca).
v(sing, td, refrigera).
v(sing, td, rega).
v(sing, td, registra).
v(sing, td, regula).
v(sing, td, regulariza).
v(sing, td, reinicia).
v(sing, td, reinstala).
v(sing, td, reinstitui).
v(sing, td, reintegra).
v(sing, td, reinventa).
v(sing, td, reivindica).
v(sing, td, rejeita).
v(sing, td, relata).
v(sing, td, relembra).
v(sing, td, remarca).
v(sing, td, remenda).
v(sing, td, remodela).
v(sing, td, remonta).
v(sing, td, remove).
v(sing, td, remunera).
v(sing, td, rende).
v(sing, td, renega).
v(sing, td, renova).
v(sing, td, renuncia).
v(sing, td, reocupa).
v(sing, td, reordena).
v(sing, td, reorganiza).
v(sing, td, reorienta).
v(sing, td, repara).
v(sing, td, repassa).
v(sing, td, repele).
v(sing, td, repete).
v(sing, td, representa).
v(sing, td, reprime).
v(sing, td, reproduz).
v(sing, td, republica).
v(sing, td, requenta).
v(sing, td, reserva).
v(sing, td, resfria).
v(sing, td, resgata).
v(sing, td, resguarda).
v(sing, td, resolve).
v(sing, td, respeita).
v(sing, td, respinga).
v(sing, td, respira).
v(sing, td, responde).
v(sing, td, responsabiliza).
v(sing, td, resseca).
v(sing, td, restabelece).
v(sing, td, restaura).
v(sing, td, resume).
v(sing, td, retm).
v(sing, td, retira).
v(sing, td, retoca).
v(sing, td, retoma).
v(sing, td, retribui).
v(sing, td, rene).
v(sing, td, revalida).
v(sing, td, rev).
v(sing, td, revela).
v(sing, td, revende).
v(sing, td, reverifica).
v(sing, td, reverte).
v(sing, td, reveza).
v(sing, td, revida).
v(sing, td, revigora).
v(sing, td, revira).
v(sing, td, revisa).
v(sing, td, revista).
v(sing, td, revive).
v(sing, td, revoluciona).
v(sing, td, reza).
v(sing, td, ridiculariza).
v(sing, td, rima).
v(sing, td, risca).
v(sing, td, roa).
v(sing, td, roda).
v(sing, td, ri).
v(sing, td, rola).
v(sing, td, rompe).
v(sing, td, ronda).
v(sing, td, rotula).
v(sing, td, rouba).
v(sing, td, rubrica).
v(sing, td, sabe).
v(sing, td, saboreia).
v(sing, td, sabota).
v(sing, td, sacode).
v(sing, td, sacrifica).
v(sing, td, salda).
v(sing, td, salga).
v(sing, td, salienta).
v(sing, td, salpica).
v(sing, td, salta).
v(sing, td, salva).
v(sing, td, sangra).
v(sing, td, santifica).
v(sing, td, satisfaz).
v(sing, td, sada).
v(sing, td, seca).
v(sing, td, seduz).
v(sing, td, segmenta).
v(sing, td, segue).
v(sing, td, segura).
v(sing, td, sela).
v(sing, td, seleciona).
v(sing, td, semeia).
v(sing, td, sensibiliza).
v(sing, td, sente).
v(sing, td, separa).
v(sing, td, sepulta).
v(sing, td, seqestra).
v(sing, td, serra).
v(sing, td, serve).
v(sing, td, significa).
v(sing, td, silencia).
v(sing, td, simplifica).
v(sing, td, simula).
v(sing, td, sinaliza).
v(sing, td, sincroniza).
v(sing, td, sindicaliza).
v(sing, td, singulariza).
v(sing, td, sintetiza).
v(sing, td, sintoniza).
v(sing, td, sistematiza).
v(sing, td, soa).
v(sing, td, sobe).
v(sing, td, sobrecarrega).
v(sing, td, sobreestima).
v(sing, td, sobrevoa).
v(sing, td, socorre).
v(sing, td, sofre).
v(sing, td, solda).
v(sing, td, soletra).
v(sing, td, solidariza).
v(sing, td, solidifica).
v(sing, td, solta).
v(sing, td, soluciona).
v(sing, td, soma).
v(sing, td, sombreia).
v(sing, td, sonda).
v(sing, td, sonha).
v(sing, td, sonoriza).
v(sing, td, sopra).
v(sing, td, sorteia).
v(sing, td, soterra).
v(sing, td, suaviza).
v(sing, td, subdivide).
v(sing, td, subestima).
v(sing, td, subjuga).
v(sing, td, sublinha).
v(sing, td, subornar).
v(sing, td, substitui).
v(sing, td, subtrai).
v(sing, td, sucede).
v(sing, td, sufoca).
v(sing, td, suga).
v(sing, td, sugere).
v(sing, td, suja).
v(sing, td, supera).
v(sing, td, superlota).
v(sing, td, supervisa).
v(sing, td, supervisiona).
v(sing, td, supe).
v(sing, td, suporta).
v(sing, td, supre).
v(sing, td, surpreende).
v(sing, td, surra).
v(sing, td, suspende).
v(sing, td, sussurra).
v(sing, td, sustenta).
v(sing, td, tabela).
v(sing, td, tampa).
v(sing, td, tapa).
v(sing, td, tarifa).
v(sing, td, tatua).
v(sing, td, taxa).
v(sing, td, tece).
v(sing, td, telegrafa).
v(sing, td, tem).
v(sing, td, tem).
v(sing, td, teme).
v(sing, td, tempera).
v(sing, td, tenta).
v(sing, td, termina).
v(sing, td, testa).
v(sing, td, testemunha).
v(sing, td, testifica).
v(sing, td, tinge).
v(sing, td, tira).
v(sing, td, toca).
v(sing, td, toma).
v(sing, td, tonaliza).
v(sing, td, topa).
v(sing, td, torce).
v(sing, td, torra).
v(sing, td, tortura).
v(sing, td, tosa).
v(sing, td, tosta).
v(sing, td, totaliza).
v(sing, td, trabalha).
v(sing, td, traa).
v(sing, td, traduz).
v(sing, td, trai).
v(sing, td, traja).
v(sing, td, tranca).
v(sing, td, trana).
v(sing, td, tranqiliza).
v(sing, td, transfere).
v(sing, td, transmite).
v(sing, td, transporta).
v(sing, td, traumatiza).
v(sing, td, trava).
v(sing, td, traz).
v(sing, td, treina).
v(sing, td, treme).
v(sing, td, tricota).
v(sing, td, tritura).
v(sing, td, umedece).
v(sing, td, une).
v(sing, td, unifica).
v(sing, td, uniformiza).
v(sing, td, universaliza).
v(sing, td, urbaniza).
v(sing, td, usa).
v(sing, td, usufrui).
v(sing, td, utiliza).
v(sing, td, vacina).
v(sing, td, vale).
v(sing, td, valida).
v(sing, td, valoriza).
v(sing, td, vaporiza).
v(sing, td, varia).
v(sing, td, varre).
v(sing, td, vasculha).
v(sing, td, vaza).
v(sing, td, v).
v(sing, td, vence).
v(sing, td, venda).
v(sing, td, vende).
v(sing, td, venera).
v(sing, td, ventila).
v(sing, td, verbaliza).
v(sing, td, verifica).
v(sing, td, veste).
v(sing, td, veta).
v(sing, td, vigia).
v(sing, td, vincula).
v(sing, td, vinga).
v(sing, td, violenta).
v(sing, td, vira).
v(sing, td, visa).
v(sing, td, visita).
v(sing, td, visualiza).
v(sing, td, vitaliza).
v(sing, td, vive).
v(sing, td, vivencia).
v(sing, td, vomita).
v(sing, td, xereta).


% 3a pessoa do plural
v(plur, td, abaixam).
v(plur, td, abalam).
v(plur, td, abanam).
v(plur, td, abandonam).
v(plur, td, abastecem).
v(plur, td, abenoam).
v(plur, td, abocanham).
v(plur, td, abominam).
v(plur, td, abordam).
v(plur, td, aborrecem).
v(plur, td, abortam).
v(plur, td, abotoam).
v(plur, td, abraam).
v(plur, td, abrandam).
v(plur, td, abrangem).
v(plur, td, abrasileiram).
v(plur, td, abrem).
v(plur, td, abreviam).
v(plur, td, absolvem).
v(plur, td, absorvem).
v(plur, td, acalmam).
v(plur, td, aceitam).
v(plur, td, acendem).
v(plur, td, acham).
v(plur, td, acionam).
v(plur, td, aclamam).
v(plur, td, aoitam).
v(plur, td, acolhem).
v(plur, td, aconselham).
v(plur, td, acordam).
v(plur, td, adaptam).
v(plur, td, adestram).
v(plur, td, adiam).
v(plur, td, adivinham).
v(plur, td, administram).
v(plur, td, admiram).
v(plur, td, admitem).
v(plur, td, adoam).
v(plur, td, adoram).
v(plur, td, adornam).
v(plur, td, adotam).
v(plur, td, adquirem).
v(plur, td, adulteram).
v(plur, td, afirmam).
v(plur, td, afivelam).
v(plur, td, afixam).
v(plur, td, afofam).
v(plur, td, afogam).
v(plur, td, afrouxam).
v(plur, td, afugentam).
v(plur, td, agarram).
v(plur, td, agasalham).
v(plur, td, agitam).
v(plur, td, agradam).
v(plur, td, agradecem).
v(plur, td, agredem).
v(plur, td, aguam).
v(plur, td, aguardam).
v(plur, td, aguam).
v(plur, td, agentam).
v(plur, td, ajeitam).
v(plur, td, ajudam).
v(plur, td, ajuntam).
v(plur, td, ajustam).
v(plur, td, alegram).
v(plur, td, alfabetizam).
v(plur, td, algemam).
v(plur, td, alimentam).
v(plur, td, alisam).
v(plur, td, aliviam).
v(plur, td, alugam).
v(plur, td, amaciam).
v(plur, td, amadurecem).
v(plur, td, amaldioam).
v(plur, td, amam).
v(plur, td, amargam).
v(plur, td, amarguram).
v(plur, td, amarram).
v(plur, td, amarrotam).
v(plur, td, amassam).
v(plur, td, ameaam).
v(plur, td, amedrontam).
v(plur, td, amestram).
v(plur, td, amolecem).
v(plur, td, amontoam).
v(plur, td, ampliam).
v(plur, td, amplificam).
v(plur, td, amputam).
v(plur, td, analisam).
v(plur, td, anestesiam).
v(plur, td, animam).
v(plur, td, anotam).
v(plur, td, antecedem).
v(plur, td, antecipam).
v(plur, td, antevem).
v(plur, td, anulam).
v(plur, td, anunciam).
v(plur, td, apadrinham).
v(plur, td, apalpam).
v(plur, td, apanham).
v(plur, td, apartam).
v(plur, td, apaziguam).
v(plur, td, aperfeioam).
v(plur, td, apertam).
v(plur, td, apimentam).
v(plur, td, aplacam).
v(plur, td, apoiam).
v(plur, td, apontam).
v(plur, td, aportuguesam).
v(plur, td, aposentam).
v(plur, td, apostam).
v(plur, td, apreciam).
v(plur, td, apreendem).
v(plur, td, aprendem).
v(plur, td, apresentam).
v(plur, td, apressam).
v(plur, td, aprimoram).
v(plur, td, aprisionam).
v(plur, td, aprontam).
v(plur, td, aprovam).
v(plur, td, aproveitam).
v(plur, td, apuram).
v(plur, td, aquecem).
v(plur, td, armam).
v(plur, td, armazenam).
v(plur, td, arquitetam).
v(plur, td, arquivam).
v(plur, td, arrancam).
v(plur, td, arranham).
v(plur, td, arranjam).
v(plur, td, arrecadam).
v(plur, td, arruinam).
v(plur, td, arrumam).
v(plur, td, asfaltam).
v(plur, td, aspiram).
v(plur, td, assam).
v(plur, td, assassinam).
v(plur, td, assimilam).
v(plur, td, assinalam).
v(plur, td, assinam).
v(plur, td, assistem).
v(plur, td, assoam).
v(plur, td, assobiam).
v(plur, td, assumem).
v(plur, td, assustam).
v(plur, td, atacam).
v(plur, td, atemorizam).
v(plur, td, aterrorizam).
v(plur, td, ativam).
v(plur, td, atormentam).
v(plur, td, atrapalham).
v(plur, td, atravessam).
v(plur, td, atropelam).
v(plur, td, atualizam).
v(plur, td, aumentam).
v(plur, td, auxiliam).
v(plur, td, avacalham).
v(plur, td, avaliam).
v(plur, td, avanam).
v(plur, td, avisam).
v(plur, td, azedam).
v(plur, td, azucrinam).
v(plur, td, bagunam).
v(plur, td, balanam).
v(plur, td, bancam).
v(plur, td, barram).
v(plur, td, batem).
v(plur, td, batizam).
v(plur, td, bebem).
v(plur, td, beijam).
v(plur, td, beliscam).
v(plur, td, beneficiam).
v(plur, td, bolam).
v(plur, td, buscam).
v(plur, td, caam).
v(plur, td, cadastram).
v(plur, td, cancelam).
v(plur, td, cantam).
v(plur, td, capturam).
v(plur, td, carimbam).
v(plur, td, carregam).
v(plur, td, castigam).
v(plur, td, catalogam).
v(plur, td, causam).
v(plur, td, cavam).
v(plur, td, cedem).
v(plur, td, censuram).
v(plur, td, chamam).
v(plur, td, chutam).
v(plur, td, citam).
v(plur, td, clareiam).
v(plur, td, classificam).
v(plur, td, cobram).
v(plur, td, cobrem).
v(plur, td, coam).
v(plur, td, colam).
v(plur, td, colecionam).
v(plur, td, comandam).
v(plur, td, combatem).
v(plur, td, combinam).
v(plur, td, comeam).
v(plur, td, comem).
v(plur, td, cometem).
v(plur, td, completam).
v(plur, td, complicam).
v(plur, td, compem).
v(plur, td, comportam).
v(plur, td, compram).
v(plur, td, compreendem).
v(plur, td, comprometem).
v(plur, td, comprovam).
v(plur, td, concluem).
v(plur, td, concretizam).
v(plur, td, condenam).
v(plur, td, conferem).
v(plur, td, confessam).
v(plur, td, configuram).
v(plur, td, confundem).
v(plur, td, congelam).
v(plur, td, conhecem).
v(plur, td, conjugam).
v(plur, td, conquistam).
v(plur, td, consagram).
v(plur, td, conseguem).
v(plur, td, consomem).
v(plur, td, constroem).
v(plur, td, consultam).
v(plur, td, contam).
v(plur, td, contam).
v(plur, td, contatam).
v(plur, td, contm).
v(plur, td, contornam).
v(plur, td, contradizem).
v(plur, td, controlam).
v(plur, td, copiam).
v(plur, td, cozinham).
v(plur, td, criam).
v(plur, td, crucificam).
v(plur, td, culpam).
v(plur, td, cultivam).
v(plur, td, cunham).
v(plur, td, curam).
v(plur, td, cursam).
v(plur, td, curtem).
v(plur, td, custam).
v(plur, td, cutucam).
v(plur, td, danam).
v(plur, td, danificam).
v(plur, td, debatem).
v(plur, td, decepcionam).
v(plur, td, decifram).
v(plur, td, declamam).
v(plur, td, declaram).
v(plur, td, decompem).
v(plur, td, decoram).
v(plur, td, defendem).
v(plur, td, definem).
v(plur, td, degustam).
v(plur, td, deitam).
v(plur, td, deixam).
v(plur, td, delimitam).
v(plur, td, demarcam).
v(plur, td, demitem).
v(plur, td, demolem).
v(plur, td, demonstram).
v(plur, td, denominam).
v(plur, td, denunciam).
v(plur, td, deparam).
v(plur, td, depilam).
v(plur, td, deportam).
v(plur, td, derramam).
v(plur, td, derretem).
v(plur, td, derrotam).
v(plur, td, derrubam).
v(plur, td, desabotoam).
v(plur, td, desafiam).
v(plur, td, desagradam).
v(plur, td, desamarram).
v(plur, td, desapontam).
v(plur, td, desaprovam).
v(plur, td, desarrumam).
v(plur, td, desatam).
v(plur, td, desativam).
v(plur, td, desbloqueiam).
v(plur, td, descabelam).
v(plur, td, descalam).
v(plur, td, descamam).
v(plur, td, descaracterizam).
v(plur, td, descarregam).
v(plur, td, descartam).
v(plur, td, descascam).
v(plur, td, descem).
v(plur, td, descentralizam).
v(plur, td, desclassificam).
v(plur, td, descobrem).
v(plur, td, descolam).
v(plur, td, descolorem).
v(plur, td, desconcentram).
v(plur, td, descongelam).
v(plur, td, descongestionam).
v(plur, td, desconhecem).
v(plur, td, desconsideram).
v(plur, td, descontam).
v(plur, td, descrevem).
v(plur, td, descriminam).
v(plur, td, descuidam).
v(plur, td, desculpam).
v(plur, td, desdobram).
v(plur, td, desejam).
v(plur, td, desembaralham).
v(plur, td, desembolsam).
v(plur, td, desempatam).
v(plur, td, desempenham).
v(plur, td, desencaixam).
v(plur, td, desencorajam).
v(plur, td, desenham).
v(plur, td, desenroscam).
v(plur, td, desenterram).
v(plur, td, desenvolvem).
v(plur, td, desequilibram).
v(plur, td, desfazem).
v(plur, td, desfiam).
v(plur, td, desfiguram).
v(plur, td, desgastam).
v(plur, td, desgraam).
v(plur, td, desidratam).
v(plur, td, desinfetam).
v(plur, td, desligam).
v(plur, td, deslocam).
v(plur, td, desmancham).
v(plur, td, desmarcam).
v(plur, td, desmatam).
v(plur, td, desocupam).
v(plur, td, desonram).
v(plur, td, despacham).
v(plur, td, despedaam).
v(plur, td, despedem).
v(plur, td, despejam).
v(plur, td, despenteiam).
v(plur, td, despreocupam).
v(plur, td, desprezam).
v(plur, td, desrespeitam).
v(plur, td, destampam).
v(plur, td, destapam).
v(plur, td, destroem).
v(plur, td, detalham).
v(plur, td, detectam).
v(plur, td, detm).
v(plur, td, determinam).
v(plur, td, detestam).
v(plur, td, detestam).
v(plur, td, detonam).
v(plur, td, devastam).
v(plur, td, devoram).
v(plur, td, diagnosticam).
v(plur, td, dificultam).
v(plur, td, digerem).
v(plur, td, digitam).
v(plur, td, diminui).
v(plur, td, dirigem).
v(plur, td, discam).
v(plur, td, disciplinam).
v(plur, td, discutem).
v(plur, td, disfaram).
v(plur, td, dispensam).
v(plur, td, dispersam).
v(plur, td, disputam).
v(plur, td, dissolvem).
v(plur, td, distorcem).
v(plur, td, distraim).
v(plur, td, ditam).
v(plur, td, diversificam).
v(plur, td, divertem).
v(plur, td, dividem).
v(plur, td, divulgam).
v(plur, td, dizem).
v(plur, td, doam).
v(plur, td, dobram).
v(plur, td, documentam).
v(plur, td, domesticam).
v(plur, td, dominam).
v(plur, td, dormem).
v(plur, td, dosam).
v(plur, td, douram).
v(plur, td, dramatizam).
v(plur, td, drenam).
v(plur, td, driblam).
v(plur, td, dublam).
v(plur, td, duplicar
v(plur, td, economizam).
v(plur, td, editam).
v(plur, td, educam).
v(plur, td, efetivam).
v(plur, td, efetuam).
v(plur, td, elaboram).
v(plur, td, elegem).
v(plur, td, eletrocutam).
v(plur, td, eliminam).
v(plur, td, elogiam).
v(plur, td, emancipam).
v(plur, td, embalam).
v(plur, td, embaralham).
v(plur, td, embebedam).
v(plur, td, embelezam).
v(plur, td, embolsam).
v(plur, td, emborracham).
v(plur, td, embrulham).
v(plur, td, emendam).
v(plur, td, emitem).
v(plur, td, emocionam).
v(plur, td, emolduram).
v(plur, td, empacotam).
v(plur, td, empatam).
v(plur, td, empenham).
v(plur, td, empenham).
v(plur, td, empilham).
v(plur, td, empilham).
v(plur, td, empinam).
v(plur, td, empinam).
v(plur, td, empurram).
v(plur, td, encadernam).
v(plur, td, encaixotam).
v(plur, td, encantam).
v(plur, td, encapam).
v(plur, td, encaram).
v(plur, td, enceram).
v(plur, td, encerram).
v(plur, td, encharcam).
v(plur, td, enchem).
v(plur, td, enclausuram).
v(plur, td, encobertam).
v(plur, td, encobrem).
v(plur, td, encolhem).
v(plur, td, encomendam).
v(plur, td, encompridam).
v(plur, td, encontram).
v(plur, td, encorajam).
v(plur, td, encurtam).
v(plur, td, endeream).
v(plur, td, endeusam).
v(plur, td, endireitam).
v(plur, td, endurecem).
v(plur, td, enfaixam).
v(plur, td, enfatizam).
v(plur, td, enfeitam).
v(plur, td, enfeitiam).
v(plur, td, enferrujam).
v(plur, td, enforcam).
v(plur, td, enfrentam).
v(plur, td, enfurecem).
v(plur, td, engaiolam).
v(plur, td, enganam).
v(plur, td, engarrafam).
v(plur, td, engatam).
v(plur, td, engatilham).
v(plur, td, engessam).
v(plur, td, englobam).
v(plur, td, engolem).
v(plur, td, engomam).
v(plur, td, engordam).
v(plur, td, engorduram).
v(plur, td, engrandecem).
v(plur, td, engravidam).
v(plur, td, engraxam).
v(plur, td, engrenam).
v(plur, td, engrossam).
v(plur, td, enjaulam).
v(plur, td, enlaam).
v(plur, td, enlouquecem).
v(plur, td, enquadram).
v(plur, td, enrijecem).
v(plur, td, enrolam).
v(plur, td, enroscam).
v(plur, td, enrugam).
v(plur, td, ensebam).
v(plur, td, ensinam).
v(plur, td, ensopam).
v(plur, td, entediam).
v(plur, td, entendem).
v(plur, td, enterram).
v(plur, td, entopem).
v(plur, td, entorpecem).
v(plur, td, entortam).
v(plur, td, entram).
v(plur, td, entreabrem).
v(plur, td, entretm).
v(plur, td, entrevistam).
v(plur, td, entusiasmam).
v(plur, td, enumeram).
v(plur, td, enunciam).
v(plur, td, envenenam).
v(plur, td, envergonham).
v(plur, td, envernizam).
v(plur, td, envidraam).
v(plur, td, envolvem).
v(plur, td, enxguam).
v(plur, td, enxergam).
v(plur, td, enxotam).
v(plur, td, enxugam).
v(plur, td, equilibram).
v(plur, td, equipam).
v(plur, td, erguem).
v(plur, td, erram).
v(plur, td, esbanjam).
v(plur, td, esboam).
v(plur, td, esbugalham).
v(plur, td, escabelam).
v(plur, td, escalam).
v(plur, td, escandalizam).
v(plur, td, escavam).
v(plur, td, esclarecem).
v(plur, td, escolarizam).
v(plur, td, escolhem).
v(plur, td, escondem).
v(plur, td, escorrem).
v(plur, td, escovam).
v(plur, td, escravizam).
v(plur, td, escrevem).
v(plur, td, esculacham).
v(plur, td, esculhambam).
v(plur, td, esculpem).
v(plur, td, escurecem).
v(plur, td, escutam).
v(plur, td, esfaqueiam).
v(plur, td, esfiapam).
v(plur, td, esfolam).
v(plur, td, esfregam).
v(plur, td, esfriam).
v(plur, td, esfumaam).
v(plur, td, esgotam).
v(plur, td, esmagam).
v(plur, td, esmigalham).
v(plur, td, espalham).
v(plur, td, espancam).
v(plur, td, espantam).
v(plur, td, esparramam).
v(plur, td, espatifam).
v(plur, td, especificam).
v(plur, td, espelham).
v(plur, td, esperam).
v(plur, td, espetam).
v(plur, td, espiam).
v(plur, td, espionam).
v(plur, td, espremem).
v(plur, td, esquecem).
v(plur, td, esquematizam).
v(plur, td, esquentam).
v(plur, td, estabelecem).
v(plur, td, estabilizam).
v(plur, td, estacionam).
v(plur, td, estalam).
v(plur, td, esterilizam).
v(plur, td, esticam).
v(plur, td, estimulam).
v(plur, td, estipulam).
v(plur, td, estouram).
v(plur, td, estraalham).
v(plur, td, estragam).
v(plur, td, estralam).
v(plur, td, estrangulam).
v(plur, td, estranham).
v(plur, td, estriam).
v(plur, td, estreitam).
v(plur, td, estrelam).
v(plur, td, estressam).
v(plur, td, estruturam).
v(plur, td, estudam).
v(plur, td, estufam).
v(plur, td, esvaziam).
v(plur, td, eternizam).
v(plur, td, evacuam).
v(plur, td, evaporam).
v(plur, td, evidenciam).
v(plur, td, evitam).
v(plur, td, exageram).
v(plur, td, exalam).
v(plur, td, exaltam).
v(plur, td, examinam).
v(plur, td, excedem).
v(plur, td, executam).
v(plur, td, exemplificam).
v(plur, td, exercem).
v(plur, td, exercitam).
v(plur, td, exibem).
v(plur, td, exigem).
v(plur, td, exilam).
v(plur, td, expandem).
v(plur, td, experimentam).
v(plur, td, explicam).
v(plur, td, explodem).
v(plur, td, exploram).
v(plur, td, expem).
v(plur, td, exportam).
v(plur, td, expressam).
v(plur, td, expulsam).
v(plur, td, exterminam).
v(plur, td, extraem).
v(plur, td, fabricam).
v(plur, td, facilitam).
v(plur, td, falam).
v(plur, td, falsificam).
v(plur, td, faltam).
v(plur, td, fantasiam).
v(plur, td, farejam).
v(plur, td, fatiam).
v(plur, td, faturam).
v(plur, td, fazem).
v(plur, td, fazem).
v(plur, td, fecham).
v(plur, td, felicitam).
v(plur, td, ferem).
v(plur, td, ferram).
v(plur, td, fervem).
v(plur, td, festejam).
v(plur, td, ficham).
v(plur, td, filam).
v(plur, td, filmam).
v(plur, td, filtram).
v(plur, td, finalizam).
v(plur, td, financiam).
v(plur, td, fingem).
v(plur, td, firmam).
v(plur, td, fiscalizam).
v(plur, td, fisgam).
v(plur, td, fixam).
v(plur, td, flagram).
v(plur, td, flexionam).
v(plur, td, florescem).
v(plur, td, foram).
v(plur, td, formalizam).
v(plur, td, formam).
v(plur, td, formulam).
v(plur, td, fornecem).
v(plur, td, forram).
v(plur, td, fortalecem).
v(plur, td, fortificam).
v(plur, td, fotografam).
v(plur, td, fragmentam).
v(plur, td, freiam).
v(plur, td, fritam).
v(plur, td, frustram).
v(plur, td, fumam).
v(plur, td, fundam).
v(plur, td, fundamentam).
v(plur, td, furam).
v(plur, td, furtam).
v(plur, td, fuzilam).
v(plur, td, gaguejam).
v(plur, td, galopam).
v(plur, td, ganham).
v(plur, td, garantem).
v(plur, td, gastam).
v(plur, td, gelam).
v(plur, td, generalizam).
v(plur, td, geram).
v(plur, td, gerenciam).
v(plur, td, germinam).
v(plur, td, giram).
v(plur, td, glorificam).
v(plur, td, goleiam).
v(plur, td, golpeiam).
v(plur, td, governam).
v(plur, td, gravam).
v(plur, td, grelham).
v(plur, td, grifam).
v(plur, td, gritam).
v(plur, td, guardam).
v(plur, td, guiam).
v(plur, td, guincham).
v(plur, td, habitam).
v(plur, td, harmonizam).
v(plur, td, herdam).
v(plur, td, hidratam).
v(plur, td, hipnotizam).
v(plur, td, hipotecam).
v(plur, td, honram).
v(plur, td, horrorizam).
v(plur, td, hospedam).
v(plur, td, hospitalizam).
v(plur, td, hostilizam).
v(plur, td, humanizam).
v(plur, td, humilham).
v(plur, td, idealizam).
v(plur, td, identificam).
v(plur, td, idolatram).
v(plur, td, ignoram).
v(plur, td, iludem).
v(plur, td, iluminam).
v(plur, td, ilustram).
v(plur, td, imaginam).
v(plur, td, imitam).
v(plur, td, imobilizam).
v(plur, td, impedem).
v(plur, td, implantam).
v(plur, td, imploram).
v(plur, td, impem).
v(plur, td, importam).
v(plur, td, impossibilitam).
v(plur, td, impressionam).
v(plur, td, imprimem).
v(plur, td, improvisam).
v(plur, td, inauguram).
v(plur, td, incendeiam).
v(plur, td, incluem).
v(plur, td, incomodam).
v(plur, td, incorporam).
v(plur, td, incrementam).
v(plur, td, incriminam).
v(plur, td, indiciam).
v(plur, td, indignam).
v(plur, td, indisciplinam).
v(plur, td, industrializam).
v(plur, td, infectam).
v(plur, td, infernizam).
v(plur, td, infestam).
v(plur, td, infiltram).
v(plur, td, inflam).
v(plur, td, influem).
v(plur, td, influenciam).
v(plur, td, informam).
v(plur, td, informatizam).
v(plur, td, ingerem).
v(plur, td, inibem).
v(plur, td, iniciam).
v(plur, td, injetam).
v(plur, td, inocentam).
v(plur, td, inovam).
v(plur, td, inscrevem).
v(plur, td, inserem).
v(plur, td, insinuam).
v(plur, td, inspiram).
v(plur, td, instalam).
v(plur, td, instauram).
v(plur, td, instituem).
v(plur, td, instruem).
v(plur, td, insultam).
v(plur, td, integram).
v(plur, td, intensificam).
v(plur, td, interessam).
v(plur, td, internacionalizam).
v(plur, td, internam).
v(plur, td, interrogam).
v(plur, td, interrompem).
v(plur, td, intimam).
v(plur, td, intimidam).
v(plur, td, introduzem).
v(plur, td, inundam).
v(plur, td, inutilizam).
v(plur, td, invadem).
v(plur, td, invalidam).
v(plur, td, invejam).
v(plur, td, inventam).
v(plur, td, invertem).
v(plur, td, investigam).
v(plur, td, ironizam).
v(plur, td, irritam).
v(plur, td, isolam).
v(plur, td, jantam).
v(plur, td, jogam).
v(plur, td, jorram).
v(plur, td, julgam).
v(plur, td, juntam).
v(plur, td, juram).
v(plur, td, justificam).
v(plur, td, laam).
v(plur, td, lacram).
v(plur, td, lambuzam).
v(plur, td, lanam).
v(plur, td, lancham).
v(plur, td, largam).
v(plur, td, lascam).
v(plur, td, lavam).
v(plur, td, lem).
v(plur, td, legalizam).
v(plur, td, leiloam).
v(plur, td, lembram).
v(plur, td, levam).
v(plur, td, levantam).
v(plur, td, liberam).
v(plur, td, libertam).
v(plur, td, lideram).
v(plur, td, ligam).
v(plur, td, limitam).
v(plur, td, limpam).
v(plur, td, lisonjeiam).
v(plur, td, listam).
v(plur, td, lixam).
v(plur, td, localizam).
v(plur, td, lotam).
v(plur, td, louvam).
v(plur, td, lucram).
v(plur, td, lustram).
v(plur, td, lutam).
v(plur, td, magoam).
v(plur, td, malham).
v(plur, td, mamam).
v(plur, td, mancham).
v(plur, td, mandam).
v(plur, td, manifestam).
v(plur, td, manipulam).
v(plur, td, manobram).
v(plur, td, mantm).
v(plur, td, manufaturam).
v(plur, td, maquiam).
v(plur, td, marcam).
v(plur, td, martelam).
v(plur, td, mascam).
v(plur, td, mascaram).
v(plur, td, massacram).
v(plur, td, massageiam).
v(plur, td, mastigam).
v(plur, td, matam).
v(plur, td, materializam).
v(plur, td, matriculam).
v(plur, td, medem).
v(plur, td, medicam).
v(plur, td, melhoram).
v(plur, td, memorizam).
v(plur, td, mencionam).
v(plur, td, mendigam).
v(plur, td, menosprezam).
v(plur, td, mentalizam).
v(plur, td, merecem).
v(plur, td, metem).
v(plur, td, metralham).
v(plur, td, mexem).
v(plur, td, mimam).
v(plur, td, minimizam).
v(plur, td, miram).
v(plur, td, mobilham).
v(plur, td, modelam).
v(plur, td, moderam).
v(plur, td, modernizam).
v(plur, td, modificam).
v(plur, td, moem).
v(plur, td, moldam).
v(plur, td, molham).
v(plur, td, monopolizam).
v(plur, td, montam).
v(plur, td, mordem).
v(plur, td, mostram).
v(plur, td, mostram).
v(plur, td, motivam).
v(plur, td, movem).
v(plur, td, movimentam).
v(plur, td, mudam).
v(plur, td, multam).
v(plur, td, multiplicam).
v(plur, td, murcham).
v(plur, td, nacionalizam).
v(plur, td, namoram).
v(plur, td, narram).
v(plur, td, navegam).
v(plur, td, negam).
v(plur, td, negociam).
v(plur, td, neutralizam).
v(plur, td, nomeiam).
v(plur, td, normalizam).
v(plur, td, notam).
v(plur, td, noticiam).
v(plur, td, notificam).
v(plur, td, numeram).
v(plur, td, nutrem).
v(plur, td, obedecem).
v(plur, td, objetivam).
v(plur, td, obrigam).
v(plur, td, observam).
v(plur, td, obtm).
v(plur, td, ocasionam).
v(plur, td, ocultam).
v(plur, td, ocupam).
v(plur, td, ocupam).
v(plur, td, odeiam).
v(plur, td, ofendem).
v(plur, td, oferecem).
v(plur, td, oficializam).
v(plur, td, ofuscam).
v(plur, td, olham).
v(plur, td, omitem).
v(plur, td, operam).
v(plur, td, oprimem).
v(plur, td, oram).
v(plur, td, ordenam).
v(plur, td, organizam).
v(plur, td, orientam).
v(plur, td, ouvem).
v(plur, td, padronizam).
v(plur, td, pagam).
v(plur, td, paqueram).
v(plur, td, parafusam).
v(plur, td, paralisam).
v(plur, td, param).
v(plur, td, parasitam).
v(plur, td, parcelam).
v(plur, td, partilham).
v(plur, td, patrocinam).
v(plur, td, pausam).
v(plur, td, pavimentam).
v(plur, td, pedem).
v(plur, td, pegam).
v(plur, td, penalizam).
v(plur, td, penduram).
v(plur, td, penteiam).
v(plur, td, percebem).
v(plur, td, perdem).
v(plur, td, perdoam).
v(plur, td, perfumam).
v(plur, td, perfuram).
v(plur, td, permitem).
v(plur, td, perseguem).
v(plur, td, personalizam).
v(plur, td, personificam).
v(plur, td, persuadem).
v(plur, td, perturbam).
v(plur, td, pesam).
v(plur, td, pescam).
v(plur, td, pesquisam).
v(plur, td, picam).
v(plur, td, picham).
v(plur, td, picotam).
v(plur, td, pilotam).
v(plur, td, pintam).
v(plur, td, pioram).
v(plur, td, pisam).
v(plur, td, piscam).
v(plur, td, planam).
v(plur, td, plantam).
v(plur, td, podam).
v(plur, td, pem).
v(plur, td, policiam).
v(plur, td, poluem).
v(plur, td, portam).
v(plur, td, posicionam).
v(plur, td, possuem).
v(plur, td, poupam).
v(plur, td, pousam).
v(plur, td, povoam).
v(plur, td, praticam).
v(plur, td, precisam).
v(plur, td, preenchem).
v(plur, td, preestabelecem).
v(plur, td, preferem).
v(plur, td, pregam).
v(plur, td, prejudicam).
v(plur, td, premeditam).
v(plur, td, premiam).
v(plur, td, prendem).
v(plur, td, prensam).
v(plur, td, preocupam).
v(plur, td, preparam).
v(plur, td, presenciam).
v(plur, td, presenteiam).
v(plur, td, preservam).
v(plur, td, pressupem).
v(plur, td, prestam).
v(plur, td, prestigiam).
v(plur, td, presumem).
v(plur, td, prevem).
v(plur, td, privatizam).
v(plur, td, privilegiam).
v(plur, td, processam).
v(plur, td, procuram).
v(plur, td, produzem).
v(plur, td, profissionalizam).
v(plur, td, programam).
v(plur, td, probem).
v(plur, td, projetam).
v(plur, td, prolongam).
v(plur, td, promovem).
v(plur, td, pronunciam).
v(plur, td, propem).
v(plur, td, proporcionam).
v(plur, td, prorrogam).
v(plur, td, protagonizam).
v(plur, td, protegem).
v(plur, td, provam).
v(plur, td, provm).
v(plur, td, providenciam).
v(plur, td, provocam).
v(plur, td, publicam).
v(plur, td, pulam).
v(plur, td, pulem).
v(plur, td, punem).
v(plur, td, purificam).
v(plur, td, puxam).
v(plur, td, quadruplicam).
v(plur, td, quebram).
v(plur, td, queimam).
v(plur, td, querem).
v(plur, td, questionam).
v(plur, td, quilometram).
v(plur, td, rabiscam).
v(plur, td, racham).
v(plur, td, racionalizam).
v(plur, td, radicalizam).
v(plur, td, ralam).
v(plur, td, rapam).
v(plur, td, raptam).
v(plur, td, rasgam).
v(plur, td, raspam).
v(plur, td, rastreiam).
v(plur, td, rasuram).
v(plur, td, reabastecem).
v(plur, td, reabilitam).
v(plur, td, reabrem).
v(plur, td, reacendem).
v(plur, td, readaptam).
v(plur, td, readmitem).
v(plur, td, readquirem).
v(plur, td, reafirmam).
v(plur, td, reajustam).
v(plur, td, realam).
v(plur, td, realizam).
v(plur, td, reanimam).
v(plur, td, reaplicam).
v(plur, td, reaprendem).
v(plur, td, reassumem).
v(plur, td, reatam).
v(plur, td, reativam).
v(plur, td, reavaliam).
v(plur, td, rebaixam).
v(plur, td, rebatem).
v(plur, td, recapturam).
v(plur, td, recebem).
v(plur, td, receitam).
v(plur, td, recepcionam).
v(plur, td, recheiam).
v(plur, td, reciclam).
v(plur, td, recitam).
v(plur, td, reclamam).
v(plur, td, recolhem).
v(plur, td, recolocam).
v(plur, td, recolonizam).
v(plur, td, recomeam).
v(plur, td, recompensam).
v(plur, td, recompem).
v(plur, td, reconfortam).
v(plur, td, reconhecem).
v(plur, td, reconquistam).
v(plur, td, reconsideram).
v(plur, td, reconstroem).
v(plur, td, recontam).
v(plur, td, recordam).
v(plur, td, recortam).
v(plur, td, recriminam).
v(plur, td, recuam).
v(plur, td, recuperam).
v(plur, td, recusam).
v(plur, td, redefinem).
v(plur, td, redescobrem).
v(plur, td, redigem).
v(plur, td, redimem).
v(plur, td, redobram).
v(plur, td, reduzem).
v(plur, td, reencontram).
v(plur, td, reestruturam).
v(plur, td, refazem).
v(plur, td, referem).
v(plur, td, reformam).
v(plur, td, reformulam).
v(plur, td, refrescam).
v(plur, td, refrigeram).
v(plur, td, regam).
v(plur, td, registram).
v(plur, td, regulam).
v(plur, td, regularizam).
v(plur, td, reiniciam).
v(plur, td, reinstalam).
v(plur, td, reinstituem).
v(plur, td, reintegram).
v(plur, td, reinventam).
v(plur, td, reivindicam).
v(plur, td, rejeitam).
v(plur, td, relatam).
v(plur, td, relembram).
v(plur, td, remarcam).
v(plur, td, remendam).
v(plur, td, remodelam).
v(plur, td, remontam).
v(plur, td, removem).
v(plur, td, remuneram).
v(plur, td, rendem).
v(plur, td, renegam).
v(plur, td, renovam).
v(plur, td, renunciam).
v(plur, td, reocupam).
v(plur, td, reordenam).
v(plur, td, reorganizam).
v(plur, td, reorientam).
v(plur, td, reparam).
v(plur, td, repassam).
v(plur, td, repelem).
v(plur, td, repetem).
v(plur, td, representam).
v(plur, td, reprimem).
v(plur, td, reproduzem).
v(plur, td, republicam).
v(plur, td, requentam).
v(plur, td, reservam).
v(plur, td, resfriam).
v(plur, td, resgatam).
v(plur, td, resguardam).
v(plur, td, resolvem).
v(plur, td, respeitam).
v(plur, td, respingam).
v(plur, td, respiram).
v(plur, td, respondem).
v(plur, td, responsabilizam).
v(plur, td, ressecam).
v(plur, td, restabelecem).
v(plur, td, restauram).
v(plur, td, resumem).
v(plur, td, retm).
v(plur, td, retiram).
v(plur, td, retocam).
v(plur, td, retomam).
v(plur, td, retribuem).
v(plur, td, renem).
v(plur, td, revalidam).
v(plur, td, revelam).
v(plur, td, revm).
v(plur, td, revendem).
v(plur, td, reverificam).
v(plur, td, revertem).
v(plur, td, revezam).
v(plur, td, revidam).
v(plur, td, revigoram).
v(plur, td, reviram).
v(plur, td, revisam).
v(plur, td, revistam).
v(plur, td, revivem).
v(plur, td, revolucionam).
v(plur, td, rezam).
v(plur, td, ridicularizam).
v(plur, td, rimam).
v(plur, td, riscam).
v(plur, td, roam).
v(plur, td, rodam).
v(plur, td, roem).
v(plur, td, rolam).
v(plur, td, rompem).
v(plur, td, rondam).
v(plur, td, rotulam).
v(plur, td, roubam).
v(plur, td, rubricam).
v(plur, td, sabem).
v(plur, td, saboreiam).
v(plur, td, sabotam).
v(plur, td, sacodem).
v(plur, td, sacrificam).
v(plur, td, saldam).
v(plur, td, salgam).
v(plur, td, salientam).
v(plur, td, salpicam).
v(plur, td, saltam).
v(plur, td, salvam).
v(plur, td, sangram).
v(plur, td, santificam).
v(plur, td, satisfazem).
v(plur, td, sadam).
v(plur, td, secam).
v(plur, td, seduzem).
v(plur, td, segmentam).
v(plur, td, seguem).
v(plur, td, seguram).
v(plur, td, selam).
v(plur, td, selecionam).
v(plur, td, semeiam).
v(plur, td, sensibilizam).
v(plur, td, sentem).
v(plur, td, separam).
v(plur, td, sepultam).
v(plur, td, seqestram).
v(plur, td, serram).
v(plur, td, servem).
v(plur, td, significam).
v(plur, td, silenciam).
v(plur, td, simplificam).
v(plur, td, simulam).
v(plur, td, sinalizam).
v(plur, td, sincronizam).
v(plur, td, sindicalizam).
v(plur, td, sintetizam).
v(plur, td, sintonizam).
v(plur, td, sistematizam).
v(plur, td, soam).
v(plur, td, sobem).
v(plur, td, sobrecarregam).
v(plur, td, sobreestimam).
v(plur, td, sobrevoam).
v(plur, td, socorrem).
v(plur, td, sofrem).
v(plur, td, soldam).
v(plur, td, soletram).
v(plur, td, solidarizam).
v(plur, td, solidificam).
v(plur, td, soltam).
v(plur, td, solucionam).
v(plur, td, somam).
v(plur, td, sombreiam).
v(plur, td, sondam).
v(plur, td, sonham).
v(plur, td, sonorizam).
v(plur, td, sopram).
v(plur, td, sorteiam).
v(plur, td, soterram).
v(plur, td, suavizam).
v(plur, td, subdividem).
v(plur, td, subestimam).
v(plur, td, subjugam).
v(plur, td, sublinham).
v(plur, td, subornam).
v(plur, td, substituem).
v(plur, td, subtraem).
v(plur, td, sucedem).
v(plur, td, sufocam).
v(plur, td, sugam).
v(plur, td, sugerem).
v(plur, td, sujam).
v(plur, td, superam).
v(plur, td, superlotam).
v(plur, td, supervisam).
v(plur, td, supervisionam).
v(plur, td, supem).
v(plur, td, suportam).
v(plur, td, suprem).
v(plur, td, surpreendem).
v(plur, td, surram).
v(plur, td, suspendem).
v(plur, td, sussurram).
v(plur, td, sustentam).
v(plur, td, tabelam).
v(plur, td, tampam).
v(plur, td, tapam).
v(plur, td, tarifam).
v(plur, td, tatuam).
v(plur, td, taxam).
v(plur, td, tecem).
v(plur, td, telegrafam).
v(plur, td, tm).
v(plur, td, tm).
v(plur, td, temem).
v(plur, td, temperam).
v(plur, td, tentam).
v(plur, td, terminam).
v(plur, td, testam).
v(plur, td, testemunham).
v(plur, td, testificam).
v(plur, td, tingem).
v(plur, td, tiram).
v(plur, td, tocam).
v(plur, td, tomam).
v(plur, td, tonalizam).
v(plur, td, topam).
v(plur, td, torcem).
v(plur, td, torram).
v(plur, td, torturam).
v(plur, td, tosam).
v(plur, td, tostam).
v(plur, td, totalizam).
v(plur, td, trabalham).
v(plur, td, traam).
v(plur, td, traduzem).
v(plur, td, traem).
v(plur, td, trajam).
v(plur, td, trancam).
v(plur, td, tranam).
v(plur, td, tranqilizam).
v(plur, td, transferem).
v(plur, td, transmitem).
v(plur, td, transportam).
v(plur, td, traumatizam).
v(plur, td, travam).
v(plur, td, trazem).
v(plur, td, treinam).
v(plur, td, tremem).
v(plur, td, tricotam).
v(plur, td, trituram).
v(plur, td, umedecem).
v(plur, td, unem).
v(plur, td, unificam).
v(plur, td, uniformizam).
v(plur, td, universalizam).
v(plur, td, urbanizam).
v(plur, td, usam).
v(plur, td, usufruem).
v(plur, td, utilizam).
v(plur, td, vacinam).
v(plur, td, valem).
v(plur, td, validam).
v(plur, td, valorizam).
v(plur, td, vaporizam).
v(plur, td, variam).
v(plur, td, varrem).
v(plur, td, vasculham).
v(plur, td, vazam).
v(plur, td, vem).
v(plur, td, vencem).
v(plur, td, vendam).
v(plur, td, vendem).
v(plur, td, veneram).
v(plur, td, ventilam).
v(plur, td, verbalizam).
v(plur, td, verificam).
v(plur, td, vestem).
v(plur, td, vetam).
v(plur, td, vigiam).
v(plur, td, vinculam).
v(plur, td, vingam).
v(plur, td, violentam).
v(plur, td, viram).
v(plur, td, visam).
v(plur, td, visitam).
v(plur, td, visualizam).
v(plur, td, vitalizam).
v(plur, td, vivem).
v(plur, td, vivenciam).
v(plur, td, vomitam).
v(plur, td, xeretam).
v(plur, td, xingam).


% Verbos Transitivos Indiretos (ti)

% 3a pessoa do singular
v(sing, ti(a), adere).
v(sing, ti(a), assiste).
v(sing, ti(a), assiste).
v(sing, ti(a), chega).
v(sing, ti(a), concorre).
v(sing, ti(a), conta).
v(sing, ti(a), equivale).
v(sing, ti(a), escreve).
v(sing, ti(a), fala).
v(sing, ti(a), obedece).
v(sing, ti(a), pertence).
v(sing, ti(a), recorre).
v(sing, ti(a), resiste).
v(sing, ti(a), responde).
v(sing, ti(a), sobrevive).
v(sing, ti(a), vai).
v(sing, ti(a), viaja).
v(sing, ti(a), visa).
v(sing, ti(a), voa).
v(sing, ti(at), chega).
v(sing, ti(com), acaba).
v(sing, ti(com), age).
v(sing, ti(com), apronta).
v(sing, ti(com), arca).
v(sing, ti(com), baila).
v(sing, ti(com), brinca).
v(sing, ti(com), capricha).
v(sing, ti(com), casa).
v(sing, ti(com), concorda).
v(sing, ti(com), continua).
v(sing, ti(com), conversa).
v(sing, ti(com), coopera).
v(sing, ti(com), depara).
v(sing, ti(com), desabafa).
v(sing, ti(com), dialoga).
v(sing, ti(com), discute).
v(sing, ti(com), disputa).
v(sing, ti(com), encasqueta).
v(sing, ti(com), encrenca).
v(sing, ti(com), fala).
v(sing, ti(com), festeja).
v(sing, ti(com), fica).
v(sing, ti(com), flerta).
v(sing, ti(com), guerreia).
v(sing, ti(com), interage).
v(sing, ti(com), lida).
v(sing, ti(com), lucra).
v(sing, ti(com), luta).
v(sing, ti(com), mora).
v(sing, ti(com), namora).
v(sing, ti(com), procede).
v(sing, ti(com), progride).
v(sing, ti(com), prossegue).
v(sing, ti(com), rima).
v(sing, ti(com), samba).
v(sing, ti(com), simpatiza).
v(sing, ti(com), sonha).
v(sing, ti(com), termina).
v(sing, ti(com), transa).
v(sing, ti(com), vibra).
v(sing, ti(contra), depe).
v(sing, ti(contra), luta).
v(sing, ti(contra), reage).
v(sing, ti(de), abdica).
v(sing, ti(de), abusa).
v(sing, ti(de), apanha).
v(sing, ti(de), apeia).
v(sing, ti(de), cobra).
v(sing, ti(de), cuida).
v(sing, ti(de), depende).
v(sing, ti(de), desconfia).
v(sing, ti(de), descuida).
v(sing, ti(de), desiste).
v(sing, ti(de), discorda).
v(sing, ti(de), duvida).
v(sing, ti(de), escapa).
v(sing, ti(de), fala).
v(sing, ti(de), foge).
v(sing, ti(de), ganha).
v(sing, ti(de), gosta).
v(sing, ti(de), goza).
v(sing, ti(de), parte).
v(sing, ti(de), precisa).
v(sing, ti(de), ri).
v(sing, ti(de), sai).
v(sing, ti(de), suspeita).
v(sing, ti(de), trata).
v(sing, ti(em), acampa).
v(sing, ti(em), acredita).
v(sing, ti(em), aposta).
v(sing, ti(em), bate).
v(sing, ti(em), chega).
v(sing, ti(em), confia).
v(sing, ti(em), desembarca).
v(sing, ti(em), desfila).
v(sing, ti(em), embarca).
v(sing, ti(em), encarna).
v(sing, ti(em), encosta).
v(sing, ti(em), entra).
v(sing, ti(em), esbarra).
v(sing, ti(em), expande).
v(sing, ti(em), fica).
v(sing, ti(em), figura).
v(sing, ti(em), fracassa).
v(sing, ti(em), fua).
v(sing, ti(em), futrica).
v(sing, ti(em), fuxica).
v(sing, ti(em), ingressa).
v(sing, ti(em), interfere).
v(sing, ti(em), intervm).
v(sing, ti(em), mergulha).
v(sing, ti(em), mexe).
v(sing, ti(em), mexerica).
v(sing, ti(em), mora).
v(sing, ti(em), penetra).
v(sing, ti(em), pensa).
v(sing, ti(em), persiste).
v(sing, ti(em), pisa).
v(sing, ti(em), pousa).
v(sing, ti(em), reingressa).
v(sing, ti(em), repara).
v(sing, ti(em), reside).
v(sing, ti(em), respinga).
v(sing, ti(em), senta).
v(sing, ti(em), veraneia).
v(sing, ti(em), vive).
v(sing, ti(em), vota).
v(sing, ti(para), acena).
v(sing, ti(para), aparece).
v(sing, ti(para), apela).
v(sing, ti(para), apronta).
v(sing, ti(para), avana).
v(sing, ti(para), conta).
v(sing, ti(para), d).
v(sing, ti(para), desfila).
v(sing, ti(para), disca).
v(sing, ti(para), entra).
v(sing, ti(para), escreve).
v(sing, ti(para), escreve).
v(sing, ti(para), evolui).
v(sing, ti(para), expande).
v(sing, ti(para), fala).
v(sing, ti(para), foge).
v(sing, ti(para), gesticula).
v(sing, ti(para), imigra).
v(sing, ti(para), implora).
v(sing, ti(para), liga).
v(sing, ti(para), marcha).
v(sing, ti(para), mente).
v(sing, ti(para), migra).
v(sing, ti(para), olha).
v(sing, ti(para), ora).
v(sing, ti(para), palestra).
v(sing, ti(para), parte).
v(sing, ti(para), pergunta).
v(sing, ti(para), pisca).
v(sing, ti(para), regressa).
v(sing, ti(para), responde).
v(sing, ti(para), retorna).
v(sing, ti(para), reza).
v(sing, ti(para), ri).
v(sing, ti(para), rosna).
v(sing, ti(para), samba).
v(sing, ti(para), sinaliza).
v(sing, ti(para), sobe).
v(sing, ti(para), sorri).
v(sing, ti(para), telefona).
v(sing, ti(para), vai).
v(sing, ti(para), viaja).
v(sing, ti(para), voa).
v(sing, ti(por), clama).
v(sing, ti(por), implora).
v(sing, ti(por), luta).
v(sing, ti(por), opta).
v(sing, ti(por), ora).
v(sing, ti(por), reza).
v(sing, ti(por), teme).
v(sing, ti(por), vaga).
v(sing, ti(por), zanza).
v(sing, ti(por), zela).
v(sing, ti(sobre), desaba).
v(sing, ti(sobre), disserta).
v(sing, ti(sobre), exagera).
v(sing, ti(sobre), filosofa).
v(sing, ti(sobre), opina).
v(sing, ti(sobre), palestra).
v(sing, ti(sobre), palpita).
v(sing, ti(sobre), plana).
v(sing, ti(sobre), reflete).
v(sing, ti(sobre), rola).
v(sing, ti(sobre), salta).
v(sing, ti(sobre), voa).


% 3a pessoa do plural
v(plur, ti(a), aderem).
v(plur, ti(a), assistem).
v(plur, ti(a), assistem).
v(plur, ti(a), chegam).
v(plur, ti(a), concorrem).
v(plur, ti(a), contam).
v(plur, ti(a), equivalem).
v(plur, ti(a), escrevem).
v(plur, ti(a), falam).
v(plur, ti(a), obedecem).
v(plur, ti(a), pertencem).
v(plur, ti(a), recorrem).
v(plur, ti(a), resistem).
v(plur, ti(a), respondem).
v(plur, ti(a), sobrevivem).
v(plur, ti(a), vo).
v(plur, ti(a), viajam).
v(plur, ti(a), visam).
v(plur, ti(a), voam).
v(plur, ti(at), chegam).
v(plur, ti(com), acabam).
v(plur, ti(com), agem).
v(plur, ti(com), aprontam).
v(plur, ti(com), arcam).
v(plur, ti(com), bailam).
v(plur, ti(com), brincam).
v(plur, ti(com), capricham).
v(plur, ti(com), casam).
v(plur, ti(com), concordam).
v(plur, ti(com), continuam).
v(plur, ti(com), conversam).
v(plur, ti(com), cooperam).
v(plur, ti(com), deparam).
v(plur, ti(com), desabafam).
v(plur, ti(com), dialogam).
v(plur, ti(com), discutem).
v(plur, ti(com), disputam).
v(plur, ti(com), encasquetam).
v(plur, ti(com), encrencam).
v(plur, ti(com), falam).
v(plur, ti(com), festejam).
v(plur, ti(com), ficam).
v(plur, ti(com), flertam).
v(plur, ti(com), guerreiam).
v(plur, ti(com), interagem).
v(plur, ti(com), lidam).
v(plur, ti(com), lucram).
v(plur, ti(com), lutam).
v(plur, ti(com), moram).
v(plur, ti(com), namoram).
v(plur, ti(com), procedem).
v(plur, ti(com), progridem).
v(plur, ti(com), prosseguem).
v(plur, ti(com), rimam).
v(plur, ti(com), sambam).
v(plur, ti(com), simpatizam).
v(plur, ti(com), sonham).
v(plur, ti(com), terminam).
v(plur, ti(com), transam).
v(plur, ti(com), vibram).
v(plur, ti(contra), depem).
v(plur, ti(contra), lutam).
v(plur, ti(contra), reagem).
v(plur, ti(de), abdicam).
v(plur, ti(de), abusam).
v(plur, ti(de), apanham).
v(plur, ti(de), apeiam).
v(plur, ti(de), cobram).
v(plur, ti(de), cuidam).
v(plur, ti(de), dependem).
v(plur, ti(de), desconfiam).
v(plur, ti(de), descuidam).
v(plur, ti(de), desistem).
v(plur, ti(de), discordam).
v(plur, ti(de), duvidam).
v(plur, ti(de), escapam).
v(plur, ti(de), falam).
v(plur, ti(de), fogem).
v(plur, ti(de), ganham).
v(plur, ti(de), gostam).
v(plur, ti(de), gozam).
v(plur, ti(de), partem).
v(plur, ti(de), precisam).
v(plur, ti(de), riem).
v(plur, ti(de), saem).
v(plur, ti(de), suspeitam).
v(plur, ti(de), tratam).
v(plur, ti(em), acampam).
v(plur, ti(em), acreditam).
v(plur, ti(em), apostam).
v(plur, ti(em), batem).
v(plur, ti(em), chegam).
v(plur, ti(em), confiam).
v(plur, ti(em), desembarcam).
v(plur, ti(em), desfilam).
v(plur, ti(em), embarcam).
v(plur, ti(em), encarnam).
v(plur, ti(em), encostam).
v(plur, ti(em), entram).
v(plur, ti(em), esbarram).
v(plur, ti(em), expandem).
v(plur, ti(em), ficam).
v(plur, ti(em), figuram).
v(plur, ti(em), fracassam).
v(plur, ti(em), fuam).
v(plur, ti(em), futricam).
v(plur, ti(em), fuxicam).
v(plur, ti(em), ingressam).
v(plur, ti(em), interferem).
v(plur, ti(em), intervm).
v(plur, ti(em), mergulham).
v(plur, ti(em), mexem).
v(plur, ti(em), mexericam).
v(plur, ti(em), moram).
v(plur, ti(em), penetram).
v(plur, ti(em), pensam).
v(plur, ti(em), persistem).
v(plur, ti(em), pisam).
v(plur, ti(em), pousam).
v(plur, ti(em), reingressam).
v(plur, ti(em), reparam).
v(plur, ti(em), residem).
v(plur, ti(em), respingam).
v(plur, ti(em), sentam).
v(plur, ti(em), veraneiam).
v(plur, ti(em), vivem).
v(plur, ti(em), votam).
v(plur, ti(para), acenam).
v(plur, ti(para), aparecem).
v(plur, ti(para), apelam).
v(plur, ti(para), aprontam).
v(plur, ti(para), avanam).
v(plur, ti(para), contam).
v(plur, ti(para), do).
v(plur, ti(para), desfilam).
v(plur, ti(para), discam).
v(plur, ti(para), entram).
v(plur, ti(para), escrevem).
v(plur, ti(para), escrevem).
v(plur, ti(para), evoluem).
v(plur, ti(para), expandem).
v(plur, ti(para), falam).
v(plur, ti(para), fogem).
v(plur, ti(para), gesticulam).
v(plur, ti(para), imigram).
v(plur, ti(para), imploram).
v(plur, ti(para), ligam).
v(plur, ti(para), mentem).
v(plur, ti(para), migram).
v(plur, ti(para), olham).
v(plur, ti(para), oram).
v(plur, ti(para), palestram).
v(plur, ti(para), partem).
v(plur, ti(para), perguntam).
v(plur, ti(para), piscam).
v(plur, ti(para), regressam).
v(plur, ti(para), respondem).
v(plur, ti(para), retornam).
v(plur, ti(para), rezam).
v(plur, ti(para), riem).
v(plur, ti(para), rosnam).
v(plur, ti(para), sambam).
v(plur, ti(para), sinalizam).
v(plur, ti(para), sobem).
v(plur, ti(para), sorriem).
v(plur, ti(para), telefonam).
v(plur, ti(para), vo).
v(plur, ti(para), viajam).
v(plur, ti(para), voam).
v(plur, ti(por), clamam).
v(plur, ti(por), imploram).
v(plur, ti(por), lutam).
v(plur, ti(para), marcham).
v(plur, ti(por), optam).
v(plur, ti(por), oram).
v(plur, ti(por), rezam).
v(plur, ti(por), temem).
v(plur, ti(por), vagam).
v(plur, ti(por), zanzam).
v(plur, ti(por), zelam).
v(plur, ti(sobre), desabam).
v(plur, ti(sobre), dissertam).
v(plur, ti(sobre), exageram).
v(plur, ti(sobre), filosofam).
v(plur, ti(sobre), opinam).
v(plur, ti(sobre), palestram).
v(plur, ti(sobre), palpitam).
v(plur, ti(sobre), planam).
v(plur, ti(sobre), refletem).
v(plur, ti(sobre), rolam).
v(plur, ti(sobre), saltam).
v(plur, ti(sobre), voam).


% Verbos Bitransitivos (tdi)

% 3a pessoa do singular
v(sing, tdi(a), anuncia).
v(sing, tdi(a), atribui).
v(sing, tdi(a), confessa).
v(sing, tdi(a), confia).
v(sing, tdi(a), conta).
v(sing, tdi(a), d).
v(sing, tdi(a), declara).
v(sing, tdi(a), dedica).
v(sing, tdi(a), deixa).
v(sing, tdi(a), demonstra).
v(sing, tdi(a), deseja).
v(sing, tdi(a), deve).
v(sing, tdi(a), devolve).
v(sing, tdi(a), distribui).
v(sing, tdi(a), dita).
v(sing, tdi(a), diz).
v(sing, tdi(a), doa).
v(sing, tdi(a), enderea).
v(sing, tdi(a), ensina).
v(sing, tdi(a), entrega).
v(sing, tdi(a), envia).
v(sing, tdi(a), exibe).
v(sing, tdi(a), explica).
v(sing, tdi(a), expe).
v(sing, tdi(a), fornece).
v(sing, tdi(a), impe).
v(sing, tdi(a), indica).
v(sing, tdi(a), induz).
v(sing, tdi(a), lana).
v(sing, tdi(a), leva).
v(sing, tdi(a), manda).
v(sing, tdi(a), manifesta).
v(sing, tdi(a), menciona).
v(sing, tdi(a), mostra).
v(sing, tdi(a), nega).
v(sing, tdi(a), passa).
v(sing, tdi(a), pede).
v(sing, tdi(a), perdoa).
v(sing, tdi(a), pergunta).
v(sing, tdi(a), prefere).
v(sing, tdi(a), propicia).
v(sing, tdi(a), prope).
v(sing, tdi(a), proporciona).
v(sing, tdi(a), receita).
v(sing, tdi(a), recita).
v(sing, tdi(a), reconta).
v(sing, tdi(a), repete).
v(sing, tdi(a), revela).
v(sing, tdi(a), serve).
v(sing, tdi(a), sugere).
v(sing, tdi(a), sussurra).
v(sing, tdi(a), vende).
v(sing, tdi(com), abastece).
v(sing, tdi(com), debate).
v(sing, tdi(com), deixa).
v(sing, tdi(com), discute).
v(sing, tdi(com), disputa).
v(sing, tdi(com), enche).
v(sing, tdi(com), encomenda).
v(sing, tdi(com), esclarece).
v(sing, tdi(com), fala).
v(sing, tdi(com), pega).
v(sing, tdi(com), preenche).
v(sing, tdi(com), relaciona).
v(sing, tdi(contra), disputa).
v(sing, tdi(de), abaixa).
v(sing, tdi(de), abastece).
v(sing, tdi(de), aluga).
v(sing, tdi(de), aproxima).
v(sing, tdi(de), avisa).
v(sing, tdi(de), cobra).
v(sing, tdi(de), compra).
v(sing, tdi(de), encarrega).
v(sing, tdi(de), enche).
v(sing, tdi(de), esconde).
v(sing, tdi(de), exige).
v(sing, tdi(de), herda).
v(sing, tdi(de), lembra).
v(sing, tdi(de), pega).
v(sing, tdi(de), poupa).
v(sing, tdi(de), preenche).
v(sing, tdi(de), priva).
v(sing, tdi(de), reaproxima).
v(sing, tdi(de), recebe).
v(sing, tdi(de), reclama).
v(sing, tdi(de), recolhe).
v(sing, tdi(de), tira).
v(sing, tdi(de), traz).
v(sing, tdi(em), coloca).
v(sing, tdi(em), deposita).
v(sing, tdi(em), derrama).
v(sing, tdi(em), derruba).
v(sing, tdi(em), enfia).
v(sing, tdi(em), introduz).
v(sing, tdi(em), mete).
v(sing, tdi(em), pe).
v(sing, tdi(em), recoloca).
v(sing, tdi(para), abaixa).
v(sing, tdi(para), abastece).
v(sing, tdi(para), abotoa).
v(sing, tdi(para), abre).
v(sing, tdi(para), acha).
v(sing, tdi(para), administra).
v(sing, tdi(para), adorna).
v(sing, tdi(para), afofa).
v(sing, tdi(para), afrouxa).
v(sing, tdi(para), agradece).
v(sing, tdi(para), ajeita).
v(sing, tdi(para), aluga).
v(sing, tdi(para), anota).
v(sing, tdi(para), anuncia).
v(sing, tdi(para), aponta).
v(sing, tdi(para), atira).
v(sing, tdi(para), canta).
v(sing, tdi(para), causa).
v(sing, tdi(para), chuta).
v(sing, tdi(para), compra).
v(sing, tdi(para), confessa).
v(sing, tdi(para), conta).
v(sing, tdi(para), convida).
v(sing, tdi(para), cozinha).
v(sing, tdi(para), d).
v(sing, tdi(para), declama).
v(sing, tdi(para), declara).
v(sing, tdi(para), dedica).
v(sing, tdi(para), deixa).
v(sing, tdi(para), demonstra).
v(sing, tdi(para), deseja).
v(sing, tdi(para), desenha).
v(sing, tdi(para), deve).
v(sing, tdi(para), devolve).
v(sing, tdi(para), dificulta).
v(sing, tdi(para), distribui).
v(sing, tdi(para), dita).
v(sing, tdi(para), diz).
v(sing, tdi(para), doa).
v(sing, tdi(para), empresta).
v(sing, tdi(para), encomenda).
v(sing, tdi(para), enderea).
v(sing, tdi(para), ensina).
v(sing, tdi(para), entrega).
v(sing, tdi(para), envia).
v(sing, tdi(para), esclarece).
v(sing, tdi(para), escolhe).
v(sing, tdi(para), escreve).
v(sing, tdi(para), exibe).
v(sing, tdi(para), explica).
v(sing, tdi(para), expe).
v(sing, tdi(para), faz).
v(sing, tdi(para), faz).
v(sing, tdi(para), fornece).
v(sing, tdi(para), impe).
v(sing, tdi(para), indica).
v(sing, tdi(para), lana).
v(sing, tdi(para), leva).
v(sing, tdi(para), manda).
v(sing, tdi(para), manifesta).
v(sing, tdi(para), menciona).
v(sing, tdi(para), mostra).
v(sing, tdi(para), narra).
v(sing, tdi(para), nega).
v(sing, tdi(para), numera).
v(sing, tdi(para), paga).
v(sing, tdi(para), passa).
v(sing, tdi(para), pede).
v(sing, tdi(para), pergunta).
v(sing, tdi(para), propicia).
v(sing, tdi(para), prope).
v(sing, tdi(para), proporciona).
v(sing, tdi(para), receita).
v(sing, tdi(para), recita).
v(sing, tdi(para), reconta).
v(sing, tdi(para), redige).
v(sing, tdi(para), repete).
v(sing, tdi(para), revela).
v(sing, tdi(para), revende).
v(sing, tdi(para), serve).
v(sing, tdi(para), sugere).
v(sing, tdi(para), sussurra).
v(sing, tdi(para), toca).
v(sing, tdi(para), traduz).
v(sing, tdi(para), transfere).
v(sing, tdi(para), traz).
v(sing, tdi(para), vende).
v(sing, tdi(por), administra).
v(sing, tdi(por), faz).
v(sing, tdi(sobre), avisa).



% 3a pessoa do plural
v(plur, tdi(a), anunciam).
v(plur, tdi(a), atribuem).
v(plur, tdi(a), confessam).
v(plur, tdi(a), confiam).
v(plur, tdi(a), contam).
v(plur, tdi(a), do).
v(plur, tdi(a), declaram).
v(plur, tdi(a), dedicam).
v(plur, tdi(a), deixam).
v(plur, tdi(a), demonstram).
v(plur, tdi(a), desejam).
v(plur, tdi(a), devem).
v(plur, tdi(a), devolvem).
v(plur, tdi(a), distribuem).
v(plur, tdi(a), ditam).
v(plur, tdi(a), dizem).
v(plur, tdi(a), doam).
v(plur, tdi(a), endeream).
v(plur, tdi(a), ensinam).
v(plur, tdi(a), entregam).
v(plur, tdi(a), enviam).
v(plur, tdi(a), exibem).
v(plur, tdi(a), explicam).
v(plur, tdi(a), expem).
v(plur, tdi(a), fornecem).
v(plur, tdi(a), impem).
v(plur, tdi(a), indicam).
v(plur, tdi(a), induzem).
v(plur, tdi(a), lanam).
v(plur, tdi(a), levam).
v(plur, tdi(a), mandam).
v(plur, tdi(a), manifestam).
v(plur, tdi(a), mencionam).
v(plur, tdi(a), mostram).
v(plur, tdi(a), negam).
v(plur, tdi(a), passam).
v(plur, tdi(a), pedem).
v(plur, tdi(a), perdoam).
v(plur, tdi(a), perguntam).
v(plur, tdi(a), preferem).
v(plur, tdi(a), propiciam).
v(plur, tdi(a), propem).
v(plur, tdi(a), proporcionam).
v(plur, tdi(a), receitam).
v(plur, tdi(a), recitam).
v(plur, tdi(a), recontam).
v(plur, tdi(a), repetem).
v(plur, tdi(a), revelam).
v(plur, tdi(a), servem).
v(plur, tdi(a), sugerem).
v(plur, tdi(a), sussurram).
v(plur, tdi(a), vendem).
v(plur, tdi(com), abastecem).
v(plur, tdi(com), debatem).
v(plur, tdi(com), deixam).
v(plur, tdi(com), discutem).
v(plur, tdi(com), disputam).
v(plur, tdi(com), enchem).
v(plur, tdi(com), encomendam).
v(plur, tdi(com), esclarecem).
v(plur, tdi(com), falam).
v(plur, tdi(com), pegam).
v(plur, tdi(com), preenchem).
v(plur, tdi(com), relacionam).
v(plur, tdi(contra), disputam).
v(plur, tdi(de), abaixam).
v(plur, tdi(de), abastecem).
v(plur, tdi(de), alugam).
v(plur, tdi(de), aproximam).
v(plur, tdi(de), avisam).
v(plur, tdi(de), cobram).
v(plur, tdi(de), compram).
v(plur, tdi(de), encarregam).
v(plur, tdi(de), enchem).
v(plur, tdi(de), escondem).
v(plur, tdi(de), exigem).
v(plur, tdi(de), herdam).
v(plur, tdi(de), lembram).
v(plur, tdi(de), pegam).
v(plur, tdi(de), poupam).
v(plur, tdi(de), preenchem).
v(plur, tdi(de), privam).
v(plur, tdi(de), reaproximam).
v(plur, tdi(de), recebem).
v(plur, tdi(de), reclamam).
v(plur, tdi(de), recolhem).
v(plur, tdi(de), tiram).
v(plur, tdi(de), trazem).
v(plur, tdi(em), colocam).
v(plur, tdi(em), depositam).
v(plur, tdi(em), derramam).
v(plur, tdi(em), derrubam).
v(plur, tdi(em), enfiam).
v(plur, tdi(em), introduzem).
v(plur, tdi(em), metem).
v(plur, tdi(em), pem).
v(plur, tdi(em), recolocam).
v(plur, tdi(para), abaixam).
v(plur, tdi(para), abastecem).
v(plur, tdi(para), abotoam).
v(plur, tdi(para), abrem).
v(plur, tdi(para), acham).
v(plur, tdi(para), administram).
v(plur, tdi(para), adornam).
v(plur, tdi(para), afofam).
v(plur, tdi(para), afrouxam).
v(plur, tdi(para), agradecem).
v(plur, tdi(para), ajeitam).
v(plur, tdi(para), alugam).
v(plur, tdi(para), anotam).
v(plur, tdi(para), anunciam).
v(plur, tdi(para), apontam).
v(plur, tdi(para), atiram).
v(plur, tdi(para), cantam).
v(plur, tdi(para), causam).
v(plur, tdi(para), chutam).
v(plur, tdi(para), compram).
v(plur, tdi(para), confessam).
v(plur, tdi(para), contam).
v(plur, tdi(para), convidam).
v(plur, tdi(para), cozinham).
v(plur, tdi(para), do).
v(plur, tdi(para), declamam).
v(plur, tdi(para), declaram).
v(plur, tdi(para), dedicam).
v(plur, tdi(para), deixam).
v(plur, tdi(para), demonstram).
v(plur, tdi(para), desejam).
v(plur, tdi(para), desenham).
v(plur, tdi(para), devem).
v(plur, tdi(para), devolvem).
v(plur, tdi(para), dificultam).
v(plur, tdi(para), distribuem).
v(plur, tdi(para), ditam).
v(plur, tdi(para), dizem).
v(plur, tdi(para), doam).
v(plur, tdi(para), emprestam).
v(plur, tdi(para), encomendam).
v(plur, tdi(para), endeream).
v(plur, tdi(para), ensinam).
v(plur, tdi(para), entregam).
v(plur, tdi(para), enviam).
v(plur, tdi(para), esclarecem).
v(plur, tdi(para), escolhem).
v(plur, tdi(para), escrevem).
v(plur, tdi(para), exibem).
v(plur, tdi(para), explicam).
v(plur, tdi(para), expem).
v(plur, tdi(para), fazem).
v(plur, tdi(para), fazem).
v(plur, tdi(para), fornecem).
v(plur, tdi(para), impem).
v(plur, tdi(para), indicam).
v(plur, tdi(para), lanam).
v(plur, tdi(para), levam).
v(plur, tdi(para), mandam).
v(plur, tdi(para), manifestam).
v(plur, tdi(para), mencionam).
v(plur, tdi(para), mostram).
v(plur, tdi(para), narram).
v(plur, tdi(para), negam).
v(plur, tdi(para), numeram).
v(plur, tdi(para), pagam).
v(plur, tdi(para), passam).
v(plur, tdi(para), pedem).
v(plur, tdi(para), perguntam).
v(plur, tdi(para), propiciam).
v(plur, tdi(para), propem).
v(plur, tdi(para), proporcionam).
v(plur, tdi(para), receitam).
v(plur, tdi(para), recitam).
v(plur, tdi(para), recontam).
v(plur, tdi(para), redigem).
v(plur, tdi(para), repetem).
v(plur, tdi(para), revelam).
v(plur, tdi(para), revendem).
v(plur, tdi(para), servem).
v(plur, tdi(para), sugerem).
v(plur, tdi(para), sussurram).
v(plur, tdi(para), tocam).
v(plur, tdi(para), traduzem).
v(plur, tdi(para), transferem).
v(plur, tdi(para), trazem).
v(plur, tdi(para), vendem).
v(plur, tdi(por), administram).
v(plur, tdi(por), fazem).
v(plur, tdi(sobre), avisam).



% Verbos de Ligao (vl)
% 3a pessoa do singular

v(sing, vl, anda).
v(sing, vl, continua).
v(sing, vl, ).
v(sing, vl, est).
v(sing, vl, fica).
v(sing, vl, parece).
v(sing, vl, permanece).

% 3a pessoa do plural
v(plur, vl, andam).
v(plur, vl, continuam).
v(plur, vl, so).
v(plur, vl, esto).
v(plur, vl, ficam).
v(plur, vl, parecem).
v(plur, vl, permanecem).


% Verbos Impessoais (Vimp)

% 3a pessoa do singular
vimp(sing, i, amanhece).
vimp(sing, i, anoitece).
vimp(sing, i, chove).
vimp(sing, i, chuvisca).
vimp(sing, i, entardece).
vimp(sing, i, garoa).
vimp(sing, i, geia).
vimp(sing, i, neva).
vimp(sing, i, relampeia).
vimp(sing, i, relampeja).
vimp(sing, i, troveja).
vimp(sing, i, venta).
vimp(sing, td, faz).
vimp(sing, td, h).



% Advrbios (adv)
% Advrbios de lugar
adv(abaixo).
adv(acima).
adv(acol).
adv(a).
adv(algures).
adv(alhures).
adv(ali).
adv(aqui).
adv(atrs).
adv(l).
adv(nenhures).


% Advrbios de tempo
adv(afinal).
adv(agora).
adv(amide).
adv(cedo).
adv(depois).
adv(hoje).
adv(j).
adv(jamais).
adv(nunca).
adv(raramente).
adv(sempre).
adv(tarde).


% Advrbios de intensidade
adv(assaz).
adv(bastante).
adv(demais).
adv(demasiado).
adv(muito).
adv(pouco).


% Advrbios de modo (ou terminados em -mente)
adv(abananadamente).
adv(abelhudamente).
adv(abertamente).
adv(abismalmente).
adv(abissalmente).
adv(abjetamente).
adv(abolicionistamente).
adv(aboriginemente).
adv(abrangedoramente).
adv(abreviadamente).
adv(abruptamente).
adv(absolutamente).
adv(absorventemente).
adv(abstinentemente).
adv(abstracionistamente).
adv(abstratamente).
adv(absurdamente).
adv(abundantemente).
adv(abusivamente).
adv(acacianamente).
adv(academicamente).
adv(acaloradamente).
adv(acanhadamente).
adv(aceleradamente).
adv(acentuadamente).
adv(acentualmente).
adv(acerbamente).
adv(acertadamente).
adv(acessoriamente).
adv(acidamente).
adv(acidentalmente).
adv(acintosamente).
adv(acionariamente).
adv(acirradamente).
adv(aodadamente).
adv(acrobaticamente).
adv(acumuladamente).
adv(acusadoramente).
adv(acusatoriamente).
adv(acusticamente).
adv(adequadamente).
adv(aderentemente).
adv(adesivamente).
adv(adiantadamente).
adv(adicionalmente).
adv(adiposamente).
adv(aditivamente).
adv(adjetivalmente).
adv(administrativamente).
adv(admiravelmente).
adv(admitidamente).
adv(adoravelmente).
adv(adulteramente).
adv(adverbialmente).
adv(adversamente).
adv(adversativamente).
adv(aerodinamicamente).
adv(afavelmente).
adv(afetivamente).
adv(afetuosamente).
adv(afirmativamente).
adv(aflitivamente).
adv(afluentemente).
adv(afoitamente).
adv(afortunadamente).
adv(agilmente).
adv(agonizantemente).
adv(agradavelmente).
adv(agressivamente).
adv(agricolamente).
adv(agridocemente).
adv(agudamente).
adv(alardemente).
adv(alarmantemente).
adv(alcoolicamente).
adv(aleatoriamente).
adv(alegoricamente).
adv(alegremente).
adv(alm).
adv(alergicamente).
adv(alertadamente).
adv(alertamente).
adv(alfabeticamente).
adv(algebricamente).
adv(alienadamente).
adv(alinhadamente).
adv(alpinamente).
adv(alpinistamente).
adv(altamente).
adv(alternadamente).
adv(alternativamente).
adv(altissimamente).
adv(altruistamente).
adv(alucinadamente).
adv(alucinantemente).
adv(alvissareiramente).
adv(amalucadamente).
adv(amargamente).
adv(amarguradamente).
adv(amavelmente).
adv(amazonicamente).
adv(ambientalmente).
adv(ambiguamente).
adv(ambulantemente).
adv(ameaadoramente).
adv(amedrontadoramente).
adv(amenamente).
adv(amendoadamente).
adv(americanamente).
adv(americanistamente).
adv(amigamente).
adv(amigavelmente).
adv(amistosamente).
adv(amoralmente).
adv(amorosamente).
adv(amplamente).
adv(anacronicamente).
adv(anagramaticamente).
adv(analiticamente).
adv(analogamente).
adv(analogicamente).
adv(anarquicamente).
adv(anarquistamente).
adv(anatomicamente).
adv(ancestralmente).
adv(angelicalmente).
adv(angelicamente).
adv(angustiadamente).
adv(angustiantemente).
adv(animadamente).
adv(animicamente).
adv(anonimamente).
adv(anormalmente).
adv(ansiadamente).
adv(ansiosamente).
adv(antagonicamente).
adv(antagonistamente).
adv(antecedentemente).
adv(antecipadamente).
adv(anteriormente).
adv(antigamente).
adv(antropomorficamente).
adv(anualmente).
adv(apaixonadamente).
adv(aparentemente).
adv(apreciavelmente).
adv(apressadamente).
adv(aprobativamente).
adv(apropriadamente).
adv(aproximadamente).
adv(aproximativamente).
adv(apuradamente).
adv(arbitrariamente).
adv(arcangelicamente).
adv(ardentemente).
adv(ardilosamente).
adv(ardorosamente).
adv(arduamente).
adv(argutamente).
adv(aridamente).
adv(aristocraticamente).
adv(aritmeticamente).
adv(armamentistamente).
adv(aromaticamente).
adv(arquitetonicamente).
adv(arraigadamente).
adv(arrasadoramente).
adv(arrebatadamente).
adv(arrogantemente).
adv(artesanalmente).
adv(articuladamente).
adv(artificialmente).
adv(artificiosamente).
adv(artisticamente).
adv(ascendentemente).
adv(asfixiantemente).
adv(asiaticamente).
adv(asperamente).
adv(assanhadamente).
adv(assepticamente).
adv(assertivamente).
adv(assexuadamente).
adv(assiduamente).
adv(assimetricamente).
adv(assistencialmente).
adv(assombrosamente).
adv(assumidamente).
adv(assustadoramente).
adv(astronauticamente).
adv(astronomicamente).
adv(astuciosamente).
adv(astutamente).
adv(atabalhoadamente).
adv(atenciosamente).
adv(atentamente).
adv(aterrorizantemente).
adv(ativamente).
adv(atleticamente).
adv(atomicamente).
adv(atomisticamente).
adv(atordoadamente).
adv(atrevidamente).
adv(atropeladamente).
adv(atualmente).
adv(auditivamente).
adv(auspiciosamente).
adv(austeramente).
adv(autenticamente).
adv(automaticamente).
adv(autonomamente).
adv(autonomicamente).
adv(autoritariamente).
adv(autorizadamente).
adv(avassaladoramente).
adv(avidamente).
adv(azedamente).
adv(azuladamente).
adv(bairristamente).
adv(balisticamente).
adv(balzaquianamente).
adv(bambamente).
adv(banalmente).
adv(bandoleiramente).
adv(barbaramente).
adv(barulhentamente).
adv(basbaquemente).
adv(basicamente).
adv(batutamente).
adv(bazofiamente).
adv(belamente).
adv(belicamente).
adv(belissimamente).
adv(bem).
adv(bem).
adv(beneditinamente).
adv(beneficamente).
adv(benevolamente).
adv(benignamente).
adv(bestalhonamente).
adv(bestamente).
adv(bestialmente).
adv(biblicamente).
adv(bienalmente).
adv(bifocalmente).
adv(bilateralmente).
adv(bimestralmente).
adv(binariamente).
adv(biofisicamente).
adv(biograficamente).
adv(biologicamente).
adv(biometricamente).
adv(bionicamente).
adv(bioquimicamente).
adv(bisonhamente).
adv(bissexualmente).
adv(bizarramente).
adv(bobamente).
adv(boalmente).
adv(bolchevistamente).
adv(bombasticamente).
adv(bondosamente).
adv(botanicamente).
adv(bovinamente).
adv(braalmente).
adv(brandamente).
adv(brasileiramente).
adv(brasilianamente).
adv(bravamente).
adv(brejeiramente).
adv(brevemente).
adv(brilhantemente).
adv(britanicamente).
adv(bruscamente).
adv(brutalmente).
adv(brutamente).
adv(bucolicamente).
adv(burlescamente).
adv(burocraticamente).
adv(burramente).
adv(cabalmente).
adv(cacarejantemente).
adv(cafajestemente).
adv(calculadamente).
adv(calidamente).
adv(calmamente).
adv(calorosamente).
adv(caluniadoramente).
adv(camaradamente).
adv(cambialmente).
adv(campestremente).
adv(canalhamente).
adv(candentemente).
adv(candidamente).
adv(canibalmente).
adv(caninamente).
adv(canonicamente).
adv(cansativamente).
adv(caoticamente).
adv(capengadamente).
adv(capengamente).
adv(capengavelmente).
adv(capilarmente).
adv(capitalistamente).
adv(caprichosamente).
adv(caracteristicamente).
adv(caracterizadamente).
adv(carbonicamente).
adv(caricaturalmente).
adv(carinhosamente).
adv(carnalmente).
adv(carnavalescamente).
adv(caro).
adv(cartesianamente).
adv(casmurramente).
adv(castamente).
adv(casualmente).
adv(casuistamente).
adv(casuisticamente).
adv(catastroficamente).
adv(categoricamente).
adv(causalmente).
adv(cautamente).
adv(cautelarmente).
adv(cautelosamente).
adv(cavalarmente).
adv(cavaleiramente).
adv(cavalheiramente).
adv(cavalheirescamente).
adv(cavilosamente).
adv(cegamente).
adv(celeremente).
adv(cenicamente).
adv(cenograficamente).
adv(centralmente).
adv(centrifugamente).
adv(cerebralmente).
adv(cerradamente).
adv(certamente).
adv(certeiramente).
adv(certo).
adv(charmosamente).
adv(chocantemente).
adv(chorosamente).
adv(chulamente).
adv(ciberneticamente).
adv(ciclicamente).
adv(cientemente).
adv(cientificamente).
adv(cilindricamente).
adv(cinematicamente).
adv(cinematograficamente).
adv(cinicamente).
adv(cintilantemente).
adv(ciosamente).
adv(circularmente).
adv(circunstancialmente).
adv(cirurgicamente).
adv(ciumentamente).
adv(civicamente).
adv(civilmente).
adv(clandestinamente).
adv(claramente).
adv(classicamente).
adv(clinicamente).
adv(coercitivamente).
adv(coerentemente).
adv(cognitivamente).
adv(coincidentemente).
adv(colateralmente).
adv(coletivamente).
adv(colonialmente).
adv(coloquialmente).
adv(combinadamente).
adv(comedidamente).
adv(comemorativamente).
adv(comercialmente).
adv(comicamente).
adv(comiserativamente).
adv(comodamente).
adv(comovedoramente).
adv(comoventemente).
adv(compactamente).
adv(comparativamente).
adv(competentemente).
adv(competitivamente).
adv(complacentemente).
adv(complementarmente).
adv(completamente).
adv(completamente).
adv(complexamente).
adv(compositamente).
adv(compreensivelmente).
adv(comprovadamente).
adv(compulsivamente).
adv(compulsoriamente).
adv(computacionalmente).
adv(comumente).
adv(comunitariamente).
adv(concebivelmente).
adv(conceitualmente).
adv(conceituosamente).
adv(concernentemente).
adv(concisamente).
adv(conclusivamente).
adv(concomitantemente).
adv(concorrentemente).
adv(concretamente).
adv(condenavelmente).
adv(condicionalmente).
adv(condignamente).
adv(condizentemente).
adv(confessadamente).
adv(confessamente).
adv(confiantemente).
adv(confidencialmente).
adv(confidentemente).
adv(confortavelmente).
adv(confusamente).
adv(congenitamente).
adv(conhecidamente).
adv(conjenturalmente).
adv(conjugalmente).
adv(conjuntamente).
adv(conjunturalmente).
adv(conscienciosamente).
adv(conscientemente).
adv(consecutivamente).
adv(conseguintemente).
adv(consensualmente).
adv(conseqentemente).
adv(conservadoramente).
adv(consideradamente).
adv(consideravelmente).
adv(consistentemente).
adv(conspirativamente).
adv(constantemente).
adv(constitucionalistamente).
adv(constitucionalmente).
adv(constrangedoramente).
adv(constringentemente).
adv(constritamente).
adv(construtivamente).
adv(consubstancialmente).
adv(contabilmente).
adv(contempladoramente).
adv(contemplativamente).
adv(contemporaneamente).
adv(continuadamente).
adv(continuamente).
adv(contraditoriamente).
adv(contrapontisticamente).
adv(contrariamente).
adv(contratualmente).
adv(contundentemente).
adv(convencionalistamente).
adv(convencionalmente).
adv(convenientemente).
adv(convergentemente).
adv(convictamente).
adv(convidativamente).
adv(convincentemente).
adv(convulsivamente).
adv(cooperativamente).
adv(cooperativistamente).
adv(cooperativisticamente).
adv(coordenadamente).
adv(copiosamente).
adv(coquetemente).
adv(corajosamente).
adv(cordialmente).
adv(corporalmente).
adv(corporativamente).
adv(corporativistamente).
adv(corporativisticamente).
adv(correlatamente).
adv(correlativamente).
adv(correntemente).
adv(correspondentemente).
adv(corretamente).
adv(corretivamente).
adv(corriqueiramente).
adv(corruptoramente).
adv(cortesmente).
adv(cosmeticamente).
adv(cosmopolitamente).
adv(costumeiramente).
adv(cotidianamente).
adv(covalentemente).
adv(covardemente).
adv(crescentemente).
adv(cretinamente).
adv(criativamente).
adv(criminalmente).
adv(criminosamente).
adv(cristalinamente).
adv(criteriosamente).
adv(criticamente).
adv(crocodilianamente).
adv(cromaticamente).
adv(cromossomicamente).
adv(cronicamente).
adv(cronologicamente).
adv(cruamente).
adv(crucialmente).
adv(cruelmente).
adv(cruentamente).
adv(cubicamente).
adv(cuidadosamente).
adv(culinariamente).
adv(culposamente).
adv(culturalmente).
adv(cumulativamente).
adv(cupavelmente).
adv(cupidamente).
adv(curiosamente).
adv(custosamente).
adv(dantescamente).
adv(debilitantemente).
adv(debilmente).
adv(decadentemente).
adv(decenalmente).
adv(decentemente).
adv(decididamente).
adv(decisivamente).
adv(declaradamente).
adv(decorativamente).
adv(decrescentemente).
adv(dedicadamente).
adv(dedutivamente).
adv(defensivamente).
adv(deficientemente).
adv(definitivamente).
adv(degradadamente).
adv(deliberadamente).
adv(deliberantemente).
adv(deliberativamente).
adv(delicadamente).
adv(deliciosamente).
adv(deliciosamente).
adv(delirantemente).
adv(demagogicamente).
adv(demasiadamente).
adv(demasiado).
adv(democratamente).
adv(democraticamente).
adv(demograficamente).
adv(demolidoramente).
adv(demonstrativamente).
adv(demonstravelmente).
adv(demoradamente).
adv(dengosamente).
adv(denodadamente).
adv(denominativamente).
adv(densamente).
adv(denunciadoramente).
adv(dependentemente).
adv(deploravelmente).
adv(deprecavelmente).
adv(depreciativamente).
adv(depressivamente).
adv(deprimentemente).
adv(desabaladamente).
adv(desabridamente).
adv(desacertadamente).
adv(desafiadoramente).
adv(desaforadamente).
adv(desafortunadamente).
adv(desagradavelmente).
adv(desamparadamente).
adv(desapropriadamente).
adv(desarticuladamente).
adv(desastradamente).
adv(desastrosamente).
adv(desbragadamente).
adv(descabidamente).
adv(descansadamente).
adv(descendentemente).
adv(descentemente).
adv(descobertamente).
adv(desconcertantemente).
adv(desconfortavelmente).
adv(desconsoladamente).
adv(descontentemente).
adv(descontinuamente).
adv(descontroladamente).
adv(descritivamente).
adv(descuidadamente).
adv(desdenhadoramente).
adv(desdenhosamente).
adv(desditosamente).
adv(desejadoramente).
adv(desejavelmente).
adv(desejosamente).
adv(deselegantemente).
adv(desesperadamente).
adv(desfavoravelmente).
adv(desfrutadoramente).
adv(desfrutavelmente).
adv(desgastantemente).
adv(desgraadamente).
adv(desiderativamente).
adv(designadamente).
adv(desigualmente).
adv(desinteressadamente).
adv(deslavadamente).
adv(deslealmente).
adv(deslumbradoramente).
adv(deslumbrantemente).
adv(desnecessariamente).
adv(desobedientemente).
adv(desoladamente).
adv(desoladoramente).
adv(desonestamente).
adv(desopilantemente).
adv(desordenadamente).
adv(despachadamente).
adv(despercebidamente).
adv(despotamente).
adv(despoticamente).
adv(despreocupadamente).
adv(despretensiosamente).
adv(desprevenidamente).
adv(desproporcionalmente).
adv(despudoradamente).
adv(destacadamente).
adv(destemidamente).
adv(destrutivamente).
adv(desumanamente).
adv(desvairadamente).
adv(desvairadoramente).
adv(detalhadamente).
adv(deteriorantemente).
adv(determinantemente).
adv(determinativamente).
adv(detidamente).
adv(devassadamente).
adv(devassadoramente).
adv(devassamente).
adv(devastadoramente).
adv(devidamente).
adv(devotadamente).
adv(devotamente).
adv(diabolicamente).
adv(diagnosticamente).
adv(diagonalmente).
adv(dialetalmente).
adv(dialeticamente).
adv(diametralmente).
adv(diariamente).
adv(didaticamente).
adv(dieteticamente).
adv(diferencialmente).
adv(diferentemente).
adv(dificilmente).
adv(difusamente).
adv(digitalmente).
adv(dignamente).
adv(digressivamente).
adv(diletantemente).
adv(diligentemente).
adv(dinamicamente).
adv(dionisiacamente).
adv(diplomaticamente).
adv(direito).
adv(diretamente).
adv(direto).
adv(disciplinadamente).
adv(disciplinarmente).
adv(discretamente).
adv(discricionariamente).
adv(discriminadamente).
adv(discursivamente).
adv(discutivelmente).
adv(disfaradamente).
adv(displicentemente).
adv(dissimuladamente).
adv(dissolventemente).
adv(dissuasivamente).
adv(distanciadamente).
adv(distintamente).
adv(distintivamente).
adv(distraidamente).
adv(distributivamente).
adv(diuturnamente).
adv(diversamente).
adv(divertidamente).
adv(divinamente).
adv(docemente).
adv(docilmente).
adv(documentadamente).
adv(documentalmente).
adv(doentiamente).
adv(dogmaticamente).
adv(doidamente).
adv(doloridamente).
adv(dolorosamente).
adv(dolosamente).
adv(domesticamente).
adv(dominantemente).
adv(dominicalmente).
adv(dorsalmente).
adv(doutrinariamente).
adv(dramaticamente).
adv(drasticamente).
adv(dualistamente).
adv(ductilmente).
adv(duplamente).
adv(duplicadamente).
adv(duradouramente).
adv(duramente).
adv(duravelmente).
adv(duvidosamente).
adv(eclesiasticamente).
adv(ecologicamente).
adv(economicamente).
adv(editalmente).
adv(editorialmente).
adv(educacionalmente).
adv(educadamente).
adv(efetivamente).
adv(eficazmente).
adv(eficientemente).
adv(efusivamente).
adv(egoisticamente).
adv(elasticamente).
adv(elegantemente).
adv(eleitoralmente).
adv(eleitoreiramente).
adv(eletricamente).
adv(eletromagneticamente).
adv(eletronicamente).
adv(eletroquimicamente).
adv(eletrostaticamente).
adv(elipticamente).
adv(eloqentemente).
adv(embaraosamente).
adv(emblematicamente).
adv(embrionariamente).
adv(emergencialmente).
adv(eminentemente).
adv(emocionadamente).
adv(emocionalmente).
adv(emocionantemente).
adv(emotivamente).
adv(empiricamente).
adv(empresarialmente).
adv(encantadoramente).
adv(endemicamente).
adv(endogenamente).
adv(energeticamente).
adv(energicamente).
adv(enfadonhamente).
adv(enfaticamente).
adv(enforcadamente).
adv(enganosamente).
adv(engasgadamente).
adv(engenhosamente).
adv(enigmaticamente).
adv(enjoativamente).
adv(enormemente).
adv(enroladamente).
adv(ensopadamente).
adv(enternecidamente).
adv(enternecivelmente).
adv(entradamente).
adv(entranhadamente).
adv(entropicamente).
adv(entusiasmadamente).
adv(entusiasticamente).
adv(epicamente).
adv(epidermicamente).
adv(epigramaticamente).
adv(episodicamente).
adv(epistemologicamente).
adv(equanimente).
adv(equilibradamente).
adv(eqitativamente).
adv(equivalentemente).
adv(equivocadamente).
adv(eroticamente).
adv(erradamente).
adv(errantemente).
adv(erraticamente).
adv(erroneamente).
adv(escancaradamente).
adv(escandalosamente).
adv(escassamente).
adv(escolarmente).
adv(escrupulosamente).
adv(escusadamente).
adv(esdruxulamente).
adv(esfuziantemente).
adv(esmagadoramente).
adv(esmeradamente).
adv(esnobemente).
adv(espaadamente).
adv(espacialmente).
adv(espaosamente).
adv(espanholamente).
adv(espantosamente).
adv(esparsamente).
adv(espartanamente).
adv(espasmodicamente).
adv(especialmente).
adv(especificadamente).
adv(especificamente).
adv(especularmente).
adv(especulativamente).
adv(esperanosamente).
adv(espertalhonamente).
adv(espertamente).
adv(espetacularmente).
adv(espiritamente).
adv(espiritualistamente).
adv(espiritualmente).
adv(espirituosamente).
adv(esplendidamente).
adv(espontaneamente).
adv(esporadicamente).
adv(esportivamente).
adv(esquematicamente).
adv(esquivamente).
adv(esquizofrenicamente).
adv(essencialmente).
adv(estaticamente).
adv(estatisticamente).
adv(estatuariamente).
adv(estatutariamente).
adv(estavelmente).
adv(esteticamente).
adv(estigmaticamente).
adv(estilisticamente).
adv(estimativamente).
adv(estimulantemente).
adv(estoicamente).
adv(estonteantemente).
adv(estouvadamente).
adv(estranhamente).
adv(estrategicamente).
adv(estratosfericamente).
adv(estreitamente).
adv(estrepitosamente).
adv(estridulantemente).
adv(estritamente).
adv(estrondosamente).
adv(estruturalmente).
adv(estudiosamente).
adv(estupidamente).
adv(eternamente).
adv(eticamente).
adv(etimologicamente).
adv(etnicamente).
adv(etnologicamente).
adv(euforicamente).
adv(europeiamente).
adv(evangelicamente).
adv(evasivamente).
adv(eventualmente).
adv(evidentemente).
adv(evolutivamente).
adv(exacerbadamente).
adv(exageradamente).
adv(exatamente).
adv(exaustivamente).
adv(excelentemente).
adv(excentricamente).
adv(excepcionalmente).
adv(excessivamente).
adv(exclamativamente).
adv(exclusivamente).
adv(exclusivistamente).
adv(exegeticamente).
adv(exemplarmente).
adv(exemplificativamente).
adv(exibicionistamente).
adv(eximiamente).
adv(existencialmente).
adv(exoticamente).
adv(experientemente).
adv(experimentadoramente).
adv(experimentalmente).
adv(expletivamente).
adv(explicitamente).
adv(explosivamente).
adv(exponencialmente).
adv(expostamente).
adv(expressamente).
adv(expressionistamente).
adv(expressivamente).
adv(extensamente).
adv(extensivamente).
adv(exteriormente).
adv(externamente).
adv(extracelularmente).
adv(extraditadamente).
adv(extrajudicialmente).
adv(extraordinariamente).
adv(extravagantemente).
adv(extremamente).
adv(extremistamente).
adv(extremosamente).
adv(extrinsecamente).
adv(exuberantemente).
adv(fabulosamente).
adv(faceiramente).
adv(facialmente).
adv(fcil).
adv(facilmente).
adv(factualmente).
adv(facultativamente).
adv(falaciosamente).
adv(falsamente).
adv(falsificadoramente).
adv(faltosamente).
adv(familiarmente).
adv(famosamente).
adv(fanaticamente).
adv(fanfarronamente).
adv(fantasmagoricamente).
adv(fantasticamente).
adv(farfalhosamente).
adv(farmacodinamicamente).
adv(farmacologicamente).
adv(farmacotecnicamente).
adv(fartamente).
adv(fascinantemente).
adv(fascistamente).
adv(fastidiosamente).
adv(fatalistamente).
adv(fatalmente).
adv(fatidicamente).
adv(favoravelmente).
adv(febrilmente).
adv(fecundamente).
adv(federativamente).
adv(feio).
adv(felinamente).
adv(felizmente).
adv(femininamente).
adv(fenomenalmente).
adv(fenomenologicamente).
adv(ferozmente).
adv(ferreamente).
adv(ferrenhamente).
adv(fervorosamente).
adv(festivamente).
adv(fetichistamente).
adv(fiado).
adv(ficcionalmente).
adv(fictamente).
adv(fiduciariamente).
adv(fielmente).
adv(figuradamente).
adv(figurativamente).
adv(filarmonicamente).
adv(filialmente).
adv(filologicamente).
adv(filosofalmente).
adv(filosoficamente).
adv(finalmente).
adv(finamente).
adv(financeiramente).
adv(fino).
adv(firme).
adv(firmemente).
adv(fiscalmente).
adv(fisicamente).
adv(fisiologicamente).
adv(fitolacaceamente).
adv(fixamente).
adv(flagrantemente).
adv(flexivelmente).
adv(fluentemente).
adv(fluidicamente).
adv(fluvialmente).
adv(focalmente).
adv(folgadamente).
adv(folgazonamente).
adv(foneticamente).
adv(fonicamente).
adv(foradamente).
adv(forosamente).
adv(formalistamente).
adv(formalmente).
adv(formidavelmente).
adv(forte).
adv(fortemente).
adv(fortuitamente).
adv(foscamente).
adv(fotograficamente).
adv(fotoquimicamente).
adv(fracamente).
adv(fragilmente).
adv(fragmentariamente).
adv(fragorosamente).
adv(francamente).
adv(francesamente).
adv(francesmente).
adv(fraternalmente).
adv(fraternamente).
adv(fraudulentamente).
adv(frementemente).
adv(freneticamente).
adv(freqentemente).
adv(frescamente).
adv(freudianamente).
adv(friamente).
adv(frigidamente).
adv(frontalmente).
adv(frouxamente).
adv(frugalmente).
adv(fugazmente).
adv(fugidiamente).
adv(fulgurantemente).
adv(fulminantemente).
adv(funcionalmente).
adv(fundadamente).
adv(fundamentadamente).
adv(fundamentalmente).
adv(fundo).
adv(furiosamente).
adv(furtivamente).
adv(futebolisticamente).
adv(futilmente).
adv(futuramente).
adv(futuristamente).
adv(gaiatamente).
adv(galantemente).
adv(galhardamente).
adv(galopantemente).
adv(galvanoplasticamente).
adv(gananciosamente).
adv(garbosamente).
adv(gastronomicamente).
adv(generalizadamente).
adv(genericamente).
adv(generosamente).
adv(geneticamente).
adv(genialmente).
adv(gentilmente).
adv(genuinamente).
adv(geodinamicamente).
adv(geofisicamente).
adv(geograficamente).
adv(geologicamente).
adv(geometricamente).
adv(geopoliticamente).
adv(geotectonicamente).
adv(geralmente).
adv(gerativamente).
adv(gerencialmente).
adv(germanamente).
adv(germanicamente).
adv(germanistamente).
adv(germanisticamente).
adv(ginasticamente).
adv(glacialmente).
adv(globalmente).
adv(gloriosamente).
adv(glutonamente).
adv(gostosamente).
adv(governamentalmente).
adv(graciosamente).
adv(gradativamente).
adv(gradualmente).
adv(graficamente).
adv(gramaticalmente).
adv(gramaticamente).
adv(grandemente).
adv(grandiosamente).
adv(graniticamente).
adv(gratamente).
adv(gratuitamente).
adv(gravemente).
adv(gritantemente).
adv(grossamente).
adv(grosseiramente).
adv(grosso).
adv(grotescamente).
adv(grupalmente).
adv(gulosamente).
adv(habilmente).
adv(habitacionalmente).
adv(habitualmente).
adv(harmonicamente).
adv(harmoniosamente).
adv(hediondamente).
adv(hegemonicamente).
adv(helenistamente).
adv(helenisticamente).
adv(hepaticamente).
adv(hereditariamente).
adv(hermafroditamente).
adv(hermeticamente).
adv(heroicamente).
adv(hesitantemente).
adv(heterogeneamente).
adv(heteronimicamente).
adv(heuristicamente).
adv(hidratadamente).
adv(hidraulicamente).
adv(hidreletricamente).
adv(hidricamente).
adv(hidrostaticamente).
adv(hierarquicamente).
adv(hilariantemente).
adv(hiperbolicamente).
adv(hipocritamente).
adv(hipoteticamente).
adv(histericamente).
adv(historicamente).
adv(hodiernamente).
adv(hoje).
adv(holisticamente).
adv(homogeneamente).
adv(homonimicamente).
adv(homossexualmente).
adv(honestamente).
adv(honradamente).
adv(honrosamente).
adv(horizontalmente).
adv(horrendamente).
adv(horripilantemente).
adv(horrivelmente).
adv(horrorosamente).
adv(hospitaleiramente).
adv(hostilmente).
adv(humanamente).
adv(humanistamente).
adv(humanitariamente).
adv(humildemente).
adv(humilhantemente).
adv(iconograficamente).
adv(idealistamente).
adv(idealmente).
adv(identicamente).
adv(ideologicamente).
adv(idilicamente).
adv(idiotamente).
adv(ignoradamente).
adv(igualitariamente).
adv(igualmente).
adv(ilegalmente).
adv(ilegitimamente).
adv(ilicitamente).
adv(ilimitadamente).
adv(ilusoriamente).
adv(ilustradoramente).
adv(ilustrativamente).
adv(imaculadamente).
adv(imageticamente).
adv(imaginariamente).
adv(imbecilmente).
adv(imediatamente).
adv(imemorialmente).
adv(imensamente).
adv(imoderadamente).
adv(imortalmente).
adv(imotivadamente).
adv(imovelmente).
adv(impacientemente).
adv(imparcialmente).
adv(impassivelmente).
adv(impecavelmente).
adv(impensadamente).
adv(imperativamente).
adv(imperceptivelmente).
adv(imperdoavelmente).
adv(imperfeitamente).
adv(imperialmente).
adv(imperiosamente).
adv(impermeavelmente).
adv(impessoalmente).
adv(impetravelmente).
adv(impiedosamente).
adv(implacavelmente).
adv(implicitamente).
adv(imponderavelmente).
adv(imponentemente).
adv(impopularmente).
adv(importunamente).
adv(impossivelmente).
adv(impostoramente).
adv(impotentemente).
adv(imprecisamente).
adv(impressionantemente).
adv(imprestavelmente).
adv(impreterivelmente).
adv(imprevidentemente).
adv(improdutivamente).
adv(impropriamente).
adv(improvisamente).
adv(imprudentemente).
adv(impudentemente).
adv(impugnantemente).
adv(impulsivamente).
adv(impunemente).
adv(imutavelmente).
adv(inaceitavelmente).
adv(inacreditavelmente).
adv(inadequadamente).
adv(inadvertidamente).
adv(inalteradamente).
adv(inalteravelmente).
adv(inamistosamente).
adv(inapelavelmente).
adv(inapropriadamente).
adv(inarredavelmente).
adv(inarticuladamente).
adv(inatamente).
adv(inatingivelmente).
adv(incalculavelmente).
adv(incansavelmente).
adv(incertamente).
adv(incessantemente).
adv(incidentalmente).
adv(incidentemente).
adv(incisivamente).
adv(inclinadamente).
adv(inclusivamente).
adv(incoerentemente).
adv(incgnito).
adv(incomensuravelmente).
adv(incomodamente).
adv(incomparavelmente).
adv(incompativelmente).
adv(incompletamente).
adv(incompreensivelmente).
adv(incondicionalmente).
adv(inconfessadamente).
adv(inconfundivelmente).
adv(inconscientemente).
adv(inconseqentemente).
adv(inconsideradamente).
adv(inconsoladamente).
adv(inconstantemente).
adv(inconstitucionalmente).
adv(incontestavelmente).
adv(incontinenti).
adv(incontrolavelmente).
adv(inconvenientemente).
adv(incorporeamente).
adv(incorretamente).
adv(incorrigivelmente).
adv(incorruptivelmente).
adv(incredulamente).
adv(incrivelmente).
adv(indebitamente).
adv(indecentemente).
adv(indefinidamente).
adv(indelevelmente).
adv(indelicadamente).
adv(independentemente).
adv(indescritivelmente).
adv(indesculpavelmente).
adv(indesejavelmente).
adv(indeterminadamente).
adv(indevidamente).
adv(indianamente).
adv(indianistamente).
adv(indicativamente).
adv(indiferentemente).
adv(indigenamente).
adv(indigentemente).
adv(indignamente).
adv(indiretamente).
adv(indiscretamente).
adv(indiscriminadamente).
adv(indiscutivelmente).
adv(indispensavelmente).
adv(indissociavelmente).
adv(indissoluvelmente).
adv(indistintamente).
adv(individualistamente).
adv(individualmente).
adv(indivisivelmente).
adv(indizivelmente).
adv(indolentemente).
adv(indubitavelmente).
adv(industrialmente).
adv(indutivamente).
adv(induvidosamente).
adv(ineditamente).
adv(inegavelmente).
adv(inelutavelmente).
adv(inequivocamente).
adv(inercialmente).
adv(inerentemente).
adv(inescapavelmente).
adv(inescrupulosamente).
adv(inesperadamente).
adv(inevitavelmente).
adv(inexoravelmente).
adv(inexperientemente).
adv(inexplicavelmente).
adv(inexprimivelmente).
adv(inextricavelmente).
adv(infalivelmente).
adv(infantilmente).
adv(infatigavelmente).
adv(infelizmente).
adv(inferiormente).
adv(infielmente).
adv(infimamente).
adv(infinitamente).
adv(infinitesimalmente).
adv(inflacionariamente).
adv(inflamavelmente).
adv(inflexivelmente).
adv(informalmente).
adv(ingenuamente).
adv(ingloriamente).
adv(inibitoriamente).
adv(inicialmente).
adv(inimaginavelmente).
adv(ininterruptamente).
adv(injustamente).
adv(inocentemente).
adv(inovadoramente).
adv(inquestionavelmente).
adv(inquietantemente).
adv(inquisitorialmente).
adv(insaciavelmente).
adv(insanamente).
adv(insatisfatoriamente).
adv(insensatamente).
adv(insensivelmente).
adv(inseparavelmente).
adv(insidiosamente).
adv(insignificantemente).
adv(insistentemente).
adv(insofismavelmente).
adv(insolentemente).
adv(insolitamente).
adv(insossamente).
adv(instantaneamente).
adv(instintivamente).
adv(institucionalmente).
adv(instrumentalmente).
adv(insubjugavelmente).
adv(insubordinadamente).
adv(insuficientemente).
adv(insuportavelmente).
adv(insurgentemente).
adv(insustentavelmente).
adv(integralmente).
adv(integramente).
adv(inteiramente).
adv(inteiriamente).
adv(intelectualmente).
adv(inteligentemente).
adv(intempestivamente).
adv(intencionalmente).
adv(intensamente).
adv(intensivamente).
adv(interativamente).
adv(interessantemente).
adv(interinamente).
adv(interiormente).
adv(interminavelmente).
adv(intermitentemente).
adv(internacionalistamente).
adv(internacionalmente).
adv(internamente).
adv(interpessoalmente).
adv(interplanetariamente).
adv(interpretantemente).
adv(interpretativamente).
adv(interrogativamente).
adv(intersubjetivamente).
adv(intimamente).
adv(intocavelmente).
adv(intolerantemente).
adv(intoleravelmente).
adv(intracelularmente).
adv(intransigentemente).
adv(intrepidamente).
adv(intrigantemente).
adv(intrinsecamente).
adv(intuitivamente).
adv(inusitadamente).
adv(inutilmente).
adv(invariavelmente).
adv(invectivamente).
adv(invejavelmente).
adv(invejosamente).
adv(inveridicamente).
adv(inverossimilmente).
adv(inversamente).
adv(inviavelmente).
adv(inviolavelmente).
adv(invisivelmente).
adv(invocatoriamente).
adv(involuntariamente).
adv(ironicamente).
adv(irracionalmente).
adv(irrecorrivelmente).
adv(irrecuperavelmente).
adv(irredutivelmente).
adv(irrefletidamente).
adv(irrefreavelmente).
adv(irrefutavelmente).
adv(irregularmente).
adv(irremediavelmente).
adv(irreparavelmente).
adv(irrepreensivelmente).
adv(irresistivelmente).
adv(irresponsavelmente).
adv(irrestritamente).
adv(irretocavelmente).
adv(irreverenciosamente).
adv(irreverentemente).
adv(irreversivelmente).
adv(irrevogavelmente).
adv(irritantemente).
adv(isoclinalmente).
adv(isoladamente).
adv(isotermicamente).
adv(isotopicamente).
adv(iterativamente).
adv(jecamente).
adv(jocosamente).
adv(jornalisticamente).
adv(jovialmente).
adv(judicialmente).
adv(judiciosamente).
adv(juntamente).
adv(junto).
adv(juridicamente).
adv(justamente).
adv(justificadamente).
adv(justo).
adv(juvenilmente).
adv(labialmente).
adv(labiodentalmente).
adv(laboratorialmente).
adv(laboriosamente).
adv(laconicamente).
adv(lactantemente).
adv(lamentavelmente).
adv(lamentosamente).
adv(languidamente).
adv(largamente).
adv(largo).
adv(lastimadoramente).
adv(lastimavelmente).
adv(lateralmente).
adv(lautamente).
adv(lealmente).
adv(legal).
adv(legalistamente).
adv(legalmente).
adv(legitimamente).
adv(legivelmente).
adv(lendariamente).
adv(lentamente).
adv(lento).
adv(leve).
adv(levemente).
adv(levianamente).
adv(lexicalmente).
adv(lexicamente).
adv(lexicograficamente).
adv(liberalmente).
adv(licenciosamente).
adv(licitamente).
adv(ligeiramente).
adv(ligeiro).
adv(liminarmente).
adv(limitadamente).
adv(limitantemente).
adv(limpidamente).
adv(limpo).
adv(lindamente).
adv(linearmente).
adv(lingisticamente).
adv(linguodentalmente).
adv(liquidamente).
adv(liricamente).
adv(literalmente).
adv(literariamente).
adv(litoralmente).
adv(livremente).
adv(localmente).
adv(logicamente).
adv(logisticamente).
adv(longamente).
adv(longinquamente).
adv(longitudinalmente).
adv(longo).
adv(loucamente).
adv(lucidamente).
adv(lucrativamente).
adv(ludicamente).
adv(luminosamente).
adv(luteranamente).
adv(luxuosamente).
adv(luxuriantemente).
adv(macabramente).
adv(machistamente).
adv(maciamente).
adv(macrobioticamente).
adv(macroeconomicamente).
adv(macroscopicamente).
adv(magicamente).
adv(magistralmente).
adv(magneticamente).
adv(magnificamente).
adv(magramente).
adv(maiormente).
adv(majestosamente).
adv(majoritariamente).
adv(mal).
adv(malandramente).
adv(malcriadamente).
adv(maldosamente).
adv(maliciosamente).
adv(malignamente).
adv(malmente).
adv(malvadamente).
adv(mandonamente).
adv(manhosamente).
adv(manifestadamente).
adv(manifestamente).
adv(mansamente).
adv(manso).
adv(manualmente).
adv(maquiavelicamente).
adv(maravilhosamente).
adv(marcadamente).
adv(marcantemente).
adv(marcialmente).
adv(marginalmente).
adv(maritalmente).
adv(marotamente).
adv(marxistamente).
adv(masoquistamente).
adv(matematicamente).
adv(materialistamente).
adv(materialmente).
adv(maternalmente).
adv(maternamente).
adv(matinalmente).
adv(matrimonialmente).
adv(matutinamente).
adv(maximamente).
adv(mecanicamente).
adv(medialmente).
adv(mediamente).
adv(medianamente).
adv(medicinalmente).
adv(medievalistamente).
adv(medievalisticamente).
adv(medievalmente).
adv(mediocremente).
adv(meigamente).
adv(melancolicamente).
adv(melhor).
adv(melindrosamente).
adv(melodicamente).
adv(melodiosamente).
adv(melodramaticamente).
adv(melosamente).
adv(memoravelmente).
adv(menosprezadamente).
adv(mensalmente).
adv(mentalmente).
adv(meramente).
adv(mercadologicamente).
adv(meridianamente).
adv(meridionalmente).
adv(mesquinhamente).
adv(metabolicamente).
adv(metafisicamente).
adv(metaforicamente).
adv(metalurgicamente).
adv(meticulosamente).
adv(metodicamente).
adv(metodistamente).
adv(metodisticamente).
adv(metodologicamente).
adv(metonimicamente).
adv(metricamente).
adv(mexicanamente).
adv(microbialmente).
adv(microscopicamente).
adv(milagrosamente).
adv(milenarmente).
adv(militantemente).
adv(militarmente).
adv(mimeticamente).
adv(mimicamente).
adv(mimosamente).
adv(mineiramente).
adv(mineralmente).
adv(minimamente).
adv(ministerialmente).
adv(minoritariamente).
adv(minuciosamente).
adv(minusculamente).
adv(miopemente).
adv(miraculosamente).
adv(miseravelmente).
adv(misericordiosamente).
adv(misericordiosissimamente).
adv(misteriosamente).
adv(misticamente).
adv(misturadamente).
adv(miticamente).
adv(miudamente).
adv(mnemonicamente).
adv(modalmente).
adv(moderadamente).
adv(modernamente).
adv(modestamente).
adv(mole).
adv(molemente).
adv(momentaneamente).
adv(monarquicamente).
adv(monetariamente).
adv(monoliticamente).
adv(monotonamente).
adv(monstruosamente).
adv(moralmente).
adv(morbidamente).
adv(morfologicamente).
adv(mormente).
adv(morosamente).
adv(mortalmente).
adv(mortiamente).
adv(motivadamente).
adv(motoramente).
adv(multilateralmente).
adv(multinacionalmente).
adv(multiplamente).
adv(multiplicadamente).
adv(multiplicativamente).
adv(mundialmente).
adv(municipalmente).
adv(musicalmente).
adv(mutuamente).
adv(nababescamente).
adv(nacionalistamente).
adv(nacionalmente).
adv(narrativamente).
adv(nasalmente).
adv(nativisticamente).
adv(naturalmente).
adv(nauseantemente).
adv(nazistamente).
adv(nebulosamente).
adv(necessariamente).
adv(negativamente).
adv(negativistamente).
adv(negligentemente).
adv(negramente).
adv(nervosamente).
adv(neurologicamente).
adv(neuroticamente).
adv(neutralmente).
adv(niilistamente).
adv(nitidamente).
adv(niveladoramente).
adv(nobremente).
adv(nojentamente).
adv(nomeadamente).
adv(nominalmente).
adv(normalmente).
adv(normativamente).
adv(nostalgicamente).
adv(notadamente).
adv(notavelmente).
adv(notoriamente).
adv(novamente).
adv(nuclearmente).
adv(nulamente).
adv(numericamente).
adv(numerosamente).
adv(obcecadamente).
adv(objetivamente).
adv(obliquamente).
adv(obrigatoriamente).
adv(obscenamente).
adv(obscuramente).
adv(obsequiosamente).
adv(obsessivamente).
adv(obstetricamente).
adv(obstetriciamente).
adv(obstinadamente).
adv(obstrucionistamente).
adv(obviamente).
adv(ocasionalmente).
adv(occipitalmente).
adv(ocidentalmente).
adv(ociosamente).
adv(oclusivamente).
adv(ocultistamente).
adv(ocupadamente).
adv(ofensivamente).
adv(oficialmente).
adv(oficiosamente).
adv(olfativamente).
adv(olimpicamente).
adv(ondulantemente).
adv(onerosamente).
adv(onipotentemente).
adv(onomasticamente).
adv(ontologicamente).
adv(opacamente).
adv(opcionalmente).
adv(operacionalmente).
adv(operativamente).
adv(oportunamente).
adv(oportunistamente).
adv(opressivamente).
adv(optativamente).
adv(opticamente).
adv(oralmente).
adv(ordenadamente).
adv(ordinariamente).
adv(organicamente).
adv(organizadamente).
adv(orgasticamente).
adv(orgulhosamente).
adv(originalmente).
adv(originariamente).
adv(ornalmentamente).
adv(ortodoxamente).
adv(ortogonalmente).
adv(oscilantemente).
adv(osmoticamente).
adv(ostensivamente).
adv(osteoplasticamente).
adv(oticamente).
adv(otimamente).
adv(otimistamente).
adv(pacientemente).
adv(pacificamente).
adv(pacifistamente).
adv(pactualmente).
adv(pactuantemente).
adv(palatalmente).
adv(paliativamente).
adv(pandegamente).
adv(parabolicamente).
adv(paradigmaticamente).
adv(paradoxalmente).
adv(paralelamente).
adv(parametricamente).
adv(paravelmente).
adv(parcamente).
adv(parcialmente).
adv(parietalmente).
adv(parlamentaristamente).
adv(parlamentarmente).
adv(paroquialmente).
adv(particularmente).
adv(partidariamente).
adv(paspalhonamente).
adv(passageiramente).
adv(passavelmente).
adv(passionalmente).
adv(passivamente).
adv(pastoralmente).
adv(patentemente).
adv(paternalistamente).
adv(paternalisticamente).
adv(paternalmente).
adv(pateticamente).
adv(patriarcalmente).
adv(patriotamente).
adv(patrioticamente).
adv(paulatinamente).
adv(pausadamente).
adv(pausado).
adv(pavorosamente).
adv(pecadoramente).
adv(pecuariamente).
adv(peculiarmente).
adv(pedagogicamente).
adv(pedantemente).
adv(peitoralmente).
adv(pejorativamente).
adv(penalmente).
adv(pendularmente).
adv(penitencialmente).
adv(penitentemente).
adv(penosamente).
adv(percentualmente).
adv(perceptivamente).
adv(perceptivelmente).
adv(perdidamente).
adv(peremptoriamente).
adv(perenemente).
adv(perfeitamente).
adv(perfidamente).
adv(perfunctoriamente).
adv(perfurantemente).
adv(pericialmente).
adv(perifericamente).
adv(perigosamente).
adv(periodicamente).
adv(permanentemente).
adv(perniciosamente).
adv(perpendicularmente).
adv(perpetuadamente).
adv(perpetuadoramente).
adv(perpetuamente).
adv(perseverantemente).
adv(persistentemente).
adv(perspectivamente).
adv(perspicazmente).
adv(persuasivamente).
adv(pertencentemente).
adv(pertinentemente).
adv(perversamente).
adv(pesadamente).
adv(pessimamente).
adv(pessimistamente).
adv(pessoalmente).
adv(petulantemente).
adv(piamente).
adv(picantemente).
adv(piedosamente).
adv(pilantramente).
adv(pioneiramente).
adv(pior).
adv(pitorescamente).
adv(placidamente).
adv(planetariamente).
adv(plasticamente).
adv(platonicamente).
adv(plausivelmente).
adv(plenamente).
adv(pluvialmente).
adv(pneumaticamente).
adv(pobremente).
adv(poderosamente).
adv(poeticamente).
adv(polemicamente).
adv(policialmente).
adv(polidamente).
adv(polifonicamente).
adv(poligonalmente).
adv(politicamente).
adv(polvorosamente).
adv(pomposamente).
adv(ponderativamente).
adv(pontificalmente).
adv(pontualmente).
adv(popularmente).
adv(porcamente).
adv(pormenorizadamente).
adv(pornograficamente).
adv(portenhamente).
adv(positivamente).
adv(positivistamente).
adv(possivelmente).
adv(posteriormente).
adv(postumamente).
adv(potencialmente).
adv(pouco).
adv(pragmaticamente).
adv(praticamente).
adv(praticavelmente).
adv(prazenteiramente).
adv(prazerosamente).
adv(preambularmente).
adv(precariamente).
adv(precavidamente).
adv(precedentemente).
adv(preciosamente).
adv(precipitadamente).
adv(precipitantemente).
adv(precisamente).
adv(precocemente).
adv(preconceituosamente).
adv(predeterminantemente).
adv(predicantemente).
adv(predominantemente).
adv(preferencialmente).
adv(preferentemente).
adv(preferivelmente).
adv(preguiosamente).
adv(prejudicialmente).
adv(preliminarmente).
adv(prematuramente).
adv(preponderantemente).
adv(presencialmente).
adv(presentemente).
adv(pressurosamente).
adv(prestamente).
adv(prestemente).
adv(prestesmente).
adv(prestidigitalmente).
adv(prestigiosamente).
adv(presumidamente).
adv(presumivelmente).
adv(presunosamente).
adv(presuntivamente).
adv(pretensamente).
adv(pretensiosamente).
adv(preventivamente).
adv(previamente).
adv(previsivelmente).
adv(primariamente).
adv(primeiramente).
adv(primitivamente).
adv(primordialmente).
adv(primorosamente).
adv(principalmente).
adv(principiantemente).
adv(prioritariamente).
adv(privadamente).
adv(privativamente).
adv(privilegiadamente).
adv(probabilisticamente).
adv(problematicamente).
adv(processualmente).
adv(prodigamente).
adv(prodigiosamente).
adv(produtivamente).
adv(profanadamente).
adv(profeticamente).
adv(proficuamente).
adv(profissionalmente).
adv(profundamente).
adv(profundo).
adv(profusamente).
adv(programaticamente).
adv(progressivamente).
adv(projetivamente).
adv(proletariamente).
adv(promiscuamente).
adv(promocionalmente).
adv(prontamente).
adv(pronto).
adv(pronunciadamente).
adv(proporcionalmente).
adv(propositadamente).
adv(propositalmente).
adv(propriamente).
adv(prosaicamente).
adv(prospectivamente).
adv(prosperamente).
adv(protecionistamente).
adv(protetoramente).
adv(protocolarmente).
adv(provadamente).
adv(provavelmente).
adv(proverbialmente).
adv(providenciadamente).
adv(providencialmente).
adv(providenciosamente).
adv(provincialmente).
adv(provincianamente).
adv(provisoriamente).
adv(provocativamente).
adv(proximamente).
adv(prudentemente).
adv(psicanaliticamente).
adv(psicodinamicamente).
adv(psicofisicamente).
adv(psicologicamente).
adv(psicotecnicamente).
adv(psiquiatricamente).
adv(psiquicamente).
adv(publicamente).
adv(publicitariamente).
adv(pudicamente).
adv(pungentemente).
adv(punitivamente).
adv(puramente).
adv(purpuramente).
adv(pusilanimemente).
adv(qualificadamente).
adv(qualitativamente).
adv(quantitativamente).
adv(quase).
adv(quilometricamente).
adv(quimericamente).
adv(quimicamente).
adv(qinqenalmente).
adv(quinzenalmente).
adv(quixotescamente).
adv(quotidianamente).
adv(racialmente).
adv(racionalistamente).
adv(racionalmente).
adv(radialmente).
adv(radiantemente).
adv(radiativamente).
adv(radicalistamente).
adv(radicalmente).
adv(radiotivamente).
adv(raivosamente).
adv(ranosamente).
adv(randomicamente).
adv(ranzinzamente).
adv(rapidamente).
adv(rpido).
adv(raramente).
adv(rasamente).
adv(rasgadamente).
adv(rasteiramente).
adv(rastejantemente).
adv(razoavelmente).
adv(reabitacionalmente).
adv(readequadamente).
adv(realistamente).
adv(realmente).
adv(rebarbativamente).
adv(rebeldemente).
adv(recatadamente).
adv(recentemente).
adv(recidivamente).
adv(reciprocamente).
adv(recitativamente).
adv(reclinadamente).
adv(reconfortantemente).
adv(reconhecidamente).
adv(recordemente).
adv(recorrentemente).
adv(recuperativamente).
adv(recursivamente).
adv(redentoramente).
adv(redondamente).
adv(redondo).
adv(redundamente).
adv(referencialmente).
adv(referentemente).
adv(refinadoramente).
adv(refletidamente).
adv(reflexamente).
adv(regateiramente).
adv(regenerantemente).
adv(regiamente).
adv(regimentalmente).
adv(regionalistamente).
adv(regionalmente).
adv(regressivamente).
adv(regularmente).
adv(reincidentemente).
adv(reiteradamente).
adv(reiterativamente).
adv(relativamente).
adv(relativisticamente).
adv(relevantemente).
adv(religiosamente).
adv(relutantemente).
adv(remanescentemente).
adv(remotamente).
adv(renovadamente).
adv(repentinamente).
adv(repetidamente).
adv(repetidoramente).
adv(repetitivamente).
adv(reprodutivamente).
adv(republicanamente).
adv(reservadamente).
adv(residualmente).
adv(resignadamente).
adv(resmungonamente).
adv(resolutamente).
adv(respectivamente).
adv(respeitosamente).
adv(respondonamente).
adv(responsavelmente).
adv(ressonantemente).
adv(restaurantemente).
adv(restritamente).
adv(restritivamente).
adv(resumidamente).
adv(retamente).
adv(retificadoramente).
adv(retilineamente).
adv(retiradamente).
adv(retoricamente).
adv(retroativamente).
adv(retrospectivamente).
adv(reumaticamente).
adv(reverenciosamente).
adv(reverentemente).
adv(revoltantemente).
adv(revolucionariamente).
adv(rezingonamente).
adv(ricamente).
adv(ridiculamente).
adv(rigidamente).
adv(rigorosamente).
adv(risivelmente).
adv(rispidamente).
adv(ritmicamente).
adv(ritualistamente).
adv(ritualisticamente).
adv(ritualmente).
adv(rivalmente).
adv(romanticamente).
adv(rotativamente).
adv(rotineiramente).
adv(rotundamente).
adv(rudemente).
adv(rudimentarmente).
adv(ruidosamente).
adv(ruminantemente).
adv(ruralistamente).
adv(ruralisticamente).
adv(ruralmente).
adv(rusticamente).
adv(rutilantemente).
adv(sabiamente).
adv(sabidamente).
adv(saborosamente).
adv(sacanamente).
adv(sacramentalmente).
adv(sacrificantemente).
adv(sadiamente).
adv(sadicamente).
adv(safadamente).
adv(sagazmente).
adv(sagradamente).
adv(salientemente).
adv(salutarmente).
adv(sangrentamente).
adv(sanguinariamente).
adv(sapecamente).
adv(sarcasticamente).
adv(sardonicamente).
adv(satiricamente).
adv(satisfatoriamente).
adv(saudavelmente).
adv(saudosamente).
adv(saudosistamente).
adv(sazonalmente).
adv(secamente).
adv(secretamente).
adv(secularmente).
adv(secundariamente).
adv(sedativamente).
adv(sedutoramente).
adv(seguidamente).
adv(segundamente).
adv(seguramente).
adv(seguro).
adv(seletamente).
adv(seletivamente).
adv(selvagemmente).
adv(semanalmente).
adv(semanticamente).
adv(semelhantemente).
adv(semestralmente).
adv(sensacionalmente).
adv(sensatamente).
adv(sensitivamente).
adv(sensivelmente).
adv(sensorialmente).
adv(sensualistamente).
adv(sensualisticamente).
adv(sensualmente).
adv(sentimentalistamente).
adv(sentimentalmente).
adv(separadamente).
adv(seqencialmente).
adv(serelepemente).
adv(serenamente).
adv(serialmente).
adv(seriamente).
adv(srio).
adv(serodiamente).
adv(sertanejamente).
adv(servilmente).
adv(setentrionalmente).
adv(setorialmente).
adv(severamente).
adv(sexualmente).
adv(sibilantemente).
adv(sigilosamente).
adv(significantemente).
adv(significativamente).
adv(silenciosamente).
adv(simbolicamente).
adv(simetricamente).
adv(similarmente).
adv(simpaticamente).
adv(simplesmente).
adv(simplificadoramente).
adv(simploriamente).
adv(simultaneamente).
adv(sinceramente).
adv(sincronicamente).
adv(sincronistamente).
adv(sincronisticamente).
adv(sindicalistamente).
adv(sinfonicamente).
adv(singelamente).
adv(singularmente).
adv(sinistramente).
adv(sinonimicamente).
adv(sintaticamente).
adv(sinteticamente).
adv(sintomaticamente).
adv(sinuosamente).
adv(sistematicamente).
adv(s).
adv(sobejamente).
adv(soberanamente).
adv(soberbamente).
adv(sobrenaturalmente).
adv(sobressalentemente).
adv(sobresselentemente).
adv(sobriamente).
adv(socialistamente).
adv(socialisticamente).
adv(socialmente).
adv(sociavelmente).
adv(sociologicamente).
adv(sofisticamente).
adv(sofregamente).
adv(sofrivelmente).
adv(solenemente).
adv(solertemente).
adv(solidamente).
adv(solidariamente).
adv(solitariamente).
adv(soluantemente).
adv(somente).
adv(sonhadoramente).
adv(sonolentamente).
adv(sonoramente).
adv(sordidamente).
adv(sorrateiramente).
adv(soturnamente).
adv(sovinamente).
adv(suavemente).
adv(subconscientemente).
adv(subdesenvolvidamente).
adv(subitamente).
adv(sbito).
adv(subjetivamente).
adv(sublimemente).
adv(subliminarmente).
adv(subseqentemente).
adv(subsidiariamente).
adv(substancialmente).
adv(substantivamente).
adv(subterraneamente).
adv(subvencionalmente).
adv(sucessivamente).
adv(sucintamente).
adv(suficientemente).
adv(sufixalmente).
adv(sugestivamente).
adv(suicidamente).
adv(sulinamente).
adv(sumamente).
adv(sumariamente).
adv(suntuosamente).
adv(superficialmente).
adv(superiormente).
adv(superlativamente).
adv(supervenientemente).
adv(supinamente).
adv(supletivamente).
adv(supostamente).
adv(supremamente).
adv(surdamente).
adv(surpreendentemente).
adv(surrealmente).
adv(surubamente).
adv(suscetivelmente).
adv(suspeitamente).
adv(sustentavelmente).
adv(sutilmente).
adv(tacanhamente).
adv(tacitamente).
adv(tagarelamente).
adv(talentosamente).
adv(tambm).
adv(tangenciadamente).
adv(tangencialmente).
adv(tangenciosamente).
adv(tangentemente).
adv(tardiamente).
adv(taticamente).
adv(taxativamente).
adv(teatralmente).
adv(tecnicamente).
adv(tecnocraticamente).
adv(tecnologicamente).
adv(tectonicamente).
adv(tediosamente).
adv(teimosamente).
adv(telegraficamente).
adv(temariamente).
adv(tematicamente).
adv(temerariamente).
adv(temperamentalmente).
adv(tempestivamente).
adv(tempestuosamente).
adv(temporalmente).
adv(temporariamente).
adv(tenazmente).
adv(tendenciosamente).
adv(tendentemente).
adv(tenebrosamente).
adv(tentativamente).
adv(teologicamente).
adv(teoricamente).
adv(terapeuticamente).
adv(termeletricamente).
adv(termicamente).
adv(terminalmente).
adv(terminantemente).
adv(termodinamicamente).
adv(termoeletricamente).
adv(ternamente).
adv(territorialmente).
adv(terrivelmente).
adv(terroristamente).
adv(testemunhalmente).
adv(textualmente).
adv(timidamente).
adv(tipicamente).
adv(tipograficamente).
adv(tiranicamente).
adv(tolamente).
adv(tolerantemente).
adv(toleravelmente).
adv(tonalmente).
adv(tonicamente).
adv(tontamente).
adv(topetudamente).
adv(topicamente).
adv(topograficamente).
adv(toponomasticamente).
adv(torrencialmente).
adv(tortuosamente).
adv(torturantemente).
adv(toscamente).
adv(totalitaristamente).
adv(totalmente).
adv(trabalhosamente).
adv(tradicionalistamente).
adv(tradicionalmente).
adv(tragicamente).
adv(traioeiramente).
adv(tranqilamente).
adv(tranqilizantemente).
adv(transcendentemente).
adv(transitoriamente).
adv(translucidamente).
adv(transoceanicamente).
adv(transparentemente).
adv(transversalmente).
adv(transversamente).
adv(trasanteontem).
adv(trefegamente).
adv(tremendamente).
adv(tributavelmente).
adv(tridimensionalmente).
adv(trienalmente).
adv(trimestralmente).
adv(triplamente).
adv(tristemente).
adv(triunfalmente).
adv(triunfantemente).
adv(trivialmente).
adv(tropicalmente).
adv(tumultuosamente).
adv(turisticamente).
adv(turvamente).
adv(ulteriormente).
adv(ultimamente).
adv(umbilicalmente).
adv(unanimemente).
adv(unicamente).
adv(unificadamente).
adv(uniformemente).
adv(unilateralmente).
adv(universalmente).
adv(univocamente).
adv(urbanisticamente).
adv(urgentemente).
adv(usualmente).
adv(utilitaristamente).
adv(utilmente).
adv(utopicamente).
adv(vacilantemente).
adv(vadiamente).
adv(vagabundamente).
adv(vagamente).
adv(vagantemente).
adv(vagarosamente).
adv(valentemente).
adv(valentonamente).
adv(validamente).
adv(valiosamente).
adv(vantajosamente).
adv(variantemente).
adv(variavelmente).
adv(vascularmente).
adv(vastamente).
adv(veementemente).
adv(vegetalmente).
adv(veladamente).
adv(veladoramente).
adv(velozmente).
adv(veneravelmente).
adv(verbalmente).
adv(verdadeiramente).
adv(vergonhosamente).
adv(vernaculamente).
adv(verossimilmente).
adv(verticalmente).
adv(vertiginosamente).
adv(vibrantemente).
adv(vicariamente).
adv(vigilantemente).
adv(vigorosamente).
adv(vilmente).
adv(vilipendiosamente).
adv(vilmente).
adv(violentamente).
adv(virgemente).
adv(virginalmente).
adv(virilmente).
adv(virtualmente).
adv(virtuosamente).
adv(visceralmente).
adv(viscosamente).
adv(visionariamente).
adv(visivelmente).
adv(visualmente).
adv(vitalmente).
adv(vitoriosamente).
adv(vivamente).
adv(vividamente).
adv(vocalicamente).
adv(vocalmente).
adv(voluntariamente).
adv(voluntariosamente).
adv(vorazmente).
adv(vulgarmente).
adv(vulneravelmente).
adv(zelosamente).




% Conjunes (conj)
conj(contudo).
conj(e).
conj(ento).
conj(entretanto).
conj(logo).
conj(mas).
conj(no_obstante).
conj(no_entanto).
conj(pois).
conj(por_isso).
conj(porm).
conj(porque).
conj(portanto).
conj(todavia).
